(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   2113552,      38737]
NotebookOptionsPosition[   2094344,      38094]
NotebookOutlinePosition[   2094700,      38110]
CellTagsIndexPosition[   2094657,      38107]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["neo-Hookean strain energy", "Section",
 CellChangeTimes->{{3.609174017410295*^9, 3.609174141607171*^9}, {
  3.609688674680697*^9, 3.609688715341723*^9}, {3.609696661804253*^9, 
  3.609696669378694*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mF", "[", "\[Lambda]_", "]"}], ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", "0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      FractionBox["1", 
       SqrtBox["\[Lambda]"]], ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", 
      FractionBox["1", 
       SqrtBox["\[Lambda]"]]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.609688777020783*^9, 3.6096888705141077`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"mC", "[", "\[Lambda]_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"mF", "[", "\[Lambda]", "]"}], "]"}], ".", 
   RowBox[{"mF", "[", "\[Lambda]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.609688896029387*^9, 3.6096889337116213`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"I1", "[", "\[Lambda]_", "]"}], ":=", 
  RowBox[{"Tr", "[", 
   RowBox[{"mC", "[", "\[Lambda]", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6096889448822517`*^9, 3.6096889681826277`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"I2", "[", "\[Lambda]_", "]"}], ":=", 
  RowBox[{
   FractionBox["1", "2"], 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"I1", "[", "\[Lambda]", "]"}], "2"], "-", 
     RowBox[{"Tr", "[", 
      SuperscriptBox[
       RowBox[{"mC", "[", "\[Lambda]", "]"}], "2"], "]"}]}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.6096889717122087`*^9, 3.609689018792945*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"I1", "[", 
  RowBox[{"\[Lambda]", "[", "t", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.609689054596328*^9, 3.609689061607451*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["2", 
   RowBox[{"\[Lambda]", "[", "t", "]"}]], "+", 
  SuperscriptBox[
   RowBox[{"\[Lambda]", "[", "t", "]"}], "2"]}]], "Output",
 CellChangeTimes->{3.6096890635388412`*^9, 3.609695273808133*^9, 
  3.60969557079897*^9, 3.609696009356488*^9, 3.609696294261283*^9, 
  3.609696675408037*^9, 3.609697159055765*^9, 3.609697488205913*^9, 
  3.6096975890487843`*^9, 3.60969765754706*^9, 3.609698992958858*^9, 
  3.609699146962675*^9, 3.6096993187206173`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"I2", "[", 
  RowBox[{"\[Lambda]", "[", "t", "]"}], "]"}]], "Input",
 CellChangeTimes->{3.609689077236663*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["2", 
      SuperscriptBox[
       RowBox[{"\[Lambda]", "[", "t", "]"}], "2"]]}], "-", 
    SuperscriptBox[
     RowBox[{"\[Lambda]", "[", "t", "]"}], "4"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox["2", 
        RowBox[{"\[Lambda]", "[", "t", "]"}]], "+", 
       SuperscriptBox[
        RowBox[{"\[Lambda]", "[", "t", "]"}], "2"]}], ")"}], "2"]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.609689077912471*^9, 3.609695273821312*^9, 
  3.6096955708893423`*^9, 3.6096960094475822`*^9, 3.609696294351439*^9, 
  3.609696676162469*^9, 3.609697159084222*^9, 3.60969748823214*^9, 
  3.609697589079151*^9, 3.6096976576314983`*^9, 3.609698993063328*^9, 
  3.609699146980077*^9, 3.6096993187527246`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CurlyPhi]", "[", "\[Lambda]_", "]"}], ":=", 
  RowBox[{"c", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"I1", "[", "\[Lambda]", "]"}], "-", "3"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.609689086915615*^9, 3.6096891270909967`*^9}, 
   3.609696680868106*^9, 3.609697117672089*^9, 3.609699111904509*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CurlyPhi]", "[", 
   RowBox[{"\[Lambda]", "[", "t", "]"}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.6096891309240026`*^9, 3.609689156474656*^9}, 
   3.6096991131635437`*^9}],

Cell[BoxData[
 RowBox[{"c", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "3"}], "+", 
    FractionBox["2", 
     RowBox[{"\[Lambda]", "[", "t", "]"}]], "+", 
    SuperscriptBox[
     RowBox[{"\[Lambda]", "[", "t", "]"}], "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.6096891385620947`*^9, 3.6096891569944553`*^9}, 
   3.609695274036456*^9, 3.609695571058213*^9, 3.609696009622381*^9, 
   3.60969629453441*^9, 3.609696683173779*^9, 3.609697159233131*^9, 
   3.6096974883877563`*^9, 3.6096975892375393`*^9, 3.609697657779992*^9, 
   3.6096989931797*^9, 3.609699147156659*^9, 3.609699318901449*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"\[CurlyPhi]", "[", 
     RowBox[{"\[Lambda]", "[", "t", "]"}], "]"}], ",", "t"}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.6096891759499598`*^9, 3.609689185227378*^9}, 
   3.6096991151017313`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "c", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox[
      RowBox[{"\[Lambda]", "[", "t", "]"}], "3"]}], ")"}], " ", 
   RowBox[{
    SuperscriptBox["\[Lambda]", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], 
  SuperscriptBox[
   RowBox[{"\[Lambda]", "[", "t", "]"}], "2"]]], "Output",
 CellChangeTimes->{3.609689186785841*^9, 3.609695274118104*^9, 
  3.609695571100644*^9, 3.609696009666408*^9, 3.6096962945834017`*^9, 
  3.609696684390835*^9, 3.609697159274721*^9, 3.609697488433008*^9, 
  3.609697589279502*^9, 3.609697657836403*^9, 3.609698993260483*^9, 
  3.609699147242498*^9, 3.60969931894781*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"\[CurlyPhi]", "[", 
      RowBox[{"\[Lambda]", "[", "t", "]"}], "]"}], ",", "t"}], "]"}], 
   FractionBox[
    RowBox[{"\[Lambda]", "[", "t", "]"}], 
    RowBox[{
     RowBox[{"\[Lambda]", "'"}], "[", "t", "]"}]]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.609689209430628*^9, 3.609689216261346*^9}, {
   3.609689325483136*^9, 3.609689331907806*^9}, 3.6096991151343*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "c", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox[
      RowBox[{"\[Lambda]", "[", "t", "]"}], "3"]}], ")"}]}], 
  RowBox[{"\[Lambda]", "[", "t", "]"}]]], "Output",
 CellChangeTimes->{3.609689221190971*^9, 3.6096893555987453`*^9, 
  3.609689405166329*^9, 3.609689459430895*^9, 3.6096952742199793`*^9, 
  3.609695571168436*^9, 3.609696009734357*^9, 3.609696294632223*^9, 
  3.60969668595747*^9, 3.609697159337916*^9, 3.6096974884974747`*^9, 
  3.609697589342203*^9, 3.609697657897436*^9, 3.609698993357242*^9, 
  3.609699147315282*^9, 3.609699319015457*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Sigma]0", "[", "\[Lambda]1_", "]"}], "=", 
  RowBox[{
   RowBox[{"%", "/.", 
    RowBox[{
     RowBox[{"\[Lambda]", "[", "t", "]"}], "\[Rule]", "\[Lambda]1"}]}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.609689365985181*^9, 3.609689377405656*^9}, {
  3.6096894129545937`*^9, 3.609689473105125*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "c", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[Lambda]1", "3"]}], ")"}]}], "\[Lambda]1"]], "Output",
 CellChangeTimes->{
  3.609689378114018*^9, {3.6096894541588917`*^9, 3.60968947426691*^9}, 
   3.609695274278706*^9, 3.6096955712216253`*^9, 3.6096960097885017`*^9, 
   3.60969629468939*^9, 3.609696687773188*^9, 3.609697159387351*^9, 
   3.609697488545982*^9, 3.609697589392178*^9, 3.6096976579434433`*^9, 
   3.609698993366397*^9, 3.6096991473948393`*^9, 3.609699319071022*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]0", "[", 
  RowBox[{"\[Lambda]", "[", "t", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6096894788038473`*^9, 3.6096894848133173`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "c", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox[
      RowBox[{"\[Lambda]", "[", "t", "]"}], "3"]}], ")"}]}], 
  RowBox[{"\[Lambda]", "[", "t", "]"}]]], "Output",
 CellChangeTimes->{3.609689486623501*^9, 3.609695274335528*^9, 
  3.609695571231864*^9, 3.609696009799364*^9, 3.609696294699828*^9, 
  3.6096966889338007`*^9, 3.60969715939806*^9, 3.6096974885571747`*^9, 
  3.609697589402876*^9, 3.609697657954883*^9, 3.609698993376444*^9, 
  3.6096991474908457`*^9, 3.609699319082518*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Uniaxial traction for a viscoelastic material", "Section",
 CellChangeTimes->{{3.609174017410295*^9, 3.609174141607171*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"viscoEq", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Sigma]0", "[", 
      RowBox[{"\[Lambda]", "[", "t", "]"}], "]"}], "+", 
     FractionBox[
      RowBox[{"3", " ", "\[Mu]", " ", 
       RowBox[{
        SuperscriptBox["\[Lambda]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], 
      RowBox[{"\[Lambda]", "[", "t", "]"}]]}], "\[Equal]", "p0"}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.6096967261779337`*^9, 3.6096967768960333`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", "c", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox[
         RowBox[{"\[Lambda]", "[", "t", "]"}], "3"]}], ")"}]}], 
     RowBox[{"\[Lambda]", "[", "t", "]"}]], "+", 
    FractionBox[
     RowBox[{"3", " ", "\[Mu]", " ", 
      RowBox[{
       SuperscriptBox["\[Lambda]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], 
     RowBox[{"\[Lambda]", "[", "t", "]"}]]}], "\[Equal]", "p0"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.609696735570663*^9, 3.609696777619114*^9}, 
   3.609696853890986*^9, 3.609697159411419*^9, 3.609697488570656*^9, 
   3.6096975894158278`*^9, 3.6096976579695063`*^9, 3.60969899759016*^9, 
   3.609699319097583*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"viscoEq", "/.", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Lambda]0", "+", 
        RowBox[{"\[Beta]", " ", 
         RowBox[{"d\[Epsilon]", "[", "#", "]"}]}]}], "&"}], ")"}]}], "}"}]}], 
  "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{3.609230872298902*^9, 3.609298949104792*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"2", " ", "c", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"\[Beta]", " ", 
            RowBox[{"d\[Epsilon]", "[", "t", "]"}]}]}], ")"}], "3"]}], 
       ")"}]}], "+", 
     RowBox[{"3", " ", "\[Beta]", " ", "\[Mu]", " ", 
      RowBox[{
       SuperscriptBox["d\[Epsilon]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], 
    RowBox[{"\[Lambda]0", "+", 
     RowBox[{"\[Beta]", " ", 
      RowBox[{"d\[Epsilon]", "[", "t", "]"}]}]}]], "\[Equal]", "p0"}], 
  "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQB+JnN1MP8z955WhmydIoAKSzDHZ3gGgBfcYJINrJJWsm
iD5yf94aEO3x46OCIJDWevxmBojOP56jJAakjV6VaEkAaUbHOa7yQLr+PPNC
RSD99N/R7yDa+aMZlxKQnmId+N4ASFt91xYxBNIX4sJVQbSJ5a7tINpHgusz
iL5UaKRoBKRrK+8agOhzfzN8QPTceSxKZkBar2ZxnxWQ/pKRk2MHpDf94Bd1
ANJTVx9YDaJj9mzZB6JvXT5a7Qyk72XMmQiif6ZJ5XoAaZnowwqeIP8dCb/p
A6SPXdCv8wW544n8vRggvexJmEcskF79qyhtOkiccT/TDCD9yqEiZQ6QPmBd
tu8BkFbTvOD1GUi33fpdAKI9lirMAtEbO3cvA9EPu/3Wg+jdScfCvgDpiusf
60A0AEq00c0=
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"viscoEq\[Beta]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"viscoEq", "/.", 
        RowBox[{"{", 
         RowBox[{"\[Lambda]", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Lambda]0", "+", 
             RowBox[{"\[Beta]", " ", 
              RowBox[{"d\[Epsilon]", "[", "#", "]"}]}]}], "&"}], ")"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
    "FullSimplify"}], "//", "Normal"}]}]], "Input",
 CellChangeTimes->{{3.609230752645218*^9, 3.609230757181525*^9}, {
  3.609230932245224*^9, 3.6092309512444963`*^9}, {3.609298949160688*^9, 
  3.609298949207448*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", "c", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["\[Lambda]0", "3"]}], ")"}]}], "\[Lambda]0"], "+", 
    FractionBox[
     RowBox[{"\[Beta]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"c", "+", 
           RowBox[{"2", " ", "c", " ", 
            SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
         RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
        RowBox[{"3", " ", "\[Lambda]0", " ", "\[Mu]", " ", 
         RowBox[{
          SuperscriptBox["d\[Epsilon]", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
     SuperscriptBox["\[Lambda]0", "2"]]}], "\[Equal]", "p0"}], 
  "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwAOLlZ6af5X/yyjFiQfMTEC3xwLdJAEh/m31oAoheubBx
FojW6r6+BkRzFfxQEATSf2o/zADRYokFSmJA+vG2Ci0JIM1xYJGrPJCu6DRY
qAikTTwvfAfRNV5WXEpAWuZOyHsDIC3epC9iCKQN7KJVQfSjs3u3g2jNqbyf
QfQXJTNFIyDdp/XQAESvW5DjA6Iz9vErmQHpKrnlfVZAepVrSY4dkFZZISzq
AKSPZRxZDaI70nbsA9Fp5SernYG0tuGCiSD6gJJcrgeQ/iVxXMETSL+rjr7p
A6Rv7TKu8wWJt6vciwHSTXNiPGKBdMHvsrTpIH+dOsQ0A0iX/a9OmQMKp5+V
+x4AaXm9EJfPQPpC6iUvED3x/f8CEJ0WpTILRE9J3b8MRDtcDlkPovktToV9
AdIbPn+tA9EAmTXU9w==
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"viscoEq\[Beta]0", "=", 
  RowBox[{
   RowBox[{
   "viscoEq\[Beta]", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "/.", 
   RowBox[{"\[Beta]", "\[Rule]", "0"}]}]}]], "Input",
 CellChangeTimes->{{3.609231017488406*^9, 3.609231030521894*^9}, {
  3.609231988138451*^9, 3.60923200933711*^9}, {3.609298949255076*^9, 
  3.6092989492773237`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"2", " ", "c", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[Lambda]0", "3"]}], ")"}]}], "\[Lambda]0"], "\[Equal]",
   "p0"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwAGJhbZ7r/E9eOWbLttwH0becjz8B0SxB24MEgPQmq0kT
QfT++vrZIPpMLu9aEK0yR0BREEhHPf44A0S33i1UEgPSN7SqtCSA9CmnJa7y
IPk5BQsVgXTc5wvfQTRPkTWXEpD2Vwh7bwCkrT4biBiC1H2PUQXRb9L2bwfR
X2L5P4PokNPmikZAuv3+IwMQbWec5wOi80MFlMyAdNOVFX1WQHrZ3LocOyBd
0Scq6gCkJR4eXQ2iq8t37QPR/mynq52B9LQ9CyeC6GY2pVwPIL0k57SCJ5AW
64q96QOk13Sb1vkC6bpUtXsxQDqxJ8EjFkirZVenTQfSJQ1HmGYAabdDtSlz
gPSHt9X7HgBpnQlXvD4D6Vd3mAtB9I1QjVkg+oHK4WUgmiU5bD2I/rLjdNgX
IG329WcdiAYAS4nSFg==
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p0StaSol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{"viscoEq\[Beta]0", ",", "p0"}], "]"}], "\[LeftDoubleBracket]", 
   "1", "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.6092310692574987`*^9, 3.6092310972966547`*^9}, {
   3.609231145725952*^9, 3.609231177710935*^9}, 3.6092320373554573`*^9, 
   3.6092989493000603`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"p0", "\[Rule]", 
   FractionBox[
    RowBox[{"2", " ", "c", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[Lambda]0", "3"]}], ")"}]}], "\[Lambda]0"]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.60923108699743*^9, 3.6092311081330137`*^9}, 
   3.60923117948629*^9, 3.6092320383661423`*^9, 3.609232526284216*^9, 
   3.60923260745179*^9, 3.6092327454516687`*^9, 3.609233673321732*^9, 
   3.609234631569869*^9, 3.609243923567123*^9, 3.609248083826653*^9, 
   3.60926263723632*^9, 3.6092674676106052`*^9, 3.609268158547307*^9, 
   3.609268305865912*^9, 3.609298810700417*^9, 3.6092991055401154`*^9, 
   3.609299242916589*^9, 3.6093004139922953`*^9, 3.609300888489601*^9, 
   3.60930125775961*^9, 3.609301383100462*^9, 3.609301603454014*^9, 
   3.609309456568345*^9, 3.6093185172924347`*^9, 3.609326435967225*^9, 
   3.60932983268648*^9, 3.6093310381945467`*^9, 3.609331189840045*^9, 
   3.6093367983532743`*^9, 3.609336973064756*^9, 3.609346921180007*^9, 
   3.609348358370446*^9, 3.609355978940496*^9, 3.6093572977305307`*^9, 
   3.6093887853211946`*^9, 3.6093896350933523`*^9, 3.609508659868577*^9, 
   3.609509910154358*^9, 3.609518883941546*^9, 3.609658867886158*^9, 
   3.6096968546541967`*^9, 3.609697160135395*^9, 3.609697489271882*^9, 
   3.609697590109449*^9, 3.609697658712305*^9, 3.609698998376184*^9, 
   3.609699319822274*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"viscoEqLin", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"a", " ", 
       RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
      RowBox[{
       RowBox[{"d\[Epsilon]", "'"}], "[", "t", "]"}]}], "\[Equal]", "0"}], 
    ",", 
    RowBox[{
     RowBox[{"d\[Epsilon]", "[", "0", "]"}], "\[Equal]", "d\[Epsilon]0"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.608989704992262*^9, 3.608989763817698*^9}, {
   3.609003655205757*^9, 3.609003657706625*^9}, {3.6090065379222813`*^9, 
   3.60900658032806*^9}, 3.6091797970162277`*^9, 3.609215364162333*^9, 
   3.609215404470655*^9, 3.609299007060898*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["d\[Epsilon]", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"d\[Epsilon]", "[", "0", "]"}], "\[Equal]", "d\[Epsilon]0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.608989768265472*^9, 3.6090036595417356`*^9, 3.6090053291890373`*^9, 
   3.6090065885890627`*^9, 3.609006737362452*^9, 3.609007470191703*^9, {
   3.609145901344372*^9, 3.609145927991502*^9}, 3.609147862323968*^9, 
   3.609147908557694*^9, {3.609148020673362*^9, 3.60914803892057*^9}, 
   3.609173992237094*^9, 3.609174214432581*^9, 3.6091787726963463`*^9, 
   3.609179839399024*^9, 3.609215205508765*^9, 3.609215237121272*^9, 
   3.609215423756744*^9, 3.6092320415803003`*^9, 3.609232608530837*^9, 
   3.609233674175145*^9, 3.6092346315829372`*^9, 3.609243923578867*^9, 
   3.609248083839003*^9, 3.609262637246348*^9, 3.6092674676761503`*^9, 
   3.609268158566441*^9, 3.609268305876438*^9, 3.609298810710587*^9, 
   3.609299105549551*^9, 3.6092992429276123`*^9, 3.6093004140014477`*^9, 
   3.609300888500709*^9, 3.609301257770287*^9, 3.609301383110448*^9, 
   3.609301603464756*^9, 3.60930945661856*^9, 3.609318517307212*^9, 
   3.609326435977854*^9, 3.609329832796805*^9, 3.609331038206209*^9, 
   3.609331189948398*^9, 3.609336798361611*^9, 3.609336973077704*^9, 
   3.609346921192389*^9, 3.609348358383554*^9, 3.609355978953285*^9, 
   3.609357297878683*^9, 3.609388785331482*^9, 3.609389635193921*^9, 
   3.609508659880422*^9, 3.609509910164752*^9, 3.609518883955409*^9, 
   3.609658868008971*^9, 3.609696854663237*^9, 3.609697160145999*^9, 
   3.609697489282482*^9, 3.609697590120819*^9, 3.609697658724135*^9, 
   3.609698998385871*^9, 3.609699319832652*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"viscoEqLin", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"viscoEq\[Beta]", "/.", "p0StaSol"}], "/.", 
    RowBox[{"\[Beta]", "\[Rule]", "1"}]}], "//", "FullSimplify"}]}]], "Input",\

 CellChangeTimes->{{3.6092312095229807`*^9, 3.6092312295984573`*^9}, {
   3.609231273609128*^9, 3.609231274723289*^9}, {3.60923142734801*^9, 
   3.6092314280739613`*^9}, {3.609231518821697*^9, 3.6092315196752167`*^9}, 
   3.609298949329604*^9, 3.6092990071010113`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"c", "+", 
        RowBox[{"2", " ", "c", " ", 
         SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
      RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "\[Lambda]0"], "+", 
    RowBox[{"3", " ", "\[Mu]", " ", 
     RowBox[{
      SuperscriptBox["d\[Epsilon]", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwAuIvMife8z955ThDKvMriN4UtYBDAEhfmigvAqInMF4I
A9HhWa8mgWhHbe+5ILpO5/BCEP2L6dBaEN18p0tREEhbLPwyA0Q3FZUoiQFp
tpM1WhJA+su7la7yQHqWUdVCRSD9yPrqdxD9jt2OSwlIdy2KeG8ApBMvG4sY
gvQfjlcF0cyqh7aD6JL/gp9BdMsLK0UjIO0i+cwATN8p8AHRLDfFlMyA9D+z
NX1WQFqopTHHDkjvWCUt6gCk1XpOrAbRMtEH9oHotPaz1c5AOkpn+UQQLeiu
kesBpB0qzyt4Amm3lqSbPkD6yRP7Ol+QuJTuvRiQv/OyPWJB/rxdnzYdSE+y
Ps40A2TfvIaUOUBaILNp3wMgreR63eszkE49ylYIotcra88C0T2sx5aB6B8u
ketBtMy/c2FfgPSZHX/qQDQAb6/X0Q==
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d\[Epsilon]Sol", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"viscoEqLin", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"d\[Epsilon]", "[", "0", "]"}], "\[Equal]", "d\[Epsilon]0"}],
         "}"}]}], "]"}], ",", "d\[Epsilon]", ",", "t"}], "]"}], 
   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.608989770680372*^9, 3.608989783161931*^9}, {
   3.60899133118592*^9, 3.6089913447741833`*^9}, 3.609006537961136*^9, {
   3.6090066386004963`*^9, 3.609006648828549*^9}, 3.6091797970398684`*^9, 
   3.60921536420219*^9, 3.6092154045154333`*^9, {3.609232657503491*^9, 
   3.609232658169182*^9}, {3.6092327707720823`*^9, 3.6092328243841763`*^9}, 
   3.60929900713417*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"d\[Epsilon]", "\[Rule]", 
   RowBox[{"Function", "[", 
    RowBox[{
     RowBox[{"{", "t", "}"}], ",", 
     RowBox[{"d\[Epsilon]0", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2", " ", "t", " ", 
          RowBox[{"(", 
           RowBox[{"c", "+", 
            RowBox[{"2", " ", "c", " ", 
             SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}]}], 
         RowBox[{"3", " ", "\[Lambda]0", " ", "\[Mu]"}]]}]]}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.6089897849044333`*^9, 3.6089913462021217`*^9, 3.609003660875132*^9, 
   3.609005329357739*^9, 3.6090065902098837`*^9, {3.609006639978026*^9, 
   3.609006650684679*^9}, 3.609006737850095*^9, 3.609007470546938*^9, {
   3.609145901566629*^9, 3.609145929054802*^9}, 3.609147863103426*^9, 
   3.6091479087657347`*^9, {3.609148020889098*^9, 3.609148039067748*^9}, 
   3.609173992441373*^9, 3.609174214641012*^9, 3.609178772885416*^9, 
   3.609179839571703*^9, 3.6092152057099257`*^9, 3.609215237309642*^9, 
   3.60921542395332*^9, 3.609231525161929*^9, 3.6092320584611273`*^9, {
   3.609232631585577*^9, 3.609232659114519*^9}, 3.609232752048829*^9, {
   3.609232811370802*^9, 3.6092328255435677`*^9}, 3.609233678202537*^9, 
   3.609234631793702*^9, 3.609243923779214*^9, 3.609248084049856*^9, 
   3.609262637425008*^9, 3.609267468260726*^9, 3.609268158827105*^9, 
   3.6092683059996967`*^9, 3.60929881082644*^9, 3.609299105786901*^9, 
   3.609299243065587*^9, 3.6093004141462803`*^9, 3.609300888717874*^9, 
   3.609301257920224*^9, 3.609301383342327*^9, 3.6093016036748962`*^9, 
   3.6093094570334587`*^9, 3.609318517515983*^9, 3.609326436160907*^9, 
   3.609329832943214*^9, 3.609331038440432*^9, 3.609331190104797*^9, 
   3.609336798571579*^9, 3.6093369733059797`*^9, 3.6093469213490467`*^9, 
   3.609348358571677*^9, 3.609355979173833*^9, 3.609357298082608*^9, 
   3.6093887855454884`*^9, 3.609389635466463*^9, 3.609508660090743*^9, 
   3.609509910370982*^9, 3.609518884168325*^9, 3.6096588681697903`*^9, 
   3.609696854878734*^9, 3.6096971602900133`*^9, 3.609697489437928*^9, 
   3.6096975902827063`*^9, 3.6096976588677063`*^9, 3.609698998548153*^9, 
   3.60969931997713*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Lambda]0Sol", "=", 
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Lambda]0", ">", "0"}], "&&", 
     RowBox[{"c", ">", "0"}]}], ",", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{"viscoEq\[Beta]0", ",", "\[Lambda]0"}], "]"}], "//", 
     "FullSimplify"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.609231951053681*^9, 3.6092320755240593`*^9, 
  3.609298949349629*^9, 3.609696841199952*^9, 3.60969711785998*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{
        SuperscriptBox["6", 
         RowBox[{"1", "/", "3"}]], " ", "c", " ", "p0"}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"18", " ", 
           SuperscriptBox["c", "3"]}], "+", 
          SqrtBox[
           RowBox[{
            RowBox[{"324", " ", 
             SuperscriptBox["c", "6"]}], "-", 
            RowBox[{"6", " ", 
             SuperscriptBox["c", "3"], " ", 
             SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
        RowBox[{"2", "/", "3"}]]}], 
      RowBox[{
       SuperscriptBox["6", 
        RowBox[{"2", "/", "3"}]], " ", "c", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"18", " ", 
           SuperscriptBox["c", "3"]}], "+", 
          SqrtBox[
           RowBox[{
            RowBox[{"324", " ", 
             SuperscriptBox["c", "6"]}], "-", 
            RowBox[{"6", " ", 
             SuperscriptBox["c", "3"], " ", 
             SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
        RowBox[{"1", "/", "3"}]]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "6"}], ")"}], 
          RowBox[{"1", "/", "3"}]]}], " ", "c", " ", "p0"}], "+", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"2", "/", "3"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"18", " ", 
            SuperscriptBox["c", "3"]}], "+", 
           SqrtBox[
            RowBox[{
             RowBox[{"324", " ", 
              SuperscriptBox["c", "6"]}], "-", 
             RowBox[{"6", " ", 
              SuperscriptBox["c", "3"], " ", 
              SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
         RowBox[{"2", "/", "3"}]]}]}], 
      RowBox[{
       SuperscriptBox["6", 
        RowBox[{"2", "/", "3"}]], " ", "c", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"18", " ", 
           SuperscriptBox["c", "3"]}], "+", 
          SqrtBox[
           RowBox[{
            RowBox[{"324", " ", 
             SuperscriptBox["c", "6"]}], "-", 
            RowBox[{"6", " ", 
             SuperscriptBox["c", "3"], " ", 
             SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
        RowBox[{"1", "/", "3"}]]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "6"}], ")"}], 
         RowBox[{"2", "/", "3"}]], " ", "c", " ", "p0"}], "-", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "6"}], ")"}], 
         RowBox[{"1", "/", "3"}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"18", " ", 
            SuperscriptBox["c", "3"]}], "+", 
           SqrtBox[
            RowBox[{
             RowBox[{"324", " ", 
              SuperscriptBox["c", "6"]}], "-", 
             RowBox[{"6", " ", 
              SuperscriptBox["c", "3"], " ", 
              SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
         RowBox[{"2", "/", "3"}]]}]}], 
      RowBox[{"6", " ", "c", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"18", " ", 
           SuperscriptBox["c", "3"]}], "+", 
          SqrtBox[
           RowBox[{
            RowBox[{"324", " ", 
             SuperscriptBox["c", "6"]}], "-", 
            RowBox[{"6", " ", 
             SuperscriptBox["c", "3"], " ", 
             SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
        RowBox[{"1", "/", "3"}]]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBuI/Kt8jBZ68crzk+GAXiNb6H6skCKQdZdJmgmie6W+U
xIB0R+RHLQkgXbVFxk0eSIufYFykCKT3RDv9ANFvnNZzKQFpsaWH3xsAabbE
DSKGQHrTj9OqIFpP3XgHiP4+ofsziM64vVLRCKTPOsQQRM+rf+ADoot3T1My
A9J5e2X7rYD0mTr2XDsgHcHYLeoApKWtbdeA6D+q+vtBdJSwfY0zkF4UozAJ
RL94Oz3XA+Q+BkdFTyDdZX7zpg+QvrNoa50vkOZo33AvBkhXhLzyiAXZM5El
fTqQXqpvyjwDpG/C+5Q5QPrB/nf7HgDpA3t8vT8D6cj7xYUg+nXPrFkg+l2E
8XIQ3dNyaj2IvlPmFP4FSDekZNeDaACe2L21
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Lambda]0Sol1", "=", 
  RowBox[{
  "\[Lambda]0Sol", "\[LeftDoubleBracket]", "1", 
   "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.6089898915043697`*^9, 3.608990063007436*^9}, 
   3.608997282350876*^9, {3.609006669136507*^9, 3.60900667228406*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Lambda]0", "\[Rule]", 
   FractionBox[
    RowBox[{
     RowBox[{
      SuperscriptBox["6", 
       RowBox[{"1", "/", "3"}]], " ", "c", " ", "p0"}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"18", " ", 
         SuperscriptBox["c", "3"]}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"324", " ", 
           SuperscriptBox["c", "6"]}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["c", "3"], " ", 
           SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
      RowBox[{"2", "/", "3"}]]}], 
    RowBox[{
     SuperscriptBox["6", 
      RowBox[{"2", "/", "3"}]], " ", "c", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"18", " ", 
         SuperscriptBox["c", "3"]}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"324", " ", 
           SuperscriptBox["c", "6"]}], "-", 
          RowBox[{"6", " ", 
           SuperscriptBox["c", "3"], " ", 
           SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
      RowBox[{"1", "/", "3"}]]}]]}], "}"}]], "Output",
 CellChangeTimes->{{3.6089899879339933`*^9, 3.608990016609817*^9}, 
   3.608990065171234*^9, 3.608990392617828*^9, 3.60899051726016*^9, 
   3.608991351452249*^9, 3.608992082784903*^9, {3.60899213454567*^9, 
   3.60899214744239*^9}, 3.608992221146866*^9, 3.608997283071052*^9, 
   3.608997547707389*^9, 3.609003665490333*^9, 3.6090053331506968`*^9, 
   3.609006596195282*^9, 3.609006673375355*^9, 3.609006742042178*^9, 
   3.609007474941247*^9, 3.609145905081081*^9, 3.6091478805446568`*^9, 
   3.609147912208417*^9, {3.6091480242943373`*^9, 3.6091480428088713`*^9}, 
   3.609173995901012*^9, 3.609174218138051*^9, 3.6091787763715773`*^9, 
   3.609179843074913*^9, 3.609215209171249*^9, 3.6092152405502243`*^9, 
   3.609215427254518*^9, 3.609231639380028*^9, 3.609232092279202*^9, 
   3.6092328595752153`*^9, 3.609233683031728*^9, 3.609234635276286*^9, 
   3.609243927467958*^9, 3.609248087607766*^9, 3.609262640977254*^9, 
   3.6092674721323767`*^9, 3.609268162159444*^9, 3.6092683096115417`*^9, 
   3.609298814181548*^9, 3.609299109641203*^9, 3.609299246478476*^9, 
   3.609300417695402*^9, 3.609300892460144*^9, 3.6093012613954287`*^9, 
   3.60930138674133*^9, 3.6093016071123962`*^9, 3.609309460801663*^9, 
   3.609318521031796*^9, 3.609326440461832*^9, 3.60932983644728*^9, 
   3.609331042023333*^9, 3.609331193576157*^9, 3.609336802076639*^9, 
   3.609336977192052*^9, 3.6093469248473787`*^9, 3.6093483621357203`*^9, 
   3.609355982855117*^9, 3.609357301745699*^9, 3.609388789604597*^9, 
   3.6093896394309683`*^9, 3.6095086642728643`*^9, 3.6095099137767487`*^9, 
   3.609518887607641*^9, 3.6096588715758343`*^9, 3.6096968585622187`*^9, 
   3.609697163734371*^9, 3.609697492946224*^9, 3.609697593715217*^9, 
   3.609697662440391*^9, 3.6096990022589808`*^9, 3.609699323470358*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Lambda]0f", "[", "p0_", "]"}], "=", 
  RowBox[{
   RowBox[{"\[Lambda]0", "/.", "\[Lambda]0Sol1"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.608990191320197*^9, 3.608990209282531*^9}, {
   3.6089902543876743`*^9, 3.608990340953659*^9}, {3.6089904222760077`*^9, 
   3.6089904227897882`*^9}, {3.608990536187594*^9, 3.608990544200254*^9}, {
   3.6089921145752068`*^9, 3.6089921202364187`*^9}, {3.609006680763295*^9, 
   3.6090066829063873`*^9}, 3.609299201433811*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["6", 
     RowBox[{"1", "/", "3"}]], " ", "c", " ", "p0"}], "+", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"18", " ", 
       SuperscriptBox["c", "3"]}], "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"324", " ", 
         SuperscriptBox["c", "6"]}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["c", "3"], " ", 
         SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
    RowBox[{"2", "/", "3"}]]}], 
  RowBox[{
   SuperscriptBox["6", 
    RowBox[{"2", "/", "3"}]], " ", "c", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"18", " ", 
       SuperscriptBox["c", "3"]}], "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"324", " ", 
         SuperscriptBox["c", "6"]}], "-", 
        RowBox[{"6", " ", 
         SuperscriptBox["c", "3"], " ", 
         SuperscriptBox["p0", "3"]}]}]]}], ")"}], 
    RowBox[{"1", "/", "3"}]]}]]], "Output",
 CellChangeTimes->{{3.608990306973536*^9, 3.6089903423005543`*^9}, 
   3.608990546613285*^9, 3.6089913526931257`*^9, 3.608992150169813*^9, 
   3.608992226548152*^9, 3.608993986855628*^9, 3.60899755308035*^9, 
   3.609003666017747*^9, 3.609005333622694*^9, 3.609006597632456*^9, 
   3.609006684350802*^9, 3.609006744218587*^9, 3.609007475483602*^9, 
   3.609145905574039*^9, 3.6091478824407597`*^9, 3.6091479127117033`*^9, {
   3.609148024776821*^9, 3.6091480433160467`*^9}, 3.609173996368801*^9, 
   3.609174218618684*^9, 3.609178777017097*^9, 3.609179843547614*^9, 
   3.609215209632498*^9, 3.609215241010034*^9, 3.609215427707574*^9, 
   3.609231643119214*^9, 3.609232094816654*^9, 3.609232863774804*^9, 
   3.609233684890239*^9, 3.6092346357488832`*^9, 3.609243928060368*^9, 
   3.6092480880775967`*^9, 3.6092626415387774`*^9, 3.6092674726191387`*^9, 
   3.609268162601779*^9, 3.6092683101115007`*^9, 3.609298814631118*^9, 
   3.6092991101859283`*^9, 3.6092992469354963`*^9, 3.609300418158491*^9, 
   3.609300893034458*^9, 3.6093012619192667`*^9, 3.6093013872024727`*^9, 
   3.6093016075799723`*^9, 3.609309461329318*^9, 3.609318521502974*^9, 
   3.609326441067563*^9, 3.609329836941986*^9, 3.609331042517222*^9, 
   3.60933119404967*^9, 3.6093368025754766`*^9, 3.609336977829937*^9, 
   3.609346925352751*^9, 3.609348362621015*^9, 3.609355983340581*^9, 
   3.609357302251135*^9, 3.609388790150362*^9, 3.60938963995909*^9, 
   3.609508665021418*^9, 3.609509914243338*^9, 3.609518888068595*^9, 
   3.60965887204287*^9, 3.60969685904473*^9, 3.609697164200758*^9, 
   3.609697493482388*^9, 3.609697594180807*^9, 3.609697662959127*^9, 
   3.6096990027428617`*^9, 3.609699323952023*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"c", "=", "1"}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"\[Lambda]0f", "[", "p0", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"p0", ",", 
       RowBox[{"-", "100"}], ",", "100"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.608990131439126*^9, 3.6089901835902977`*^9}, {
   3.608990215556527*^9, 3.608990229040641*^9}, {3.608990562194458*^9, 
   3.608990732470394*^9}, {3.608992240359853*^9, 3.6089922645134068`*^9}, {
   3.6089941468103867`*^9, 3.608994152992728*^9}, 3.609299201465809*^9, 
   3.6096968412529097`*^9, 3.609697117897355*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtl3c0Ff7/xzVkhuzrXtnZiY9xcfN6W4lsjRsymgpJQyVZaZFPiUp2hEqy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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-100, 100}, {0., 7.081046534391221}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.60899057558533*^9, 3.608990599536957*^9}, {
   3.6089906358591623`*^9, 3.6089907333622704`*^9}, 3.608991354094956*^9, 
   3.60899226538848*^9, {3.608994147958816*^9, 3.608994153708901*^9}, 
   3.6089975552034082`*^9, 3.609003668487157*^9, 3.609005333697016*^9, 
   3.609006599557819*^9, 3.609006686085647*^9, 3.609006746671645*^9, 
   3.609007475878256*^9, 3.6091459056391*^9, {3.6091478854362383`*^9, 
   3.609147912777001*^9}, {3.609148024827867*^9, 3.60914804335505*^9}, 
   3.609173996427011*^9, 3.609174218662067*^9, 3.609178777102057*^9, 
   3.6091798435924177`*^9, 3.609215209678361*^9, 3.609215241063388*^9, 
   3.609215427760207*^9, 3.609231643731759*^9, 3.6092320974008007`*^9, 
   3.6092328674780083`*^9, 3.609233689533526*^9, 3.609234635799274*^9, 
   3.609243928105617*^9, 3.609248088131304*^9, 3.609262641658473*^9, 
   3.609267473132077*^9, 3.60926816277206*^9, 3.609268310152677*^9, 
   3.609298814670953*^9, 3.609299110283339*^9, 3.609299246990663*^9, 
   3.6093004182082977`*^9, 3.60930089312262*^9, 3.609301261960384*^9, 
   3.609301387263133*^9, 3.6093016076285954`*^9, 3.609309461654737*^9, 
   3.609318521557852*^9, 3.6093264411914988`*^9, 3.60932983699719*^9, 
   3.609331042578125*^9, 3.609331194104939*^9, 3.609336802641873*^9, 
   3.609336977881547*^9, 3.609346925433996*^9, 3.609348362681011*^9, 
   3.609355983382955*^9, 3.609357302293459*^9, 3.609388790198391*^9, 
   3.609389640015439*^9, 3.609508665172512*^9, 3.609509914308313*^9, 
   3.609518888131369*^9, 3.609658872101671*^9, 3.609696859093248*^9, 
   3.609697164253272*^9, 3.609697493540613*^9, 3.609697594239368*^9, 
   3.609697663016941*^9, 3.609699002793672*^9, 3.609699324004284*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"c", "=", "1"}], "}"}], ",", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"\[Lambda]0f", "[", "p0", "]"}], ",", "p0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"p0", ",", 
       RowBox[{"-", "100"}], ",", "100"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"{", "Blue", "}"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"{", "Blue", "}"}]}], "}"}]}], "}"}], ",", "None"}], 
       "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Blue", "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.608990131439126*^9, 3.6089901835902977`*^9}, {
   3.608990215556527*^9, 3.608990229040641*^9}, {3.608990562194458*^9, 
   3.608990920498748*^9}, {3.6089910473676167`*^9, 3.608991132090288*^9}, {
   3.6089922762342043`*^9, 3.608992291396317*^9}, 3.6092992014943657`*^9, 
   3.609696841269711*^9, 3.609697117913282*^9, 3.609698962259261*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwtl3c4Fvz/xe2ZKNt9K2WErIQy3x87D3WbuY3SJLtBsjKS1aI8KnyNIiK5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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  GridLines->{{{0, {
       RGBColor[0, 0, 1]}}, {1, {
       RGBColor[0, 0, 1]}}}, None},
  PlotRange->{{0., 7.081046678292719}, {-100., 100.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.6089907656600018`*^9, {3.6089908045559683`*^9, 3.608990856993751*^9}, {
   3.608990892065816*^9, 3.608990921054147*^9}, {3.608991048685945*^9, 
   3.60899106842519*^9}, {3.608991105230044*^9, 3.608991132911874*^9}, 
   3.608991355639926*^9, 3.608992291873156*^9, 3.6089941581333523`*^9, 
   3.608997558186957*^9, 3.609003670815051*^9, 3.609005333758436*^9, 
   3.609006600390415*^9, 3.609006689495585*^9, 3.609006749625873*^9, 
   3.60900747707379*^9, 3.609145905709526*^9, {3.6091478877609777`*^9, 
   3.6091479128625603`*^9}, {3.6091480249070673`*^9, 3.60914804347822*^9}, 
   3.6091739965028343`*^9, 3.609174218728065*^9, 3.609178777161612*^9, 
   3.609179843660672*^9, 3.6092152097354097`*^9, 3.609215241147229*^9, 
   3.609215427834344*^9, 3.6092316470378113`*^9, 3.6092320983022747`*^9, 
   3.609232868395988*^9, 3.609233693447967*^9, 3.6092346358683357`*^9, 
   3.609243928172431*^9, 3.6092480881875*^9, 3.609262641725354*^9, 
   3.609267473362636*^9, 3.6092681628204947`*^9, 3.609268310213333*^9, 
   3.609298814719893*^9, 3.609299110360468*^9, 3.609299247064019*^9, 
   3.609300418278351*^9, 3.609300893188555*^9, 3.609301262016427*^9, 
   3.60930138736876*^9, 3.609301607697371*^9, 3.609309461715761*^9, 
   3.609318521626986*^9, 3.609326441327258*^9, 3.6093298370688334`*^9, 
   3.609331042653932*^9, 3.609331194175617*^9, 3.609336802765833*^9, 
   3.6093369779573298`*^9, 3.6093469255118513`*^9, 3.609348362725062*^9, 
   3.60935598345816*^9, 3.609357302354516*^9, 3.6093887903459806`*^9, 
   3.609389640124125*^9, 3.6095086653126373`*^9, 3.609509914396822*^9, 
   3.609518888213237*^9, 3.609658872190194*^9, 3.60969685916532*^9, 
   3.609697164303969*^9, 3.6096974935992413`*^9, 3.6096975942937803`*^9, 
   3.6096976630691233`*^9, 3.609699002857552*^9, 3.609699324061557*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["viscoEqLin"], "Input",
 CellChangeTimes->{3.609232151910234*^9, 3.609299007161771*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"c", "+", 
        RowBox[{"2", " ", "c", " ", 
         SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
      RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "\[Lambda]0"], "+", 
    RowBox[{"3", " ", "\[Mu]", " ", 
     RowBox[{
      SuperscriptBox["d\[Epsilon]", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBuK6PuVkgSevHH8YvtkDot1+vFYWBNK7hGtnguiQJ+zK
YkC6nJVdWwJIbztu7iYPpN0F9RcpAmnjS1E/QHSr6AkuJSD9/NH19wZA+tCP
MyKGQDou8rEqiE6w9NoBoq90LP8MotPOHlQ0AtJMlnmGIFp54XcfEP2wa6eS
GZCeFGHabwWkHSYZ5toB6bUHFos6AOkio7A1ILrjvdt+EO1pE1XjDKRnfrGf
BKJjnTflegBp/sfhip4gf+x7f9MHSO9UO1PnC6QP7jx3LwZkjiqbZyyQNmHS
SZ8OpBuE/JhnAOlnEzlS5wDpKm6O/Q+A9Jn9ad6fgfSy7V2FIPqq0ZZZIPqF
vddyEL1Y//H6z+Dwiw3/AqRrNJvrQTQABpW8vw==
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"viscoEqLin1", "=", 
  RowBox[{
  "viscoEqLin", "\[LeftDoubleBracket]", "1", 
   "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.6092318493989697`*^9, 3.609231856159898*^9}, 
   3.6092990071891603`*^9, 3.609300382105269*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{"c", "+", 
       RowBox[{"2", " ", "c", " ", 
        SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
     RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "\[Lambda]0"], "+", 
   RowBox[{"3", " ", "\[Mu]", " ", 
    RowBox[{
     SuperscriptBox["d\[Epsilon]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBeJ7zDp2Ak9eOSYYTowB0WEu67JA9I8e2aMgespGKxVB
IJ2SUTsTRD97zaksBqTtfNi1JYC0jLiFmzyQXudsuEgRSG9Siv4Bok3ST3Ap
AekuoxvvDYB0UfRZEUMgvWfXY1UQzTTLaweIjru1/DOIrjM/pGgEpD905BmC
aCeuHz4g+tWtnUpmQHr5BtN+KyB9qsYo1w5Ir3VYIuoActeisDUgeoKn+34Q
vW9KTI0zkD7n6jAJRLPJbM31ANJa1yIUPYF0hdiHmz5A+lD5mTpfIN2WcOFe
DJB+UsnhGQukr+XqpE8H0ho9fswzgPSxPxypc4C0SzXH/gcg+/nSvT+Dwkmg
uxBEF3RvmQWiZ2zxWg6ibZoerwfRev2x4V9A9JTmehANAKVUwWI=
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pc", "=", "50"}], "}"}], ",", "viscoEqLin1"}], "]"}]], "Input",
 CellChangeTimes->{{3.608991236301734*^9, 3.60899125371881*^9}, 
   3.6089923004085073`*^9, 3.609179797056868*^9, 3.609215364231442*^9, 
   3.609215404558617*^9, 3.609231865360606*^9, 3.6093003821487722`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{"c", "+", 
       RowBox[{"2", " ", "c", " ", 
        SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
     RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "\[Lambda]0"], "+", 
   RowBox[{"3", " ", "\[Mu]", " ", 
    RowBox[{
     SuperscriptBox["d\[Epsilon]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{
  3.608991254644659*^9, 3.608991359982902*^9, 3.608992301659731*^9, 
   3.6089941616701517`*^9, 3.6089975661163273`*^9, 3.609003673230186*^9, 
   3.609005333795944*^9, 3.60900660255191*^9, 3.609006691495892*^9, 
   3.609006752122476*^9, 3.6090074796926193`*^9, 3.609145905752657*^9, {
   3.6091478886877537`*^9, 3.6091479129058323`*^9}, {3.609148024946615*^9, 
   3.6091480435855513`*^9}, 3.609173996545743*^9, 3.609174218770887*^9, 
   3.609178777194116*^9, 3.6091798437007217`*^9, 3.609215209773981*^9, 
   3.6092152412025843`*^9, 3.609215427880618*^9, 3.60923164939692*^9, 
   3.609231866020884*^9, 3.609232214642275*^9, 3.60923293834752*^9, 
   3.609233698595982*^9, 3.609234635927652*^9, 3.609243928386931*^9, 
   3.609248088239493*^9, 3.609262641760861*^9, 3.6092674735817432`*^9, 
   3.609268162856979*^9, 3.609268310274123*^9, 3.6092988147650003`*^9, 
   3.609299110427882*^9, 3.609299247126842*^9, 3.609300418340796*^9, 
   3.609300893257101*^9, 3.609301262080172*^9, 3.609301387466386*^9, 
   3.6093016077619963`*^9, 3.60930946181946*^9, 3.609318521687971*^9, 
   3.609326441593272*^9, 3.609329837146956*^9, 3.6093310427183247`*^9, 
   3.609331194241033*^9, 3.609336802981266*^9, 3.609336978022121*^9, 
   3.609346925671389*^9, 3.60934836278771*^9, 3.609355983514963*^9, 
   3.609357302399387*^9, 3.6093887905226297`*^9, 3.6093896403143463`*^9, 
   3.609508665401663*^9, 3.609509914465701*^9, 3.609518888291071*^9, 
   3.609658872274721*^9, 3.609696859233428*^9, 3.609697164356228*^9, 
   3.609697493653964*^9, 3.60969759434585*^9, 3.609697663121738*^9, 
   3.609699002933156*^9, 3.609699324124792*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d\[Epsilon]s", "=", 
  RowBox[{"d\[Epsilon]", "/.", "d\[Epsilon]Sol"}]}]], "Input",
 CellChangeTimes->{{3.608991378880314*^9, 3.608991389850429*^9}, {
   3.608991521827653*^9, 3.608991547306368*^9}, 3.609006537999234*^9, {
   3.609006622904022*^9, 3.609006628217095*^9}, 3.6090067595746727`*^9}],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "t", "}"}], ",", 
   RowBox[{"d\[Epsilon]0", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "t", " ", 
        RowBox[{"(", 
         RowBox[{"c", "+", 
          RowBox[{"2", " ", "c", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}]}], 
       RowBox[{"3", " ", "\[Lambda]0", " ", "\[Mu]"}]]}]]}]}], 
  "]"}]], "Output",
 CellChangeTimes->{
  3.608991390385314*^9, 3.608991548833102*^9, 3.608993803323401*^9, 
   3.608993940704406*^9, 3.609003674563146*^9, 3.609005333805711*^9, 
   3.609006603752245*^9, 3.609006692873879*^9, {3.609006753474474*^9, 
   3.609006760487693*^9}, 3.609007480539268*^9, 3.609145905765435*^9, 
   3.609147912939122*^9, {3.6091480249563932`*^9, 3.609148043622447*^9}, 
   3.609173996561529*^9, 3.6091742187785797`*^9, 3.6091787772030687`*^9, 
   3.609179843711953*^9, 3.6092152097849207`*^9, 3.609215241214951*^9, 
   3.609215427891335*^9, 3.6092316627631187`*^9, 3.609232103453486*^9, 
   3.6092322156101294`*^9, 3.609232939568982*^9, 3.609233700623724*^9, 
   3.609234635936657*^9, 3.609243928464026*^9, 3.609248088248271*^9, 
   3.609262641770721*^9, 3.609267473622539*^9, 3.6092681628958263`*^9, 
   3.609268310286509*^9, 3.6092988147751627`*^9, 3.60929911048764*^9, 
   3.609299247137742*^9, 3.6093004183493557`*^9, 3.6093008932671127`*^9, 
   3.609301262090143*^9, 3.6093013875123987`*^9, 3.6093016077726316`*^9, 
   3.6093094618293257`*^9, 3.609318521697667*^9, 3.6093264416083403`*^9, 
   3.6093298371587477`*^9, 3.609331042729611*^9, 3.609331194250442*^9, 
   3.6093368030244017`*^9, 3.609336978031884*^9, 3.609346925681332*^9, 
   3.609348362798715*^9, 3.609355983525543*^9, 3.609357302433709*^9, 
   3.609388790535507*^9, 3.609389640364212*^9, 3.609508665454474*^9, 
   3.609509914477037*^9, 3.609518888301332*^9, 3.6096588722858686`*^9, 
   3.609696859242313*^9, 3.609697164366819*^9, 3.609697493665004*^9, 
   3.609697594356564*^9, 3.609697663132614*^9, 3.6096990029740353`*^9, 
   3.6096993241345367`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "15"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "10"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"tlim", "=", "10"}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", "0.2"}]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"d\[Epsilon]s", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6092317087770233`*^9, 3.6092317305202627`*^9}, {
   3.609233036234716*^9, 3.609233037013481*^9}, 3.609299201520658*^9, 
   3.609696841283523*^9, 3.6096971179510612`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlHc81Q0bh489Tw7HHuccjiKjUAnV777NkpKZjOxZUgoJUccqEXlkNayU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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBWLpubP1BJ68cmTpL8gG0V1+JidBtMWUHRdBtE+Ah6Yg
kLaa1DoTRO+8JKUsBqR1jvBrSwDpNnNHN3kg/crHdpEikM6pSf4Bor/VXORS
AtLT9j14bwAyN+OGiCGQdqt+owqiKw4H7QDRTjM2fAbRvzafUjQC0kVsFYYg
+rAHoy+Irq08pGQGpM9n2PVbAemWRba5dkC68ccaUQcgzbc2fg2I1pkQsB9E
F8/LqnEG0kxN3pNA9Ln+vbkeQLpJPUnRE0jXfPhx0wekr/NqnS/InXy378UA
6Rt9op6xQHpDqUX6dJC7fcKZZwDpWT8FU+cA6cQEwf0PgHRBYaH3ZyCd4jCl
EETrfNk7C0T/vRm8HETnLHmzHkT77EoL/wLyB0NvPYgGAPocxWM=
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "15"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "10"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"tlim", "=", "10"}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"-", "0.2"}]}]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"d\[Epsilon]s", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6092317087770233`*^9, 3.6092317305202627`*^9}, 
   3.609231763397575*^9, {3.609233030731483*^9, 3.6092330315286827`*^9}, 
   3.609299201546399*^9, 3.609696841295658*^9, 3.609697117967339*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlHc81Y37h+19cux9zuEoMgqV0PjcZknJTEb2LCmFhKhjlYh8ZTWslBJa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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6092317644860153`*^9, 3.609232975428562*^9, {3.609233032493033*^9, 
   3.6092330417856503`*^9}, 3.6092337394227247`*^9, 3.609234636402087*^9, 
   3.6092439291660767`*^9, 3.609248088784045*^9, 3.609262642358342*^9, 
   3.609267474272892*^9, 3.609268163376985*^9, 3.60926831081501*^9, 
   3.609298815253488*^9, 3.609299111073908*^9, 3.609299247810771*^9, 
   3.609300418805583*^9, 3.609300893842979*^9, 3.609301262596126*^9, 
   3.6093013880624857`*^9, 3.609301608382556*^9, 3.6093094623949747`*^9, 
   3.609318522213194*^9, 3.609326442175303*^9, 3.609329837682002*^9, 
   3.609331043271173*^9, 3.609331194793453*^9, 3.609336803576131*^9, 
   3.609336978617835*^9, 3.609346926276649*^9, 3.609348363359284*^9, 
   3.609355984018117*^9, 3.609357302950121*^9, 3.609388791121085*^9, 
   3.609389640909273*^9, 3.609508666059019*^9, 3.609509915047675*^9, 
   3.609518888869175*^9, 3.609658872852975*^9, 3.6096968599271183`*^9, 
   3.609697164926746*^9, 3.609697494238989*^9, 3.609697594924447*^9, 
   3.6096976636997147`*^9, 3.609699003532757*^9, 3.609699324704625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "15"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"tlim", "=", "10"}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", "0.2"}]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"d\[Epsilon]s", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609233022665909*^9, 3.609233023494042*^9}, 
   3.609233083458167*^9, 3.60929920157362*^9, 3.609696841307559*^9, 
   3.609697117983363*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3c4128XtmdFRklmWdlR1vf7+ZwnI8kom8gsI1uSUVSEhJCVrPArRCEK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     "]], LineBox[CompressedData["
1:eJwVjns01HkYxhFyzZR8v7/tvpUUuzES/V7ilWbHpRFlViIzYWak0o3MGC3d
dFRq06HdtBWrxSYlxGxJbp2yLKfWHNXorhi1QktI1v7xnOd8/nk+z9cRO9ZJ
9HR0dHgT+b+FG4ZV3YEE98cWh+hlSqBuu2fyYiHBayFjNac0UcA9mLZatoGg
/+v5ET62UWBZOdobFEawf2rVspiNkZDHU43KRARfHT9SlFUVAamJdvnCSIJF
PmRI+nkzQEr4sJuUoI841C1n92Y4PJsrz99CsEqUb9vaJoYBR8XKN9sInunR
P/eBJ4bfks4f999JkF+zwnR6tAi89i0rnhZH8HGB/dkd3HAoyVDuCUwgOFct
M4q23wT85nm7Fv1A0CFu979f7EJhz6qt21qPEWwuTwmNTA+GF8GlXIuTBH8K
0GycVf89GO/jxFzKIJj3kC+Mey+ECxXlssSfCe78dkmpc0wQmDePfaM6R3Bx
kmt29c31oBaVFjZcICjMfT/VZvZ6KPOr5SfmTew5cw2o4zo47GalVuYTdMqw
3PI0JxBI44MXJ34nKBh49ufnaYHg3ms/w7qYYCZnS/H4rgAo0pc/iywhGFQg
4mkb18JQjm/4X2UEc/smp9pd8QdJRcYC80qCa3nZqXr5AoiJSrRquTnh55y7
E35gDbQrah+bVxM0enTK4uYJP9C5MNcyr5ZgzIH25M6jvhBbJmt/2UBw/IOD
klPgA6pACBbcJ6g47+cgr/EG32dDEeImgiuuX3fr+MSHVZtGXPtbCNZr/OWv
KR+m+GhUrn8T5LiIlZnTv4POu4fWDakJRimWbPWM54FS1zagqYPgE93jyf4j
XmCiSfSOLaNoZWA4Et/DAeeEQvOTFRSpJCFCR8wBC+d51aI/KL6Mfv5rYZMF
OEj3Vu+8TdFbXmmSpZgCld7LN/XdoSg4ctlr9Ko5SMt7d8U1U2xzHG7ca2oC
GQFzXDJbKf4iw4FGJ2Oo6lnzufwhxYuHzA4aSYygK1VZo1ZT7FzvfmAwezJI
v2w+y39MkZNZ4uJ51xA8qtr9mA6Kn4yNTI1nG8Itp+qFac8pPmCUnzqCDCBr
YLk65BXFuvFFO8Jv6IM2CS/lvqEYphCHrJqkD++WnBZnd1MUvVqxdLt0EjAN
Nda33lE82mjz8fBdPfASf9Bqeim6BLjcqLfTgzPdIyrrAYr3VppdyT2hC2ez
BPFzBimyDV+1mBroQgM3CTyGKVrErhbWyXVgVvSj+pRxijYzfbXLnnxh5Z7+
/6QyDOqHWHUVVg+xeZqk0vyZDBYszenTjg6yLQmX5ffmMCgOFUgU7oPsomKj
SSbWDC7oPb/9WttH9uGMOprOZdDDtq/Tnd/PLv3o4nnal8HoY/ZzW+e/Yzee
lBqWCRj8cX646i30sGFuqpqiAAYX6rLLD0q0rF6uMo8XxCAn7ekx7dZuViPu
F5LgiT9VD+wnX+1i07npY7dDGKRmsouXdbtY4/Tc+6NhE1zrnTbm9Jb9D8Yi
2aA=
     "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAEwzeMPiGGEB0iVO8+undOQAfISsx
ihhA7eMGiRbs3DkalyDCwpcYQKchQtQwGNk5IXXgJyebGEA8W7goMTjYOUIe
Hfm2nhhAPAZq9mRV1zkuMWDz76EYQNyl03paj9Y5NQ8gWVSlGEDj0Zh3+sXV
OTzt3764qBhAPshp+J8D1TkONaZNxqsYQNp0w/OBWtQ5vrGiIa+vGEDFbCwG
r4nTOWpSnFsRsxhAS63Bmbbb0jlXZd9VSrYYQFMOmPOnO9I5rKQV/jC6GEA2
7WFd/IDROWQhXyETvRhA3wSgwtP70Dlr/x6Hd8AYQA4JPiU6ZNA5ct3e7NvD
GECk+TF906PPOXi7nlJAxxhAYiA+v2aJzjl/mV64pMoYQJiC1fzSeM05oEKb
iTTOGECdbCFP12TMOY1V3oNt0RhA9FgB4Nlzyzmu/hpV/dQYQADJDUTHcso5
mhFeTzbYGEDKeoIUTZLJObu6miDG2xhAj9w+1NeiyDmozd0a/94YQLiOXD2/
0cc5rqudgGPiGEAvy3R5If3GObxnHUws6RhAWtVgV+FpxTmUKBkEuVUZQGDc
WLUbg6s5307/HrtYGUDt5m/u46iqOSSUM0oOXBlAqh7XRI+/qTm0/02QY2IZ
QH4yS/b1GKg51NaCHA5vGUA/EJyiThulOR/9aDcQchlAqnUIQuVzpDlYgDmD
BXYZQIeKCmR+n6M5LHiqBY54GUD2RtbKGRyjOQBwG4gWexlABGqB+yScojkR
+gKX
     "]], 
    LineBox[{{5.184898140181818, 1.5017963937891915`*^-25}, {
     5.1873718628017444`, 1.4625181383073104`*^-25}, {5.190670159628315, 
     1.4117404743709798`*^-25}, {5.193803541613556, 1.365135595428594*^-25}, {
     5.197786235031638, 1.3081122690793996`*^-25}, {5.200729964949353, 
     1.2675011486254635`*^-25}, {5.203863346934595, 
     1.2256579496356621`*^-25}, {5.2071616437611645`, 
     1.183103915031014*^-25}, {5.210295025746405, 1.1440468675514666`*^-25}, {
     5.21358507683091, 1.1044238773675437`*^-25}}], 
    LineBox[{{5.506602583443029, 4.783842531705499*^-27}, {5.509771721898077, 
     4.624144873134706*^-27}, {5.516443592329757, 4.305151038692459*^-27}, {
     5.5297873331931156`, 3.731662116668306*^-27}, {5.533123268408955, 
     3.600649054664348*^-27}, {5.536459203624795, 3.474235664838368*^-27}, {
     5.5431310740564745`, 3.234567620932251*^-27}, {5.546467009272314, 
     3.1210068013756232`*^-27}, {5.549135757444987, 
     3.0330355405318958`*^-27}, {5.553314016302825, 
     2.9002590849550038`*^-27}, {5.556641611680625, 2.798685385573852*^-27}, {
     5.559810750135673, 2.7052576650353375`*^-27}, {5.563647075633888, 
     2.596324003911598*^-27}, {5.566482620567353, 2.5186371028774523`*^-27}, {
     5.569651759022401, 2.4345581547403732`*^-27}}], 
    LineBox[{{5.224477702100658, 9.827754931486835*^-26}, {5.226951424720585, 
     9.570718045122834*^-26}, {5.230249721547155, 9.238429034959051*^-26}, {
     5.233383103532396, 8.933446727935503*^-26}, {5.237019475783689, 
     8.592106501168784*^-26}, {5.240309526868193, 8.294526951579411*^-26}, {
     5.243442908853435, 8.02070507604292*^-26}, {5.246741205680005, 
     7.742231492559808*^-26}, {5.2498745876652455`, 7.486642191264471*^-26}, {
     5.25316463874975, 7.227349361163933*^-26}, {5.257501899076689, 
     6.899196891814375*^-26}, {5.2600993078276135`, 6.709856823452166*^-26}, {
     5.263232689812854, 6.488348642129255*^-26}, {5.266530986639425, 
     6.26307746208561*^-26}, {5.269829283465995, 6.045627548647227*^-26}, {
     5.272138091244592, 5.897920466151176*^-26}}], 
    LineBox[{{6.446058102890425, 2.035427365624166*^-31}, {6.446274566301463, 
     2.0307125040922533`*^-31}, {6.44812996696748, 1.990744800461905*^-31}, {
     6.450913067966503, 1.9322633242402116`*^-31}}], 
    LineBox[{{5.283187385613604, 5.239483642193344*^-26}, {5.286320767598845, 
     5.066515943598578*^-26}, {5.288629575377442, 4.9427305660794887`*^-26}, {
     5.293247190934642, 4.704158912524911*^-26}, {5.296215658078555, 
     4.556907667149239*^-26}, {5.299678869746454, 4.390930006155618*^-26}, {
     5.3028122517316945`, 4.24597506217228*^-26}, {5.305285974351621, 
     4.1349250596876205`*^-26}}], 
    LineBox[{{6.1004723566199734`, 8.252875478563999*^-30}, {
     6.103374317871357, 8.000239292332549*^-30}, {6.106276279122741, 
     7.755336779383636*^-30}, {6.109162966893857, 7.519161477991507*^-30}, {
     6.112843875639034, 7.228410211795535*^-30}, {6.115593102087713, 
     7.01861020856916*^-30}, {6.118495063339098, 6.803757225467352*^-30}, {
     6.121381751110213, 6.596560625366634*^-30}}], 
    LineBox[{{6.479053311401069, 1.4293372379363768`*^-31}, {
     6.481836412400091, 1.3873480529470589`*^-31}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6092330247467413`*^9, 3.609233046055625*^9}, 
   3.609233084970564*^9, 3.609233742274763*^9, 3.6092346371836567`*^9, 
   3.609243929974111*^9, 3.609248089644088*^9, 3.609262643101946*^9, 
   3.609267475141142*^9, 3.609268164050687*^9, 3.60926831146651*^9, 
   3.609298815996971*^9, 3.609299111795415*^9, 3.609299248554688*^9, 
   3.60930041957336*^9, 3.609300894600072*^9, 3.6093012633079357`*^9, 
   3.609301388741023*^9, 3.60930160911104*^9, 3.609309463208564*^9, 
   3.609318522899338*^9, 3.6093264429281187`*^9, 3.609329838380159*^9, 
   3.60933104399669*^9, 3.609331195483665*^9, 3.6093368043870296`*^9, 
   3.6093369794497213`*^9, 3.609346926984866*^9, 3.6093483640502577`*^9, 
   3.6093559848391867`*^9, 3.609357303691695*^9, 3.6093887918829412`*^9, 
   3.6093896417254267`*^9, 3.609508666821748*^9, 3.609509915720664*^9, 
   3.609518889549065*^9, 3.609658873548526*^9, 3.609696860682074*^9, 
   3.609697165607008*^9, 3.6096974949435177`*^9, 3.609697595612636*^9, 
   3.6096976644074287`*^9, 3.609699004360664*^9, 3.609699325396811*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["viscoEqLin"], "Input",
 CellChangeTimes->{{3.608997162888248*^9, 3.6089971637944508`*^9}, 
   3.609179797068516*^9, 3.609215364255498*^9, 3.609215404574461*^9, 
   3.6092990072306137`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"c", "+", 
        RowBox[{"2", " ", "c", " ", 
         SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
      RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "\[Lambda]0"], "+", 
    RowBox[{"3", " ", "\[Mu]", " ", 
     RowBox[{
      SuperscriptBox["d\[Epsilon]", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], "\[Equal]", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.608997164856209*^9, 3.6090037081747*^9, 3.609004073746975*^9, 
   3.609005333925194*^9, 3.609006769951288*^9, 3.609007490506115*^9, 
   3.6091459058927507`*^9, 3.609147913085565*^9, {3.609148025066449*^9, 
   3.60914804389929*^9}, 3.609173996674243*^9, 3.609174218888906*^9, 
   3.60917877734347*^9, 3.609179843815518*^9, 3.609215209912036*^9, 
   3.6092152414068737`*^9, 3.6092154280076923`*^9, 3.6092330949842587`*^9, 
   3.6092337437295427`*^9, 3.609234637200473*^9, 3.609243930104342*^9, 
   3.6092480896639214`*^9, 3.6092626431519947`*^9, 3.609267475150696*^9, 
   3.60926816406066*^9, 3.609268311476346*^9, 3.6092988160065928`*^9, 
   3.6092991118487988`*^9, 3.609299248587843*^9, 3.60930041962609*^9, 
   3.609300894659994*^9, 3.6093012633248672`*^9, 3.609301388757976*^9, 
   3.6093016091419983`*^9, 3.609309463259671*^9, 3.609318522920985*^9, 
   3.609326443035161*^9, 3.609329838397862*^9, 3.609331044014413*^9, 
   3.609331195500279*^9, 3.609336804485178*^9, 3.6093369795913563`*^9, 
   3.609346927016049*^9, 3.609348364061652*^9, 3.609355984857345*^9, 
   3.6093573037090483`*^9, 3.609388791964377*^9, 3.6093896418146753`*^9, 
   3.609508666976409*^9, 3.609509915738698*^9, 3.609518889567237*^9, 
   3.6096588736206207`*^9, 3.609696860734226*^9, 3.6096971656248407`*^9, 
   3.609697494985428*^9, 3.6096975956297083`*^9, 3.609697664445303*^9, 
   3.6096990044036217`*^9, 3.609699325415018*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "50"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"d\[Epsilon]0", "=", "0.2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Lambda]0f", "[", "p0", "]"}], "//", "FullSimplify"}], "//", 
    "N"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609233141171167*^9, 3.60923314279533*^9}, {
   3.609233180672073*^9, 3.609233237364469*^9}, {3.609233326896267*^9, 
   3.6092333273986597`*^9}, {3.6092992016011066`*^9, 3.609299201625936*^9}, 
   3.609696841316142*^9, 3.609697118006864*^9}],

Cell[BoxData["5.019881263441978`"], "Output",
 CellChangeTimes->{
  3.609233146542878*^9, {3.609233193683573*^9, 3.609233237914098*^9}, 
   3.60923332829648*^9, 3.609233745336113*^9, 3.609234637766427*^9, 
   3.6092439307071342`*^9, 3.6092480902703133`*^9, 3.609262643755916*^9, 
   3.6092674759538307`*^9, 3.609268164615288*^9, 3.609268312009515*^9, 
   3.609298816539098*^9, 3.609299112531501*^9, 3.609299249226391*^9, 
   3.60930042019137*^9, 3.6093008952356*^9, 3.6093012639979887`*^9, 
   3.609301389288466*^9, 3.6093016097135*^9, 3.609309463857669*^9, 
   3.609318523482246*^9, 3.609326443659217*^9, 3.609329838971889*^9, 
   3.609331044717866*^9, 3.6093311960437098`*^9, 3.609336805056425*^9, 
   3.609336980302101*^9, 3.609346927611259*^9, 3.609348364643024*^9, 
   3.609355985548119*^9, 3.609357304283169*^9, 3.6093887926348743`*^9, 
   3.6093896424243307`*^9, 3.609508667637327*^9, 3.6095099163336363`*^9, 
   3.609518890113585*^9, 3.60965887418601*^9, 3.609696861362138*^9, 
   3.609697166174944*^9, 3.609697495544705*^9, 3.6096975961750717`*^9, 
   3.60969766501959*^9, 3.609699004974762*^9, 3.6096993260191936`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d\[Epsilon]s", "[", "t", "]"}]], "Input",
 CellChangeTimes->{{3.609233374612433*^9, 3.609233397428566*^9}}],

Cell[BoxData[
 RowBox[{"d\[Epsilon]0", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", "t", " ", 
      RowBox[{"(", 
       RowBox[{"c", "+", 
        RowBox[{"2", " ", "c", " ", 
         SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}]}], 
     RowBox[{"3", " ", "\[Lambda]0", " ", "\[Mu]"}]]}]]}]], "Output",
 CellChangeTimes->{{3.609233376077454*^9, 3.60923339887573*^9}, 
   3.6092337469444513`*^9, 3.60923463787495*^9, 3.609243930716708*^9, 
   3.6092480903350487`*^9, 3.609262643765552*^9, 3.60926747609261*^9, 
   3.609268164691224*^9, 3.609268312209688*^9, 3.609298816594102*^9, 
   3.609299112592575*^9, 3.6092992492350883`*^9, 3.609300420264372*^9, 
   3.609300895285468*^9, 3.6093012640870447`*^9, 3.6093013893796873`*^9, 
   3.609301609722578*^9, 3.609309463869298*^9, 3.6093185235452347`*^9, 
   3.609326443669878*^9, 3.609329839033277*^9, 3.609331044726892*^9, 
   3.609331196104001*^9, 3.609336805066387*^9, 3.6093369803115683`*^9, 
   3.609346927619602*^9, 3.6093483647444344`*^9, 3.609355985630046*^9, 
   3.6093573043483458`*^9, 3.609388792696537*^9, 3.609389642434857*^9, 
   3.609508667648326*^9, 3.6095099163446712`*^9, 3.609518890207052*^9, 
   3.609658874195804*^9, 3.6096968613717947`*^9, 3.609697166273973*^9, 
   3.609697495555286*^9, 3.609697596293426*^9, 3.609697665031036*^9, 
   3.6096990049837303`*^9, 3.6096993260294847`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "50"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"tlim", "=", "10"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"d\[Epsilon]s", "[", "t", "]"}], "//", "Simplify"}], "//", 
     "N"}], "//", "Chop"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609233141171167*^9, 3.60923314279533*^9}, {
   3.609233180672073*^9, 3.609233237364469*^9}, {3.609233282878852*^9, 
   3.609233333725195*^9}, {3.609233783718075*^9, 3.609233822755971*^9}, 
   3.609299201652*^9, 3.609696841322493*^9, 3.60969711802532*^9}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["2.718281828459045`", 
   RowBox[{
    RowBox[{"-", "33.73174913144499`"}], " ", "t"}]], " ", 
  "d\[Epsilon]0"}]], "Output",
 CellChangeTimes->{
  3.609233146542878*^9, {3.609233193683573*^9, 3.609233237914098*^9}, 
   3.6092332838876657`*^9, {3.609233324225752*^9, 3.609233349141511*^9}, 
   3.60923341572945*^9, {3.609233777115633*^9, 3.60923382371766*^9}, 
   3.609234638498021*^9, 3.609243931361961*^9, 3.6092480909214067`*^9, 
   3.609262644442934*^9, 3.6092674767798243`*^9, 3.609268165266386*^9, 
   3.609268312828648*^9, 3.60929881720245*^9, 3.609299113289403*^9, 
   3.6092992499153957`*^9, 3.609300420865479*^9, 3.609300895932973*^9, 
   3.609301264742537*^9, 3.609301389969503*^9, 3.6093016104030037`*^9, 
   3.609309464473225*^9, 3.609318524144909*^9, 3.609326444315015*^9, 
   3.609329839632264*^9, 3.6093310454674397`*^9, 3.609331196689932*^9, 
   3.609336805691531*^9, 3.609336981008279*^9, 3.6093469282364073`*^9, 
   3.60934836541628*^9, 3.609355986418083*^9, 3.6093573049749413`*^9, 
   3.609388793398592*^9, 3.6093896430800962`*^9, 3.609508668374073*^9, 
   3.609509916937037*^9, 3.60951889080798*^9, 3.609658874796698*^9, 
   3.6096968619590178`*^9, 3.609697166863105*^9, 3.609697496150869*^9, 
   3.609697596893108*^9, 3.609697665632395*^9, 3.609699005579124*^9, 
   3.6096993266295223`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "50"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", "0.2"}], ",", 
     RowBox[{"\[Mu]", "=", "10"}]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"d\[Epsilon]s", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"1.2", "d\[Epsilon]0"}]}], "}"}]}]}], "]"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.608991395770626*^9, 3.6089914506011753`*^9}, {
   3.608991567018674*^9, 3.608991571844389*^9}, {3.6089938348891897`*^9, 
   3.6089938902424593`*^9}, 3.60900372580862*^9, {3.6090037832844753`*^9, 
   3.609003843855383*^9}, {3.6090040210039883`*^9, 3.609004027777734*^9}, {
   3.609006580390884*^9, 3.6090065803933983`*^9}, 3.609006719922723*^9, {
   3.6092478956280622`*^9, 3.609247895945322*^9}, 3.6092992016791973`*^9, 
   3.609696841328471*^9, 3.6096971180408773`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVxX081HcAB3CPoykPZ63XsdNLoUJYpFmrT4tGSaKEJulJ0lqJVfQ75+KE
PIWKPD+kLunCsTqKITopeepkclyXPBxfbY7oVbb+eL/ehgdPuh9RUlBQcPnf
l7cdGW6vG/HY6HNRncrIEELFXu+UmG6DzPIAfkeKENa56VkVdAf0TX76c1G8
EM7PROXZ9N1YnjhoEBsuhOfhmYcp9MOY4G71vXJIiNeWF+0T6CFoPjNip2wh
RN5i1+g4ehSy9F0Z3zc+AVu9YkUsPQ0LWVoN1fJmeHnn8ybfFyHxD10LyfYm
aMyzfRwNeDASpt552tsIY7eJ4YZLfPR4T0U6XGzA2ed2SJ96gHMJO7Z6WNZj
CV+nX1GxFrQlqpMC5b9QJbFvbfupHknde0riubWoD8zW95Y14mZznQGf9RBy
kw1apSeacU3slorsaijNlmjrG7dgKov9so//ALbzflW77rbiOo5Hn9C4j9Yo
m+dNpm1YdDSdQeNUYWny2Cx34gXq/r1peX6Wj7EZcX+3VQe4qQL+YF4Fikar
WzQTOzEQMKHu5FAOTcZNIpV24R9pjuk11TLEH6v0zzN6iRSZiC8X8zC9qUQa
wBIhm0orKy0tRciaRv63DT1YcYZ/QNxQAvHdxkvthr1I+bDFv6qLi4+BXZmr
wv7GAhOiZKR9C2Y/q332r+6D1+XgpHecYjgWGB4tW9IPP5tPYtl0Ec4y9i8b
9BFD62kvZ39mIcxlHhoilwEwkwdJhE8BdLUm1RvnBvCRWBcH0fOhUpvJW541
CJb2dPBXCnk4blP9aoGzBKwQiV5nUzZKth7MezQtgZXzJsH5R5mQj+lpD119
Ays3Mmo7m4HKXY7KaQ5S3I5oVnCxSAfLiZPLH5JCsCtyLjbnKgxfb+sp5LyF
fb6zyX3LK/hxXVQafc0Q3vTxNsmqU+Fj0Dar2DkEFse1buG5FMhbEiSn2O8g
77X22Gd1GekqviHuRsNI5jLbR2nJ0O2vLFBqHMaLFhGdrpcIVSZ7t13QCMRP
HGTZavFQ4PryJLRRZJUfWxZpF4fT13kJtPpRdIZxnJz8Y/DQLEZd5/cxjKyz
pa+rjobOttPmFzRl8Lp+Y+8aRw76Vr/oDK2RwScrMajoeSTu5cBI6jsO67Hx
ntzoC9jHs9VhfB5HhmOeD9ebjQhOPrvv9gRC6RnispURKB1mZGpuJ6DUemdp
G8MRk83x699B0FxcVcNYG47D7uPGd90IBkZFJmbm4fiupuaeiydB97OGcRe9
cMQl/doUf5Cgcs7FqmKaiQDbjPdfhxKcPLbn1UceE8uivnFSKyZ43J2zM8KI
ic8/UItEtwhiBPywfn0mXo2/6SguIRBN7LWGLhPJnhX7fikjCJPvdFFXYmLe
1D2YU0OQ3lGj+UBMoa89KUe5k+Cttt7StEwK96NnDnV2E0y+axPppVJIW79/
VWEPQdEdmm5RHAXnGxb8zf0ERiNbNB+FUhCceyZkjxB4DuUqaXtRuLp6bZKb
jGCh5wfBbVcKQZKs3YaEoADviaMjhZXbfxPXTRG89u9ojbWloKLYVZQ8Q2C6
cnOwhQWFgcr1gX5zBKX+B1K7jSnUBBZaWn0iUD0ZYs5iULi2VEM+P08Q8rh2
g9liCv8BQy9sSg==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 1}, {0, 0.24}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.608991432071454*^9, 3.6089914512298737`*^9}, {
   3.6089915540828743`*^9, 3.6089915723549547`*^9}, 3.6089938356361723`*^9, 
   3.609003726566484*^9, 3.6090037875919123`*^9, {3.609003830340187*^9, 
   3.6090038451693573`*^9}, {3.609004022024891*^9, 3.609004029128273*^9}, 
   3.609005334232306*^9, 3.609006786487002*^9, 3.609007496871439*^9, 
   3.6091459063468037`*^9, 3.6091479135393963`*^9, {3.6091480253538227`*^9, 
   3.609148044118875*^9}, 3.6091739969416428`*^9, 3.609174219120637*^9, 
   3.609178777613638*^9, 3.609179844038159*^9, 3.6092152101483307`*^9, 
   3.60921524173274*^9, 3.609215428250512*^9, 3.60923388406579*^9, 
   3.609234638569913*^9, 3.60924393159459*^9, 3.6092478967239637`*^9, 
   3.609248090996059*^9, 3.609262644630226*^9, 3.6092674768571577`*^9, 
   3.609268165338715*^9, 3.609268312899702*^9, 3.609298817279339*^9, 
   3.609299113428858*^9, 3.6092992501536617`*^9, 3.609300420959188*^9, 
   3.60930089612348*^9, 3.6093012648156137`*^9, 3.6093013900419817`*^9, 
   3.609301610621894*^9, 3.6093094645971317`*^9, 3.609318524222748*^9, 
   3.60932644449859*^9, 3.609329839713183*^9, 3.609331045627358*^9, 
   3.609331196763126*^9, 3.609336805839723*^9, 3.609336981164315*^9, 
   3.609346928397159*^9, 3.6093483655034437`*^9, 3.609355986525477*^9, 
   3.609357305049757*^9, 3.609388793550951*^9, 3.6093896432621737`*^9, 
   3.609508668519682*^9, 3.6095099171003113`*^9, 3.609518890892708*^9, 
   3.609658874983132*^9, 3.609696862154538*^9, 3.609697166937769*^9, 
   3.6096974963175793`*^9, 3.6096975969671173`*^9, 3.6096976658092337`*^9, 
   3.609699005808174*^9, 3.60969932679778*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "50"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"\[Lambda]0", "-", "1"}], ")"}]}]}], ",", 
     RowBox[{"\[Mu]", "=", "10"}], ",", 
     RowBox[{"tlim", "=", "10"}]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Lambda]0", ",", 
       RowBox[{"\[Lambda]0", "+", 
        RowBox[{"d\[Epsilon]s", "[", "t", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
        RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.608991395770626*^9, 3.6089914506011753`*^9}, {
   3.608991567018674*^9, 3.608991571844389*^9}, {3.6089938348891897`*^9, 
   3.6089938902424593`*^9}, 3.60900372580862*^9, {3.6090037832844753`*^9, 
   3.609003843855383*^9}, {3.6090040210039883`*^9, 3.609004027777734*^9}, {
   3.609005914703434*^9, 3.609006085096253*^9}, {3.609006123596876*^9, 
   3.6090061283859453`*^9}, 3.6090065804027567`*^9, 3.60900671993207*^9, {
   3.609146711238797*^9, 3.6091467614018*^9}, {3.609146821095663*^9, 
   3.609146823234432*^9}, {3.6091468712902517`*^9, 3.609146886869836*^9}, 
   3.6091477795826893`*^9, {3.6091479306979437`*^9, 3.609147934311957*^9}, {
   3.6092479041266937`*^9, 3.6092479043186483`*^9}, 3.609299201705875*^9, 
   3.609696841340335*^9, 3.609697118055629*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdsuVJXxYLSIiAP77Ufqb+V32sP4C0/N
L3wtfxLOX7e+83aO3i04P93+4sw3RY/h/Lynmo+3rHsJ53Mptqjft/gA5/cJ
nNZamPAZzk+6HbKf+cw3OL/waEtSvvovOH9jAU+whOdfhHuqs18ZhDM4wPhN
8/8EfnnDCOczXH7gsKeKGc5XK0mrCNFihfOffJ0exr2XDc73eppVO6mQA873
ezJBW06OC85/dTip4cRabjhfT/CarHM8L5zPZf818c5nPjjf/W3Ud6VQATj/
xqEUxigdQTh/a8eROIWvCH4aa+mDc+eE4PzkouqtPLOE4Xz9dO1zPokicP55
IR3uUktROH/3uqbZOsxicH41o1bAmbsIPtedKo+8LeJw/tNlilPm10jA+VM0
JFl2hkrC+RNmpR1PVJCC86OmxJ7jeY7g/3BZ+nP+Pmk4//FTp4pD7TJw/iJb
Q+mzibJw/trWUsF0XTk4vz002Zv5K4Jvemfhyvaz8nD+DM3Za896K8D59Qd6
Z3jvRPB9pUOXnlJRhPMd845HC3Yi+PNlklTOfEXwVQ4vn+YXrYTwn+4hrUv7
EPy0zywXT2opw/lJGz8pdPYj+BMu8fQeOY7g7/us9vP/fwQfAKnNHak=
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwt13c8Vl8cB3B7j+d57kNIyE5WpTLifBsqo1JGypZICSVFoUGUkZEQJZVC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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609005922976965*^9, 3.609005970397091*^9}, {
   3.6090060011362143`*^9, 3.6090060856443367`*^9}, {3.609006124588595*^9, 
   3.609006129021098*^9}, 3.609006789638976*^9, 3.60900749967144*^9, 
   3.609145907191123*^9, {3.609146713319271*^9, 3.60914676274636*^9}, 
   3.609146826127269*^9, 3.6091468882851458`*^9, 3.609147781612265*^9, {
   3.609147913853573*^9, 3.609147936204403*^9}, {3.609148026039372*^9, 
   3.609148044834969*^9}, 3.609173997580401*^9, 3.609174219907383*^9, 
   3.609178778372561*^9, 3.609179844827396*^9, 3.6092152108180227`*^9, 
   3.609215242429531*^9, 3.609215429010728*^9, 3.6092338860881033`*^9, 
   3.6092346392129993`*^9, 3.6092439322802887`*^9, 3.6092479054324713`*^9, 
   3.6092480916597548`*^9, 3.60926264528137*^9, 3.609267477519155*^9, 
   3.609268165921486*^9, 3.609268313502714*^9, 3.6092988178995132`*^9, 
   3.609299114020878*^9, 3.609299250785898*^9, 3.6093004216008*^9, 
   3.6093008967545233`*^9, 3.6093012654890547`*^9, 3.609301390662772*^9, 
   3.609301611338747*^9, 3.6093094652027884`*^9, 3.609318524829566*^9, 
   3.609326445139018*^9, 3.60932984031033*^9, 3.609331046455484*^9, 
   3.609331197391962*^9, 3.609336806577579*^9, 3.609336981924427*^9, 
   3.609346929035615*^9, 3.609348366136404*^9, 3.609355987285296*^9, 
   3.609357305735437*^9, 3.6093887942428007`*^9, 3.609389643908186*^9, 
   3.609508669235587*^9, 3.60950991771242*^9, 3.609518891506653*^9, 
   3.609658875631029*^9, 3.609696862788472*^9, 3.609697167537953*^9, 
   3.6096974969185257`*^9, 3.609697597566942*^9, 3.609697666434085*^9, 
   3.6096990065002623`*^9, 3.609699327410808*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "5"}], ",", 
     RowBox[{"c", "=", "1"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Lambda]0f", "[", "p0", "]"}], "//", "N"}], "//", "Chop"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6090052091801434`*^9, 3.609005245063807*^9}, {
   3.609007440066936*^9, 3.609007441054738*^9}, 3.609299201731309*^9, 
   3.6096968413521433`*^9, 3.609697118070343*^9}],

Cell[BoxData["1.7523321767940239`"], "Output",
 CellChangeTimes->{{3.6090052176680727`*^9, 3.6090052455730762`*^9}, 
   3.60900533424655*^9, 3.6090067905797*^9, 3.60900749976886*^9, 
   3.6091459072236137`*^9, 3.609146764874332*^9, {3.609147913868443*^9, 
   3.609147938811425*^9}, {3.609148026102517*^9, 3.6091480448676367`*^9}, 
   3.609173997597269*^9, 3.6091742199240294`*^9, 3.609178778501199*^9, 
   3.609179844883513*^9, 3.609215210834134*^9, 3.6092152424452047`*^9, 
   3.609215429027379*^9, 3.6092334729699097`*^9, 3.6092338955405912`*^9, 
   3.6092346392989063`*^9, 3.609243932345001*^9, 3.609248091734502*^9, 
   3.609262645297126*^9, 3.609267477550728*^9, 3.609268165947735*^9, 
   3.6092683135471487`*^9, 3.6092988179251947`*^9, 3.6092991140363073`*^9, 
   3.609299250800239*^9, 3.609300421632272*^9, 3.609300896769927*^9, 
   3.6093012655340033`*^9, 3.609301390730022*^9, 3.6093016113852882`*^9, 
   3.609309465222403*^9, 3.609318524860545*^9, 3.609326445155005*^9, 
   3.609329840340001*^9, 3.609331046543867*^9, 3.609331197423398*^9, 
   3.6093368065927563`*^9, 3.609336982004004*^9, 3.609346929056984*^9, 
   3.609348366167542*^9, 3.60935598737212*^9, 3.609357305927249*^9, 
   3.609388794261269*^9, 3.609389643925809*^9, 3.6095086692540894`*^9, 
   3.6095099177278013`*^9, 3.60951889155892*^9, 3.609658875647683*^9, 
   3.60969686283664*^9, 3.6096971675780573`*^9, 3.609697496935965*^9, 
   3.609697597603318*^9, 3.609697666451791*^9, 3.609699006515361*^9, 
   3.609699327431796*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[VeryThinSpace]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p0", "=", "15"}], ",", 
      RowBox[{"c", "=", "1"}], ",", 
      RowBox[{"\[Mu]", "=", "10"}], ",", 
      RowBox[{"\[Lambda]0", "=", 
       RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
      RowBox[{"tlim", "=", "10"}], ",", "\[Lambda]N"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[Lambda]N", "=", 
      RowBox[{"\[Lambda]", "/.", 
       RowBox[{
        RowBox[{"NDSolve", "[", 
         RowBox[{
          RowBox[{"Join", "[", 
           RowBox[{"viscoEq", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Lambda]", "[", "0", "]"}], "\[Equal]", "1"}], 
             "}"}]}], "]"}], ",", "\[Lambda]", ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", "\n", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
      "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.609005371462838*^9, 3.609005436927956*^9}, {
   3.60900549477194*^9, 3.609005498270643*^9}, {3.6090055371081448`*^9, 
   3.60900554537798*^9}, {3.609005582041997*^9, 3.60900561857969*^9}, {
   3.609005680590622*^9, 3.609005720544136*^9}, 3.609005753756041*^9, {
   3.6090057895778847`*^9, 3.6090058295500517`*^9}, {3.6090070457519627`*^9, 
   3.609007048369685*^9}, {3.609007442118105*^9, 3.609007446108107*^9}, {
   3.609007601888507*^9, 3.609007603947989*^9}, {3.609146125253149*^9, 
   3.6091462006209297`*^9}, {3.609146236164493*^9, 3.609146239546682*^9}, {
   3.609146383745016*^9, 3.6091463857428627`*^9}, {3.6091465948511953`*^9, 
   3.609146623420745*^9}, 3.609146844705612*^9, {3.609147046434265*^9, 
   3.609147111353921*^9}, {3.609147744835972*^9, 3.609147762677648*^9}, {
   3.609233564133835*^9, 3.609233583808728*^9}, 3.609298949372411*^9, 
   3.609299201759242*^9, 3.609696841359208*^9, 3.6096971180856247`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu8p3r19py2BzYbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4AM+hlu0=
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwV1nk41csbAHDL+X7Lfo7l2M/q2rNVUtF5QyJSWUqEnGxlCTdR9FNIyJYr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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAmKJX9pigk9eOXoctLIF0ecuvp4Joi9M6FMWA9JlKlXa
EkD67uZVbvJAuoHl9CJFIO0048IPED3lhRG3EpCWumT3wQBI9yc6iRoC6e9f
otRANFv71h0gWiFU6guIfpBlpGQEpOc13DQE0VNe5/mCaLtAK2UzIL394px+
KyBdcHlZrh2Q9jLjEXMA0hJlN9aA6KWn1+0H0TcYrtY4A2mBKYcmgWjDeJU8
DyD9z+W4oieQfrky75YPyPxXDvW+IH/JeN2PAblzYYNnLJDm/rcyfTqQvvJm
B/MMIB3SUpw6B0jvai3b/wBIL/S56/0ZSM+w/1IIoplOyM8G0UKsW5eDaNnw
gA0g+j3TpfAvIPfUv68H0QCfrLsx
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "15"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "10"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Lambda]0"}], ")"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"tlim", "=", "10"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{
         RowBox[{"Join", "[", 
          RowBox[{"viscoEq", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Lambda]", "[", "0", "]"}], "\[Equal]", "1"}], "}"}]}],
           "]"}], ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
       "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]s", "[", "t", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.608991395770626*^9, 3.6089914506011753`*^9}, {
   3.608991567018674*^9, 3.608991571844389*^9}, {3.6089938348891897`*^9, 
   3.6089938902424593`*^9}, 3.60900372580862*^9, {3.6090037832844753`*^9, 
   3.609003843855383*^9}, {3.6090040210039883`*^9, 3.609004027777734*^9}, {
   3.609005914703434*^9, 3.609006085096253*^9}, {3.609006123596876*^9, 
   3.6090061283859453`*^9}, 3.6090065804027567`*^9, 3.60900671993207*^9, {
   3.609006936324689*^9, 3.609006950235474*^9}, {3.609006999661784*^9, 
   3.609007022664832*^9}, {3.609007112098246*^9, 3.609007129798458*^9}, {
   3.6090071622821407`*^9, 3.6090071898611403`*^9}, {3.6090072387191896`*^9, 
   3.6090072400363913`*^9}, 3.6091463022187147`*^9, {3.609146463329651*^9, 
   3.609146507697994*^9}, {3.60914664103443*^9, 3.60914668132446*^9}, {
   3.60914694754354*^9, 3.60914699011411*^9}, 3.609147168121365*^9, 
   3.609147725751419*^9, {3.6091479614666567`*^9, 3.6091479654841022`*^9}, 
   3.60923360607574*^9, {3.6092479144482183`*^9, 3.6092479146594887`*^9}, 
   3.609298949402763*^9, 3.6092992017903357`*^9, 3.609696841373217*^9, 
   3.609697118102387*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu8p3r19py2BzYbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4AM+hlu0=
      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV1nk41csbAHDL+X7Lfo7l2M/q2rNVUtF5QyJSWUqEnGxlCTdR9FNIyJYr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      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu8p3r19py2BzYbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4AM+hlu0=
      "]]}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV13c8ld8fAPDLdZ9kZFx73csVMkIqI3k+JSNEGQ0zslepFFF8UVJ2QmQV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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.609146305308432*^9, {3.609146486809278*^9, 3.609146508709239*^9}, {
   3.6091466683137836`*^9, 3.609146682279399*^9}, 3.60914678764944*^9, {
   3.609146948688656*^9, 3.609146991413596*^9}, 3.6091471718276167`*^9, 
   3.609147726849601*^9, 3.609147914530219*^9, 3.6091479686966753`*^9, {
   3.609148026723823*^9, 3.6091480453771753`*^9}, 3.609173998199233*^9, 
   3.609174220542096*^9, 3.6091787791078978`*^9, 3.609179845470705*^9, 
   3.609215211344191*^9, 3.609215243009193*^9, 3.609215429667498*^9, 
   3.60923348711721*^9, 3.609233607562347*^9, 3.6092339018649807`*^9, 
   3.609234639825285*^9, 3.609243932993176*^9, 3.609247915650392*^9, 
   3.609248092282515*^9, 3.609262645777753*^9, 3.609267478773491*^9, 
   3.609268166914699*^9, 3.6092683140210047`*^9, 3.609298818391924*^9, 
   3.6092991145353622`*^9, 3.609299251285802*^9, 3.6093004221053534`*^9, 
   3.6093008972914457`*^9, 3.609301266083942*^9, 3.609301391269558*^9, 
   3.6093016120011044`*^9, 3.609309466306293*^9, 3.609318525333889*^9, 
   3.609326445688293*^9, 3.609329840820614*^9, 3.609331047316403*^9, 
   3.609331197885689*^9, 3.609336807122316*^9, 3.609336982605345*^9, 
   3.609346929584972*^9, 3.609348366665851*^9, 3.609355987922371*^9, 
   3.609357306484055*^9, 3.609388794767919*^9, 3.609389644492525*^9, 
   3.609508669826972*^9, 3.6095099182409153`*^9, 3.609518892049468*^9, 
   3.6096588761857758`*^9, 3.6096968633800373`*^9, 3.6096971680695353`*^9, 
   3.609697497445591*^9, 3.6096975980961647`*^9, 3.609697666958659*^9, 
   3.6096990070743732`*^9, 3.609699327931016*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "1"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "10"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Lambda]0"}], ")"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"tlim", "=", "10"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{
         RowBox[{"Join", "[", 
          RowBox[{"viscoEq", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Lambda]", "[", "0", "]"}], "\[Equal]", "1"}], "}"}]}],
           "]"}], ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
       "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]s", "[", "t", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.608991395770626*^9, 3.6089914506011753`*^9}, {
   3.608991567018674*^9, 3.608991571844389*^9}, {3.6089938348891897`*^9, 
   3.6089938902424593`*^9}, 3.60900372580862*^9, {3.6090037832844753`*^9, 
   3.609003843855383*^9}, {3.6090040210039883`*^9, 3.609004027777734*^9}, {
   3.609005914703434*^9, 3.609006085096253*^9}, {3.609006123596876*^9, 
   3.6090061283859453`*^9}, 3.6090065804027567`*^9, 3.60900671993207*^9, {
   3.609006936324689*^9, 3.609006950235474*^9}, {3.609006999661784*^9, 
   3.609007022664832*^9}, {3.609007112098246*^9, 3.609007129798458*^9}, {
   3.6090071622821407`*^9, 3.6090071898611403`*^9}, {3.6090072387191896`*^9, 
   3.6090072400363913`*^9}, 3.6091463022187147`*^9, {3.609146463329651*^9, 
   3.609146507697994*^9}, {3.60914664103443*^9, 3.60914668132446*^9}, {
   3.60914694754354*^9, 3.60914699011411*^9}, 3.609147168121365*^9, 
   3.609147323488743*^9, 3.609147690031403*^9, {3.609147975956875*^9, 
   3.6091479793694677`*^9}, 3.6092336132668324`*^9, {3.6092479230014353`*^9, 
   3.609247923189142*^9}, 3.609298949422484*^9, 3.609299201819663*^9, 
   3.609696841387368*^9, 3.60969711811843*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvOotbSJG7pJ3v224/U38rvtIfxF56a
X/ha/iScv2595+0cvVtwfrr9xZlvih7D+XlPNR9vWfcSzudSbFG/b/EBzu8T
OK21MOEznJ90O2Q/85lvcH7h0ZakfPVfcP7GAp5gCc+/CPdUZ78yCGdwgPGb
5v8J/PKGEc5nuPzAYU8VM5yvVpJWEaLFCuc/+To9jHsvG5zv9TSrdlIhB5zv
92SCtpwcF5z/6nBSw4m13HC+nuA1Wed4Xjify/5r4p3PfHC++9uo70qhAnD+
jUMpjFE6gnD+1o4jcQpfEfw01tIH584JwfnJRdVbeWYJw/n66drnfBJF4Pzz
QjrcpZaicP7udU2zdZjF4PxqRq2AM3cRfK47VR55W8Th/KfLFKfMr5GA86do
SLLsDJWE8yfMSjueqCAF50dNiT3H8xzB/+Gy9Of8fdJw/uOnThWH2mXg/EW2
htJnE2Xh/LWtpYLpunJwfntosjfzVwTf9M7Cle1n5eH8GZqz1571VoDz6w/0
zvDeieD7SocuPaWiCOc75h2PFuxE8OfLJKmc+YrgqxxePs0vWgnhP91DWpf2
Ifhpn1kuntRShvOTNn5S6OxH8Cdc4uk9chzB3/dZ7ef//wg+AHJRY1U=
      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVzn00VAkcxvHxHqlmaiPKzB3XNpFKZ6uDyu9XbOstJyE1lEyMXiQc0ymj
ZZUm2WqUkFYTknViKjtl9WJLluSljZITnRSyzVL3XjsZEnv3j+c85/PfVyg5
sDnakMPhbGT3/xf+KDFdHpXlcSe5w4DDoaC+g/APJfZA0nY7532spxpqjxLE
YWhf9Mmnk3Xhg1MCEyITLEMLwioMKIhdK9s/KrgAct6sl6FGFHR82Z1DCcph
zWTC0gpTCsy634mGBTXgMVQd5TuDgqInqoR/BE3A/XWzaLstBerrmd2xS1+B
PN9Lr19JQQw8uzCU2AeOQx3c7gAK4gYc+zTqD5CbJj2+X0qBhfCY6I0rBVnn
fX6Zl0rBaW6zU9HOEZARfhLf8xRIuoP/MGr5DPdcrsYfrKAg4c9jkgOicWi5
4fYxtI6Cm/GWQfN8voIuaFQ+9YLtke/TuoRysOHtBkG6loJ01UTgv0MG6G0p
9xyaoIDT0Yv3ko0w+6vX3YCZNCxMkh4KdjLBOL36XAJBQ78ub8v0+6ZoXnIl
XONCg+/A3iNnE6Zhl9dkddE6GgL6lYv5fAuUuoUkKwNp0D6SpD2unI6lh7b2
Po+gYSmv084zYgZmPT0Yr46jwQJ0kT0jM5G4/+rSmJyGH4bFo/YhXMRLg8ce
Z9LQVRdlIHbmofnG15MPc2m4daJ+B6HjYWjV1HfhxTRITWS9bW2zcTX3Z8Ue
NQ27EuW3LAvm4LDxya/LamhYFrO4zT/yG4yflvgm8BENT2c7T5e5zUVfpre9
q5WGu+r0i85GVtjyBYT4kga5gdOmltdWaOjzcSfnLdvXk+wdp7FGe/f4vd9q
aRi4KsxRpcxDZ3nx+wCGhpxFNsY1ITa4/nwVNIzToCyQNkYStqg56qoINmRA
nLO9zXLQFk1G4+7FmjOg9yodU9XOR78O0z1NXAb6BtYfqlMswO6o7HViawaK
1y6f3xpphxu+b4wU8RmozJDxYpbwkaheuMLVgQFFyC4/Ix0fQWE4/LcjAyt7
isoVrQKsXv1c1baMgXzHi5WtfgQGRxht4q5kIPXBqXy/GgJLt7ofTHNnYOP8
kNInDkL0/Fy2Og8YWBfXGMbLFCI/VvRG4MWAaoHEoUUnRCOzh37PvBlweFSW
GxBmj1X8/uIpfwaUS+qc2mvtccXQWp12EwPSEeNnTU4kWh3Idh0PZkBykyEy
z5DI6+q/nbeVgdj0oAnfbBIDf1t1pIy1LEjz0vIcie8/bcNq1id0stPKXBJz
Dazvd7JWu419ySsk8drtFOXcbQyMPZzqvHqNxN/7U1VnWSvbLU/VN5JY6XpT
clLMQEHJ/t3Hm0jUqiPqL7AuSWrz9G4msdhpxL6c9W0r5XhzG4nmZc2djax7
xHN2d7wgcUtfkI1JGAOiPhvPd30kMu99LVJZu2iS+VcGSJSFn3M/zdo9o3ss
epBERfmTmELW/qLCGx+0JL7ymFZzl3XiPoJP0yT2Z/y1Ss86Zc1PY1UjJKYM
Xg4wC2cgY8a750k6EivMo3dZsc6/XpKl15MoNm4+uoJ1cZpxzJ1xEm2t4854
sr4WGL0+ZYLEzzvM8jez1tg32HlMksg9nFcYybp2ZOHY1BSJJw0Fl+NZ/wce
MExQ
      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvOotbSJG7pJ3v224/U38rvtIfxF56a
X/ha/iScv2595+0cvVtwfrr9xZlvih7D+XlPNR9vWfcSzudSbFG/b/EBzu8T
OK21MOEznJ90O2Q/85lvcH7h0ZakfPVfcP7GAp5gCc+/CPdUZ78yCGdwgPGb
5v8J/PKGEc5nuPzAYU8VM5yvVpJWEaLFCuc/+To9jHsvG5zv9TSrdlIhB5zv
92SCtpwcF5z/6nBSw4m13HC+nuA1Wed4Xjify/5r4p3PfHC++9uo70qhAnD+
jUMpjFE6gnD+1o4jcQpfEfw01tIH584JwfnJRdVbeWYJw/n66drnfBJF4Pzz
QjrcpZaicP7udU2zdZjF4PxqRq2AM3cRfK47VR55W8Th/KfLFKfMr5GA86do
SLLsDJWE8yfMSjueqCAF50dNiT3H8xzB/+Gy9Of8fdJw/uOnThWH2mXg/EW2
htJnE2Xh/LWtpYLpunJwfntosjfzVwTf9M7Cle1n5eH8GZqz1571VoDz6w/0
zvDeieD7SocuPaWiCOc75h2PFuxE8OfLJKmc+YrgqxxePs0vWgnhP91DWpf2
Ifhpn1kuntRShvOTNn5S6OxH8Cdc4uk9chzB3/dZ7ef//wg+AHJRY1U=
      "]]}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV0GlQU2cUBmAwbMW4RJQqSxJyGTAoblO0MoRzKlhZnSKiFlsrAQIqhhrI
gIJAWURwAZQRxIlxA6WURY22VKXIIi6QKlSKBKsDogIu994UMQShX3+cOfP8
et9znKTxG6KnmZiYBJP5f6vSpBbLow5525YvJKShpUsYtFm4A2KMVXVpxFN3
GrKEwr1g7pK27hOxqvGIwFyYB8V1wiXjpjTESZS7xwQn4UBS7zOWQ0OXMbaY
FlSCyDjR88ySBktdv+tbQT34CTR4aRYNZ++r94wI7kFFAt2j59NQU5uni1vS
C62tL6uHvGmIgUcn3ygGoOdhsiZ0Kw3yQfGApmYIct2TY14rabB2ynZ99iUN
J/MTQiKKaDg6+4Hb2e16KFxxfLK9kgapbuMfnPYP4BGnTzJppmFPa7Y03nUc
ZjwJKT7QS8PlH7mh8/0/wX69cET+nvRJ2TW8bLMJmuVNZluaM5Cpngj5940p
6mQqued8Bky6nuPNfRw0WPSeWObGgEuiLHmjmznGjRTUNXkx8GK0ZNP0Wxb4
oT5L4RvMQMDgzv3H9lhhgY1/5/ptDKx/UbiIz7dGXuLVVavkDAw3SzPuVk/H
YY0xKTyVgSW8bkefH2bg5ig7nw/5DFjDaESffiZ+tjepgS1hYN3b8DFR2Gzc
EKS/vqWcgZ6mKNPwxTz0ML0o6b3MwLWDLduEozwcGfLsGLvJgMxc+VyrnYOt
Xqk7FXcZiFSkXOOW2aDc5/mbik4GlsYs0gZFzEVOtoRd0cfAn3MWT1eunodG
zkx/3ksGbtRknlrMscXZ9i5M9zsGUkzdvml/aouO4u21L8ZIv759fnLN58i1
RNhiwsJghVOxOnU+/lbyWqSzZKF44QKz+rAFKLvRoVbNYqGwTNYWIbTDo5GP
i7JsWQgv/l7LfWWHFt63GsccWPjoW25QN9ijX4PxiwsUCwODa5Kbch0wvTKt
6ZiYhXOS5fYdEY6YIVmpvrKUheocJS/GnY8ZDqfynT1YyA2LDOSM8jHFZiLd
y5MFj76zlbkdAnzIdbbJABZKxaeqOwKF2BQ/y+Duy0J645HSwHoh/ix9yp3m
z0KwfVj5fWcnXPv1ZHdWMAtfydu28vKcMGev44acEBbUDlLn9lEnLE1OTLkU
xoJz88UT67eK8Eon33bTt+Q+9ya3zgYR9s9VfLrzHQsyvdmje24UBtTergvb
zoL0MivMK6DQukO8PD2ShbjM0ImAIgr7CjzHDxMrQzV/c49TaGiObSwjPjiq
PFp4gsKVwwLf68Q1qw3GEhWFBTOtxW+JDbenuiuqKLwZuHFHeBTJ7+QeaWmj
sLfqXduKaBbKzu+OPXCP+Ey3BxKfT9T6+D2g0Mr+/Zlg4uu2heMPtBQ6GK7K
Y4n7wm1iux5TKG1XvVYRuw4s8OkfoDByOHGTlYyFZZp9/AuDFC7KrCqZR+yZ
ozNEv6KwyGDfLSIOclXVDQ1TeOjJLwESYsUuIZ9hKGwpOT1HQZzq9ZPhip7C
f2QaSTpxzoz+vxJHKbT71Up2mLi09vyhjx8plIvjayqIz2WYxfw+TmGCIlN7
lbgqJHpN6gSFyvzukUZijeiOo/ckhafN4iy0xA16F8PUFPlfgg9fR/wfF89S
Xg==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.609147324544029*^9, 3.6091476911313334`*^9, 3.609147914815311*^9, 
   3.609147980009871*^9, {3.609148026945992*^9, 3.609148045444915*^9}, 
   3.609173998415908*^9, 3.609174220674758*^9, 3.6091787792853947`*^9, 
   3.60917984563682*^9, 3.609215211459867*^9, 3.60921524313478*^9, 
   3.609215429773691*^9, 3.609233614199914*^9, 3.609233914611911*^9, 
   3.609234639884398*^9, 3.609243933114106*^9, 3.609248092341256*^9, 
   3.6092626459112864`*^9, 3.609267478928146*^9, 3.609268166968955*^9, 
   3.609268314081253*^9, 3.609298818444459*^9, 3.609299114661892*^9, 
   3.609299251420418*^9, 3.609300422164812*^9, 3.6093008974880733`*^9, 
   3.609301266142836*^9, 3.609301391340287*^9, 3.6093016121028547`*^9, 
   3.609309466369631*^9, 3.609318525396809*^9, 3.60932644582514*^9, 
   3.609329840880313*^9, 3.6093310474213142`*^9, 3.609331197946776*^9, 
   3.609336807333239*^9, 3.609336982691633*^9, 3.609346929705405*^9, 
   3.60934836685571*^9, 3.6093559879891*^9, 3.60935730658981*^9, 
   3.609388794923349*^9, 3.609389644638287*^9, 3.609508670040867*^9, 
   3.609509918386943*^9, 3.609518892115346*^9, 3.6096588763469353`*^9, 
   3.609696863573052*^9, 3.609697168133525*^9, 3.609697497580276*^9, 
   3.6096975981587276`*^9, 3.609697667085943*^9, 3.609699007179469*^9, 
   3.609699328055986*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.1"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "10"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Lambda]0"}], ")"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"tlim", "=", "10"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{
         RowBox[{"Join", "[", 
          RowBox[{"viscoEq", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Lambda]", "[", "0", "]"}], "\[Equal]", "1"}], "}"}]}],
           "]"}], ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
       "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]s", "[", "t", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.608991395770626*^9, 3.6089914506011753`*^9}, {
   3.608991567018674*^9, 3.608991571844389*^9}, {3.6089938348891897`*^9, 
   3.6089938902424593`*^9}, 3.60900372580862*^9, {3.6090037832844753`*^9, 
   3.609003843855383*^9}, {3.6090040210039883`*^9, 3.609004027777734*^9}, {
   3.609005914703434*^9, 3.609006085096253*^9}, {3.609006123596876*^9, 
   3.6090061283859453`*^9}, 3.6090065804027567`*^9, 3.60900671993207*^9, {
   3.609006936324689*^9, 3.609006950235474*^9}, {3.609006999661784*^9, 
   3.609007022664832*^9}, {3.609007112098246*^9, 3.609007129798458*^9}, {
   3.6090071622821407`*^9, 3.6090071898611403`*^9}, {3.6090072387191896`*^9, 
   3.6090072400363913`*^9}, 3.6091463022187147`*^9, {3.609146463329651*^9, 
   3.609146507697994*^9}, {3.60914664103443*^9, 3.60914668132446*^9}, {
   3.60914694754354*^9, 3.60914699011411*^9}, 3.609147168121365*^9, 
   3.609147323488743*^9, {3.6091473838034477`*^9, 3.609147384267823*^9}, {
   3.609147471603977*^9, 3.6091475947413607`*^9}, {3.6091479854353447`*^9, 
   3.6091479894741707`*^9}, 3.609233619701994*^9, {3.6092479285971727`*^9, 
   3.609247928801818*^9}, 3.609298949451392*^9, 3.6092992018501377`*^9, 
   3.609696841401733*^9, 3.6096971181344223`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvueturNU4uH+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4APKqp/0=
      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV0nlM02cYB/AiFJTDUEGEQi9+SKXcU4Yw8XnEW9CpiEYccxRpZXLMSjcB
D2QoEgWKQ0AcKYi6oAJiwMEmh4oCcmzawVTqNCBTkcYXa5Xiwd798eTJJ3mS
53mSr0iavDFuGovFWkvr/152QGruv+PY4tRWHyoC7Rph+BZhPHTYp/xqST11
u+VHoTAVOm2XJc6mLmvLFbCFOdDGndBIqBNClInvBKfg+PeXcyOpNe93FhJB
FZxYK71ygdpicEisEzTBy4MDbREmBCruqHe/FHQBZ/lrk4ppBGpqcwYTfB5C
b5G4J5pNQA53T40phoEvO8G7Z0EgacRjuL7mBSjW21e5WhKwFGWJHy8kYGXq
O/e4NYE8225JxTd6kLEKixpmEpAObmo17XkL8m0L9hhsCey+lSVNFk9C9MOQ
fDs7AnXfWUc4rv4Ia5JvrTDa03vSd436bWGhDkps9A4EMtUfNrwZM8FExfjm
RkcCLM0TvJZmimdjH9TEcgm4p8j2bpKwcUjuZy5yIfDUULzZqtkc9RuzzS7z
CKwZ+Xb/id3TcXzMxP9LAYF1T1WefL4l6jPYr/qFBEZvSjM6q63wSXTC8/mu
BHw4A7yl222QHQxflTP0PzDEaPUzcVltxNC/bgRW6qLeuUba4p5KdWKwO4H7
N3aYRHlxMCn0wLNUMYGGo+1fCw0c5H3cYFEyj4CMrXzS1zcLZ1ou6bzuQSBW
kd5gXWqH9q+W5/dICPjKPfvCY+zx9fi6yQ5PAn/M8rJSBs3G4XgrTa8Xgd9r
Mk97mTrgrKyELY3eBNJNJOt7Hjlgav+SkEs+9D5t2qqk+jmYrW1sKvAlMHJe
VKje54hJLuELt/sRKJznZNYU6YTXx7ZyA/wJqEplHTFCLgYWzKh+Qx1VGN1n
/YyLGaPKgKrPCEwsO2dUtzhjYFz8yrj5BIZHQvfeyHZBQ1F/rc0CAmdC/J17
Y3jY5qfXXqOuPqzkyL35eCUwqGtrAIHsyNgwUwMfjxTvqNRRB2grqrJ7Bbji
UG1+9ucESjxOV/eGCbFu9iI5J5DAwbbckrAmIWoOODeUU691jjx3x02EisbS
DDHN1ZKkjm2cHBGqdRzfcmq1i9StxyBC6QPzVl4QAbebvxSt2+aKl2YkL8ij
VnnfkNxrcUXGonHeBLVMb3a3S8Lg/TbHg7Jgmse618KcfAbPrA4I66JOyIz4
sKaAQSdu2vs71MqI+r+tf6LzbMXFHuqjBmWeqojBN3Hpln9S1wQZ3xeXMfi2
w9A+QG28PjVw/iKDL21Oej6lVt2zzm3vYLDlh0etn6hLKxN3Huli0BBYLmN9
QaAypW/pqm4GVV1zbKZRX3VQTXb3MXi1eO5WNrU2ym6npp9B4fZmnRW1eNhp
6dAwgx4nX0x3ovarT+OfHWGwYGDqApc6+PCgMe4Zg7vau8NdqMPFZZdfjDIY
pM3KF1Ardgn54+MM/py+n+NOvW/RIeMVPYNEHVonpj5sM/RXioHBkH+a13tQ
l9RWHpuYYDDn8UCeF/WZDDP5b5MMPm9O8fahvrghLnTfBwbZus5uX+p619u8
xZ8YzE/TxPtTt+jdjVNTdH9KocV86v8AY044jA==
      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvueturNU4uH+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4APKqp/0=
      "]]}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV0ntUzGkYB/DSzam00whdZ34zv9Yw3UQuDXqeYg+KbFcrWRpUlCJmt61Y
So2ktl3RTWZ1QactlzPZCrlLt3GS26olJZ0ivTVGDdG++8d7nvP5432f7/Oc
VyCN9d82SUdHZw09/9ei/VJD160ZHrbpLlQE7rQzq9cx24FMftJrTD1xrz6F
YX4Bs7nXG6dRF93I5Bsw6ZB4MuSoA3X0UtnOUX4+kOPXxoOp2z9H5hB+OTRY
xB2ppDbq6BYN8mvBvz55w3pdAqebFLvf8huheyC9p2ISgarz6R3Rzs9hv3yz
1R4DAhHQlv8urgdKt3Z8GDIiENM7u0dZ1Q86mziPVhgTMBYcEr1cRCBPkeVe
Y0ogi9MsPr1ZDdvl3Yv7zAhIOwKv67V8hCrXJk9HcwK77x6Sxoo+QTgjL/ad
SuDiLtMAy1VfIFNtfGnhNJonMWpgzjodPPbTPz+7zSCQrBj3+/BOF4depOiP
WxLQae/Cqwl6qEx5Kiy3JjBzb3h8oNgAjaJr1RG2BF5rcoNNrhniUku3kVE7
At69O/b9sXsy/m3o9TiXT8D3dbYDj2eMdZg2whMQGLgtPXC/0gQrv5rp7hMS
cDZ/Yrds0xSsm5vi08/S+UAT1qk2Q2l1yx6XbwmsGAwZFQZxULyPK02eSeDZ
ra26IY7meHH72hk3RQSqD9/5kdGY47oki7AXswiEG8i6VCou5ualWRuJCWyJ
S6w2LZiK699Ut3AcCLhEOKhWh1ngS44j18SRwAOuo4nMfRqekFwv/MaJwJWq
5EJHvemYe3Lo+Rh1oq74+5Z/p2Nodb7fW2earzNhZYxyBsrf5wU+cCHQe0aQ
o0iyxHlOZTsK5xDImWWlXxtkhdyhUzdjXQlkF4Q3hDHWeHzS2S6nuQRCcjaq
TPus0ehU61gX9djyMq2i3gbj0ywTCucR6On1ir8lt0VJxKsYLzcCxUtdbVrD
7FA7XGpCqCtTZeYRTjw0sDiXnDGfgDxoi4+ehocba9qH7RYQmN95ulzeyseR
kqiQy9R5swsrW30YTO1ravVYSODXG5l5PrUMOlt3FbVQr7EJKmuyF2Cb8MKY
H/1XnjENG8zTBdhw/25wI7XCVmrfohEgqx49+J07AfvbZ0/4bhBiuWrzBSV1
ttMt8cN6IZrEGkXZSej+1fptjWIWjwfxZEeopRdHmPTfWHzbnMF9Rx2dHDDu
/TuLWfsLrg1SywKUT02PscjpC40coj6skWVln2BxAefL1RHqKnft59wiFvXw
L6mWWntz4smZChaLNW0Kw8W0/0PTzDsN9L4k/xVDXVCyMzKtkcXoV4tShNQl
e1XLVjazaPE+096e+vL07E/NKpov+odwEXVnyNTI9scsfojb9caJWtRjtay7
h8WPnjXPJNRzlAm80l4WHeKVsiXUktQO7bY+Flv7wrke1KtFRRf6B1g0Pvfe
25M6LorhDQ+z+MI2o2YFddKSg9pLavpeliRgFXXqlO5HezUslpf8OehNnXe+
JGNsjMXl/dkCX+riA/oRdZ9Y3Ohmc2UtdYXfNq+kcRZ3BocG+lErhffsPL6y
KA8NHPSnrlfP1E5MsFgXoJcWSP0fqak+rA==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.60914738487634*^9, {3.609147476139202*^9, 3.609147596096183*^9}, 
   3.609147914931346*^9, 3.609147990218317*^9, {3.609148027028728*^9, 
   3.609148045490074*^9}, 3.6091739984595957`*^9, 3.609174220722938*^9, 
   3.6091787793316107`*^9, 3.609179845677538*^9, 3.609215211515985*^9, 
   3.6092152432113533`*^9, 3.60921542982076*^9, 3.6092336206201277`*^9, 
   3.609233915965291*^9, 3.609234639923987*^9, 3.6092439332061987`*^9, 
   3.609248092384851*^9, 3.609262645974708*^9, 3.609267478962734*^9, 
   3.6092681670520077`*^9, 3.609268314139967*^9, 3.609298818481965*^9, 
   3.60929911472372*^9, 3.60929925148559*^9, 3.609300422209794*^9, 
   3.609300897555354*^9, 3.609301266205306*^9, 3.60930139142278*^9, 
   3.609301612166522*^9, 3.609309466415634*^9, 3.609318525439066*^9, 
   3.609326445904353*^9, 3.609329840923519*^9, 3.609331047493637*^9, 
   3.609331197986917*^9, 3.609336807439155*^9, 3.609336982777269*^9, 
   3.6093469297501707`*^9, 3.609348366954062*^9, 3.609355988060175*^9, 
   3.609357306645711*^9, 3.609388794991109*^9, 3.609389644710436*^9, 
   3.6095086701405983`*^9, 3.609509918460319*^9, 3.6095188921895733`*^9, 
   3.609658876433352*^9, 3.609696863649859*^9, 3.60969716818025*^9, 
   3.6096974976274767`*^9, 3.609697598207823*^9, 3.6096976671346684`*^9, 
   3.609699007224739*^9, 3.609699328107347*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.1"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Lambda]0"}], ")"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"tlim", "=", "10"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{
         RowBox[{"Join", "[", 
          RowBox[{"viscoEq", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[Lambda]", "[", "0", "]"}], "\[Equal]", "1"}], "}"}]}],
           "]"}], ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
       "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]s", "[", "t", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.608991395770626*^9, 3.6089914506011753`*^9}, {
   3.608991567018674*^9, 3.608991571844389*^9}, {3.6089938348891897`*^9, 
   3.6089938902424593`*^9}, 3.60900372580862*^9, {3.6090037832844753`*^9, 
   3.609003843855383*^9}, {3.6090040210039883`*^9, 3.609004027777734*^9}, {
   3.609005914703434*^9, 3.609006085096253*^9}, {3.609006123596876*^9, 
   3.6090061283859453`*^9}, 3.6090065804027567`*^9, 3.60900671993207*^9, {
   3.609006936324689*^9, 3.609006950235474*^9}, {3.609006999661784*^9, 
   3.609007022664832*^9}, {3.609007112098246*^9, 3.609007129798458*^9}, {
   3.6090071622821407`*^9, 3.6090071898611403`*^9}, {3.6090072387191896`*^9, 
   3.6090072400363913`*^9}, 3.6091463022187147`*^9, {3.609146463329651*^9, 
   3.609146507697994*^9}, {3.60914664103443*^9, 3.60914668132446*^9}, {
   3.60914694754354*^9, 3.60914699011411*^9}, 3.609147168121365*^9, 
   3.609147323488743*^9, {3.6091473838034477`*^9, 3.609147384267823*^9}, {
   3.609147471603977*^9, 3.6091475947413607`*^9}, 3.609147843351437*^9, 
   3.6091480012495537`*^9, 3.609233626731112*^9, {3.609247934167091*^9, 
   3.60924793432624*^9}, 3.609298949470772*^9, 3.609299201877879*^9, 
   3.609696841415699*^9, 3.609697118149641*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvueturNU4uH+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4APKqp/0=
      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwl1Xk4Vk8bB3D7Hs9jT+KxRChL2Utz2yOphFRCZKkkflFEpSiEkiQpaxSh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      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvueturNU4uH+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4APKqp/0=
      "]]}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwl1Wc8Fl4bB3B7j9ttVrbKJiUznYuijFQiJcrIipCWSuUfkexSySgqRZFU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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6091478444017467`*^9, 3.6091479150909777`*^9, {3.609148001979629*^9, 
   3.6091480455741453`*^9}, 3.6091739985353928`*^9, 3.609174220804501*^9, 
   3.60917877940635*^9, 3.609179845790661*^9, 3.609215211618856*^9, 
   3.609215243323037*^9, 3.609215429903201*^9, 3.609233628645105*^9, 
   3.60923391735845*^9, 3.609234639987599*^9, 3.6092439332939167`*^9, 
   3.6092480924557533`*^9, 3.609262646073401*^9, 3.6092674790317793`*^9, 
   3.609268167112975*^9, 3.60926831431783*^9, 3.609298818563816*^9, 
   3.609299114813768*^9, 3.6092992515792017`*^9, 3.609300422280435*^9, 
   3.609300897648644*^9, 3.609301266298106*^9, 3.609301391513536*^9, 
   3.609301612258133*^9, 3.609309466493196*^9, 3.609318525509857*^9, 
   3.6093264460088997`*^9, 3.6093298409937696`*^9, 3.609331047717319*^9, 
   3.6093311980533333`*^9, 3.6093368075393133`*^9, 3.609336982871263*^9, 
   3.609346929820286*^9, 3.609348367028104*^9, 3.609355988159531*^9, 
   3.609357306833128*^9, 3.609388795120533*^9, 3.609389644792118*^9, 
   3.609508670238647*^9, 3.6095099185600433`*^9, 3.6095188922873087`*^9, 
   3.60965887655851*^9, 3.609696863728539*^9, 3.609697168254857*^9, 
   3.609697497708838*^9, 3.609697598288477*^9, 3.6096976672115498`*^9, 
   3.609699007301222*^9, 3.609699328184676*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Oscillations for a viscoelastic material", "Section",
 CellChangeTimes->{{3.609174017410295*^9, 3.609174175940302*^9}, 
   3.609240612919095*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"oscEq", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[Sigma]0", "[", 
       RowBox[{"\[Lambda]", "[", "t", "]"}], "]"}], "+", 
      RowBox[{"3", " ", "\[Mu]", 
       FractionBox[
        RowBox[{" ", 
         RowBox[{
          SuperscriptBox["\[Lambda]", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}], 
        RowBox[{"\[Lambda]", "[", "t", "]"}]]}]}], "\[Equal]", 
     RowBox[{"p0", "-", 
      RowBox[{
       FractionBox["1", "2"], "\[CurlyRho]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", 
          RowBox[{"\[Lambda]", "[", "t", "]"}]}], "+", 
         FractionBox[
          SuperscriptBox["\[Alpha]", "2"], 
          SuperscriptBox[
           RowBox[{"\[Lambda]", "[", "t", "]"}], "2"]]}], ")"}], 
       RowBox[{
        SuperscriptBox["\[Lambda]", "\[DoublePrime]"], "[", "t", "]"}]}], "+", 
      RowBox[{
       FractionBox["3", "4"], "\[CurlyRho]", " ", 
       FractionBox[
        SuperscriptBox["\[Alpha]", "2"], 
        SuperscriptBox[
         RowBox[{"\[Lambda]", "[", "t", "]"}], "3"]], 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Lambda]", "\[Prime]"], "[", "t", "]"}], "2"]}]}]}],
     ",", 
    RowBox[{
     RowBox[{"\[Lambda]", "[", "0", "]"}], "\[Equal]", 
     RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}]}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Lambda]", "\[Prime]"], "[", "0", "]"}], "\[Equal]", 
     "0"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.60917430275138*^9, 3.609174575616075*^9}, {
   3.609178465317382*^9, 3.609178468956081*^9}, 3.60918240369215*^9, {
   3.609214335569833*^9, 3.6092143431572227`*^9}, 3.609301000033276*^9, {
   3.609318732105551*^9, 3.609318743355288*^9}, {3.609319028790275*^9, 
   3.609319038798285*^9}, {3.609336705583563*^9, 3.6093367070266*^9}, {
   3.6093469439861*^9, 3.609346954887391*^9}, {3.609356167215131*^9, 
   3.6093561723658447`*^9}, {3.609508749332013*^9, 3.609508764440008*^9}, {
   3.609516828000001*^9, 3.6095168321265287`*^9}, 3.609696841434895*^9, 
   3.6096969365185957`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", "c", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox[
          RowBox[{"\[Lambda]", "[", "t", "]"}], "3"]}], ")"}]}], 
      RowBox[{"\[Lambda]", "[", "t", "]"}]], "+", 
     FractionBox[
      RowBox[{"3", " ", "\[Mu]", " ", 
       RowBox[{
        SuperscriptBox["\[Lambda]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], 
      RowBox[{"\[Lambda]", "[", "t", "]"}]]}], "\[Equal]", 
    RowBox[{"p0", "+", 
     FractionBox[
      RowBox[{"3", " ", 
       SuperscriptBox["\[Alpha]", "2"], " ", "\[CurlyRho]", " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Lambda]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], 
      RowBox[{"4", " ", 
       SuperscriptBox[
        RowBox[{"\[Lambda]", "[", "t", "]"}], "3"]}]], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", "\[CurlyRho]", " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         SuperscriptBox["\[Alpha]", "2"], 
         SuperscriptBox[
          RowBox[{"\[Lambda]", "[", "t", "]"}], "2"]], "+", 
        RowBox[{"2", " ", 
         RowBox[{"\[Lambda]", "[", "t", "]"}]}]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox["\[Lambda]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}]}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]", "[", "0", "]"}], "\[Equal]", 
    RowBox[{"d\[Epsilon]0", "+", "\[Lambda]0"}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Lambda]", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.60950876857948*^9, 3.609509644348839*^9, 3.609509918592532*^9, 
   3.609516863951359*^9, 3.609518892369318*^9, 3.6096588766500397`*^9, {
   3.609696938496022*^9, 3.609696954009261*^9}, 3.6096971682898207`*^9, 
   3.6096974977298517`*^9, 3.609697598319476*^9, 3.6096976672438097`*^9, 
   3.609699328205755*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.1"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "0.2"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Lambda]0"}], ")"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", 
      RowBox[{"10", "/", "12"}]}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
      "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609174621282324*^9, 3.609174741660063*^9}, {
   3.609182418395053*^9, 3.609182527439877*^9}, 3.609214354686079*^9, {
   3.609247940673918*^9, 3.60924794083705*^9}, 3.609299201914589*^9, 
   3.609301000099224*^9, 3.609336718572776*^9, {3.609356181558564*^9, 
   3.609356199583156*^9}, {3.609509673892716*^9, 3.609509679541864*^9}, {
   3.609509776912654*^9, 3.609509823848878*^9}, {3.6095125692714167`*^9, 
   3.609512607885894*^9}, {3.609516880832398*^9, 3.609516911598791*^9}, 
   3.60969684144345*^9, 3.609697118165277*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvueturNU4uH+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4APKqp/0=
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwd23k8FX0XAHB79u3KenHdq0QiknZzLKWslZAoJRFlSVGhjVJEISFEWUKF
kpRItsdaCElSKWTn2td4z7zPP8/n+5m5M7/1nDNjUnDw2H+CjYWFZT8HCwv5
/4eXHbg0HG/r8LGQ/zGJimaaiTXNhdh+QTyB9HJlcSCNdpH4khxmz4YWjMx/
wdsWQPR8VzLnRD8sCZPnpAUT5+aVXXnQqqOOd5ad7xIdbF9zBNE/BBOXFr9G
EuMOZ+VXohWf8GjPL9wnAvLhLRV9eoe324z8AyLC5fTFVehXLZ2pk/oJhPaC
uoM6ev6USceYcxKRde7tma3oR6wdwTM7HxMmx9ek70IbfIpYNf01mQjfkMV6
AN0Xa1g66ZJKbMh3uOqADnX8ZzexkEZ8NThK90I3L5yMYspnEp7vbn2MQvtU
ya0fffmUWBX6pSkdLX2vpW5Y/zmxliNrthDtoALsg845xL0t/Em9aLYF34ZJ
/xeEzbY7ssvolk5L2cmdL4k+z5g3EqxM4sJzvoLxr7mE1wrRrSZoo8i/XOOP
XhEu3Ra0k2jqhdIDYy55hLBsuewNdIn+eebowmui7d99mzL0iu9/lIblC4jL
Akt5e9iYRFvJe++hvgKi8pObljv66ZPY8sGX74gt29JL76HNvMzsB/SLiOwt
nix/0NE876J7nT8Qim1BgyHsTCLvvJHXWckSIkz/yus36ISBTVIT/iXEK5WO
gB60e6Oo8/jOUuI5my7dgINJiCZUs419LSOsuYNNBDiZxIJgfqbn9nIiI+g2
rx66+1rKXuajcuKyVFLJeXS+8+XEUZcKQlSbU+gv+tAGra0jC/8RPLw3eOu5
mMTj2qQzg/I1hOmnW7RabiYxGfta5VdoDWFXLmVP4WESu5zruprmaohpmm/K
YfQQ+4zlu+ZaYoU5feMUevMOs63BNz8SJ3+LEuv5mERjziKb0mgD0b1LdqFZ
gElcqVU10rBvJm7V2baWUphExss3q5/dbyYmO4OclcSYRFOsHvuqj81EdmT2
qzC0ovPBIsktLQTf5lYvu5VMopb9uhoL5Qvxk1G8k02CSYjv+C7aUNlKSOs+
ZXWTZhLZOcHfT6u1E9+9/OKeKzCJAdGBUKNj7YRUo0o0lc4klHyMdNZEtRM6
XQeHQtGPtvM97pprJx5vjklyZzCJyJpQp0P/fSdyVvd3b1yF663r7pih3Q+i
pCyPvWkNk0jiqwsU2dlJCJwfP6Wxnkk4E58fDHl1EbPj3R9WEkyCJXn63ffb
XcReWVOtYHQsB7WjNrWLyLl68/IiurrGSS6zFc83VAj7A0xizYHF5BNbu4k5
vnn753q4H04qPf/J2kMcqFlhunEXk3CNvFTcGP6XOOS/dqOwKa7nqeRfHzL/
EkEndJd90XHW1Sw5ZX8Jzm9PTvaga6kU/bDJv8TnkQ2UAjMmsTY9o2rPwV6i
VOh6gu1enK/C5sYy+T5if9tn9VALXE89yl152f2ERqWLR4QNk+g88o27tKaf
YBe+Ij6Ftmi7pfapu5/IL9SVOHgI57eu92KP9ACRJ5clT7VlEuwv04TFbw4Q
Lepc9AQ77K+/gs55+0Fi6Ep5pq89k+Cdbjwe6DtIiNWpbW9GX/K4Gnz3/iDx
6s4TkbVHcb86/GpJrxsk4h49u9qGVt398FTbpiGiouaGiYoDkyilSD3YIjxM
2N+0ic5wZBJaYdXFO9cOEzd3/qmdRD/hutC9b9cwYZugux5OYPyYa1V39R8m
VoveC25BW/2KqozrGyY0RPptJ5xwPTwVnlwoGSGkOh+843ZhEnaKJVLcHSOE
SJh4uCG64aEHITYzQix9qbp1A50XXh+ium6U6Kctdy6hr/iEKhx+MEoIfbGR
7nXF/ilcV/q1mUms/3xyXdhpnN/tEeqXdzKJuQz+V+/QQQcTN8nuZxKXFWI8
e9Fs4W8NbU8xiY5rQpE6bhgvl4acvz5kEre3qzp1od9Kz3v4PGUS14RvJfO6
4/rTXnFh5RucB71gMQ30uJvCLYtGHHeLxFg/9GCHZUYD2xgRJvNBZoUHxptZ
hxfuQmOEK3/7shL6pJjnWwHqGKHAqS25G91tHFJtvHGMqPqk23MDnewc0zig
O0Y8X1X+IAV9NDC1LdhsjPjv4pqAEnTHu+K+Kucx4tcul5EZdFxrHdPp3Bhh
5KPpJerJJA6Ot81yXhsj1k68U1ZFtyhPcBvEjRET7Lxah9EfY5WUSz6OEZzW
lvmv0SF5Whr238aIxPA3bTXo3Y26W5Z6xghdQTX1H+iKFXZ7ti+PEa2T5RdY
zzCJAIbLvu9844TeevppUTQQPja+kuNE62bRKDq6yCfc5a3GOOGdbxQAaN/I
h2esdcaJFz1Du83Qm7OfXpw2GicSt7YY2KKna95cu289Tpy4vdHHGZ3XUxGs
5ThOhP23+4cX2ou1KaLZc5wQ7Nztewm9XvbXA69L48Sp+rOmN9Ejm4cei4SM
E1GJvNbh6KwDc5kvoseJXY37YmLRpz25cs1TxolX9hGCj9AqoZR3IznjxJM3
Yu+foPvSaWVhReNEdIpKynP0k/J1tao148Rb3VWlL9GOv7Y21X0ZJ4SmbCTy
0fQFw3bXP+OEr7XCkwJ0p7jlH57RcaJ67Ve3InSipsNAxgLavN29GG1n5jFu
yD1BWGaHZn5AS7v6z/8VmyDcNSzkStBtN4LZghQmCL28+5/I49GPo3lXqU0Q
OlPFb8jfH3ifIlqxdYL4dGv7D/L6ot9eSB83nCD0qVd03qEbJ9/T2Q5MELxt
89/J9t0RrlN5fHSCWDG9Oj8XXbBJ9rWZ+wQxz+1tm4XuPuJBLPpNEDac4dR0
tHBQaU1m8AQxGCUzn4TelkU5YB0zQVRf+jAZg3ZqOfGTI22CeJqkJHAXHbnw
5mRu7gShNcZucIMcvz12lwTqJwjWo8NCHmixM9krCr+jY9yfOKCJWJbIk/0T
ROJv4yOWZP/+pj4p55gkUlzVNm5GlwrMrD8jOklolFVZrkEPae0plKNNEg+1
euIk0PqBww0Xt00Sl1uX70/genR/ShxS2jNJPFF4YdqJjvsc0d1iNUnwRhmt
+4hmymvPqXtNEtFddc6P0VTDW4E/rkwS+bKBFSFoQ/d2gdthk8SXE/+ZnEUn
Fl2m/82YJB69e92li67panx+L3+S2LR7/6QSepKXsUm3Ao9XWWkJoI1tqowT
fk0SDq3xu77g/pudEvLeLz5FHD870WiLZsg6LC8zpohH9VEXt6HNDPKCszSm
iKTyZRtpdFrkwURu0yliqjC18gvGi/3qj6uKA6eISiU2D330ZauJfacjpoiG
fTlTVHTmpZ0dUklTxCrRI++nMB6xfOxnnns3RcgbxoqlobNOakqvHZsi1q4U
51zAeNZ293pq29IUke5onl+P5njTqhbEP038TArOfYw+xOmn/1tpmli6vSli
J5o7ufx0zJFpgq8oiv8GxkGH7wc+sH+cJv67unFdN8ZX3vjfbme+TRNh5QWa
2ejcQ+7UX3+niW8BPEnn0eztNy++Y50hdp2LeUnG79S2dxvObJohdpoX9jBO
Mom/X2gZP5NniC/jW+sIjPeujUPhBRdniRfUhnEJzCei4RcJpZuzxPfaobTP
x5jEO3OukaioWQJo+aMhaL4GeWPPnFmirPu56SLmo+ef9nMq9cwSNi/4jrZj
/hqpfXsxau8cQR8p2H3jMJM48991Bw+leaLO4lva44NMQq57F9f0hnniiqfz
eyt0HRvPU3+YJ162Dz/hQ6+CsLFgm3kizGnf1DlrJvHt3f2rqbfnieyt59N2
WjEJ3RdPEr+NzhNX81QCOzE/i8RXt+u/XSD+/cl5ymnOJF568ltI7vlH8Kbl
jlpjnvkYR7mYZfWPeHZEJoUT/bdCOknP8R9BW7Ei8JUB7n8p5cHTV/4RAl+C
6oXQ10t3Bpa+/kcQvMnFtVhvWIleeeVKXyJ6//XvNcZ6ZP7VGOX9whJxFUzh
2jbcXz9nt+znWSZuO/tZbUKrcbMc7RVfJl4nmlUOb2USx+0En4toLhM3p0ff
2KI/cqw1cDq5TCh5/OLcvgXXu6XjOaEvy8QDr0kboU1YX/qdGlhvzQL1du0f
uDdgfC3hmb15mAUCr3gaNWpifc2RwfnrOAv0bazQjUV3hnXTwjxZQLch/qIy
Wu7RYev+YBYwYpjQ92ngfqwwr3hcxALKFxjjr9Ux3vKMfJ4tY4Ejoh8SrqML
TEN/mdewwLk1f4st0G2t1fP/vrAA3UX79IQa1o/9uhqHRlng4605383oSAGt
RFE6K5ymNP3+porxd3/TM5c1rNCZbWP4Av0y2rOgRI0VJKcbVW+iG+WzWty3
sUI16/6L2mhBzdV8dQdYgfuUo2L8Wuy/T4Uk3ZYVRC7q3fdGryt0WH3xGCtE
Sh0I3os2MUjSVXJnhbaT1xdXoEOsJC8E3mSF4sBcyUsqOH/x+Tfaw1ihS731
uS0689eBexpRrDBZ9blyK7r6ZET2r0esYGDvFTavzCS4/Hh7tr1jhS+5705f
RQckLe6bHGKFg9bWT9Kwft27/u2ZtROsIOUsrhGGlis9G+Ewxwpil98R3uh3
fwYaGznZIOLOuv5d6PFV38yz5NhgqTbOg6mE85Mf5dGtyAaBZz2oHeg7hnvv
yqxlg3nHLtNqtIpLVX3wJjbg/vVdJxnt8Py1qdNeNhganbKxQ6/fccbtoRUb
rOt/q2qCXvqkGtZixwbb8w2ub0fHjaZ81HNhgx6NR6Vy6JNX7YcuerDB9Hn7
dGG0togM/0tvNrg2VCnCjm7SjDSWD2ADkQGrc/2rsZ4vNz1ldYsNRg4fPv0D
7X6A53bYHTbwX6zq+4zm9blauxDHBsxbp9yL0G1c2wc0H2N/2D3P56KfxMzw
uKazwdF5D45MtG6B+562V2ygo9OdGYMWNFJxEXrHBj/Kxcruojvae27tKmED
iXtvD99CPz31OONSJRuUjqb7X0NfWLSrzvvIBpqVb+X80LvCJPsGm9gg512x
vjdaTK5lBeMbG3zZfHvQA/0n+67SoV9swBE4vPIU+gVhbBjRwwYNpbllTujL
jVzO1YNscIzyZMwBbXKsLGh5jA0G48KT7dHS45eeaM+ygVD4li926L6ALZVu
S2xgauYUfAidT5nqSeVgBzfH9uKD6OupLzg7eNkhy8/a2xq9f+PpVRQRdrhc
kfDcCk2rVNppJMEO1w2dHUmPWHU5XpNlh3kBrwTSRb2J198y2EGO4XOA/H3I
hUOpo8rs8Oi+Sih5/YM84hWr17MD/0UDffL+q+M+dx3WZodtvT4XyfZNqoSx
39/ODsWsZ9XI9pcV7mZ81GMHk4neY2T/wk049Nn3sIP6WACF7P+RHx8ctpqz
w4vto3quaFV3v4AzluxwS7F11H01WU9rJ2fYssMerl9S59DVd8dLfx1jB1eb
nJKL6Gha9m/xk+xQVD3QdQXt+NKF1cydHbqENwQGoVmaO6HIlx1UTzhr3SfH
p7/4se81dui4Wjr/EM3D8pBtyy12SBbdvS8dLbrOpuL1fXaozql4XoiO0d+0
6lwCOxCXMl9UoqmHVgZpprCDr3WsXhN61c3Phjkv2IHaYiU4SK6XhzkZbm/Y
4fZ3VsNZtFpeGI9qMTusrXTj48L1vfn3nrqMOnaQPa+4kYE22lZmlvyXHYyd
q+aPo+v3Pco5OswOccK7rnqjLU5eFpafZAe22suhN9F297c2xbNygIy+h3YW
2n001/I+lQP8t/G9X0KPc0bkWzA4IDBD6YQY7vfzVA8JURUO0Mx1vqOCvrpn
7bc7mzjgxvnDxw6i76Wk2N3azwHCf6YnCtCS766932XDAaqD4uHN6IRGeznO
oxxw02Nb+jD6yT+ZzmtuHHD++2F9Bsajt9ZRx/1u4fm+qtQodAffDVf3Yg5w
yv4VeRvj2VH68TrV/zjgYN5Wv+fons26qoN1HGDaP974CT1y4t+w8zcOENny
pUQE4yVrifeZY5Mc8EjJPzYRvfqc04UDKpyw9+I6izqMx+u2/rJIWs8JUezX
FkfRWiwH1Qe0OUE4v3FGbB2T0Avd8/eKPifY2676bY8+kqp64JkdJ9Tk5zrP
oaNbxtXZ7nICd8Jw8FbMH5wbr/TmTHDC0sGta0Yx/3RPxVjxveeC4jOmikzM
b8m6G87+KOeCrsSk16vxudA+rP5uTi0XJAa8djyMblfkrLFo44KZ+ECJOvRn
C69tCRNc4EdQctIxXxa/NKGtU1kB3fOsyY6Yb2PcWAfMYlZAnoJ5aI8Ozn+P
66XIM9xwNPnr1v8w3++6xHhucIEbNjcLOc2h9VZ2tE9f5gZWriTXdbuYxNad
ppttQ7mhjltuMQqtkqY+wUjnhgSd00oOhljvnJg8+bqDGxzP7Gif2I35u/vS
gTZDHjissqFlxBj3j792YIgZD6RRvK9RTfD5TGz05XZLHpiLzRregy4yOCr0
2IEHLmfKs6Sin6fq1bpc4oFl9Q1zB0yZRJjjCljI5QFXE/GUTDOsT7vD18rJ
8YKLLMspqX14v7XdLXaKvGBkKqi/DW18dtPleBVeCChw/2yH3s32s1FyEy/U
e4QIJaH1aGt9KHt5IVVvOxcNn6s32v1Xwh3AC38K2kIoWC/lpUi6Gt7ihYcz
TXHr0ZqDpyhBd3jhA7etrSlazVfUiT2eF3I9vg7dQK+JtedbesULq+zX7JlA
U1vmLCd6eGGYxTSz+ADmIxnTZY0h/L2RyKNWtNTxRxme47xw+TpVfwQtPr5r
YXiJF0JaVMKolvh8Ixz1qE+CD8Q/ea71Rt+x7t2jJMcHOYPPLoegBZK2TpxQ
5IN1VvH+SWhetd87u9bzgaLHwPlqNLuJ2uCPPXywe7THWRzrwYB716Koe/kg
VNKSXxnN8r1lh60VH2yI3XVoG3rRxS+8zYEPag5pjR9BT9+s3tjsxwdP5ZSF
ktHnGmR+iQTwgVryncWX6Alxj1t7b/GBdU9qZCmambby+6coPli5JebtL/RA
ucPV6iw+iN3c0C+B9al8RJvrnTw+GKQlaq1GHzhiZnmgkA9EA9dLaqGLZ7eo
dFbzwUyTX6YZeuK/HLEnDXwgNqhkbYtec2/V8qlWPnjdeOmhMzpynUjLTBcf
HKhkTF5GV80HFb8f4AN38/McIejFqsWMwDE+mI30y4pCOzn0XRJa5gNW81c1
Geh49SMnv3DyQ4jO/PZcdONi8/54fn541SK5pxC9LeaDkpI0PxTHSal+RHs6
bhQdpvHDXm559hb0E41ni7lK/MASrXf2O/r7Eq33gho/rKuJ8/+DFv4Y/Vln
Iz/skwH5fvTOB/xFHNv5QXTOxHYU7esU8KRWjx+MSn+sn0J3s7j7We3lB149
rsxltFR91wmqNT/0uHYac2C9bxZvs/fPYX74Z1d+ixsdeLJha4YjPygofrHn
R7/duHOV+yl+yHy747MQepitUEjLix/Cl1b/EEXTG9fPz13gh/sVRYEr0dYP
n3R/uMIPcYWq/0mgQ12pDTeC+IHV7cljKXTppsgC4zB+yN1sKyWDnubgThWJ
4ocPFpdVqei1TZfufI3jhxVVBt9JH02auPDwMT+0uPWskkXfP+1y/HgGP1ye
jOUnXbvll6lyDj8IfX1wlzx/mcty8+hrfvhtr5hDXl+rpZb+uogfdJ/4nJJG
uzwGAb9yfqCENVZIohPd82eglh88Ss8WiqObt6n+4frMD7sLUszF0Nw8yR8/
fsXxy027JoLe0SrxJvInP2zLKdkniPZKCXt8sIcfaBd3lPCiMzzZQ+WG+ME2
3ukTF/rHjos+3eP8EHn81kU2tCjf6NGnc3i9TmbFP5yP3W2Oxp4sAmDyczRn
Fn0prX2j9goBqBpo3TqBzvXaS1sUEIAco7kTw+heopK3TEwA0gafafSiqQLb
p27KCICD/c7ETnRQulItRVkAvqrdtW1CF557mPdNXQDqGyef16KZupSkJG0B
kK1/9qgMfahj6exaAwH4tDLE8yVaTaRVVt9eAIasK4vI9f437G/A/RMCUK3p
++cq+iHvTG/vKQFgZhkU+KD5OSRzQy8IQMhPX79j6IFpm12tEQIgFrDVbgM6
+azrszWxArDjsouYEtqG6SvslygAnf/dvCqNru6Pb5d/JgDRqmI+LOi0jh/u
LhUCcC9b+3c17nc7m5HmwloB6NJN1n+HFmtd2iz4WQCWHlEPPyPjT4M8+6sf
ArC88Xd+KPpo2bGYxWk8vu2QiAmamtHz4a6yIOi5/1f2HuNXi+K04h91QbAz
MK95ir79mCtES1sQrgT/DYtBz8cpHfimJwjbvGQtPNFtYS59dDtBWP3mX7sc
+t7ZYeH8O4KwFP6fqSfGV15i6ljHhCCYPLu0rw/j/QXdNdz584JQm+Dwow79
V982+y6rEDxT2q6egy7bXTqvJyQEi5UpSt5o3/1h9zJVhCBy2eTKEuaPwROr
/vM5JgTGEwGnV5D5J9RyjUiDEFyFGs8ZzE+Gw4dm6JbCwLVx85ivEa5fscDm
KweFoUB6MswKPbntWU6HrTCkS8YraKIfhSw4RzsIg3/9vfX9e7B/SgltPJ7C
oJ4QyGqNfu7wo4AZIgwvpWeFNTG/CrfZ+xeXCIO54tufA5ivnZZvHpSpEAbJ
epvCSnTR6hdaF6qEoePY+bRktIs3y7BGvTB4JX5JPYQuE318OO27MHQpVjjU
4fP8OdM/OqHT2D6+ne4v9HE8yxxZD6mKQFPUHs0wXXI9tktfUheB6sVcbXf0
ilJzrUeaIjAive2gOVr7w1bnv5tFwHXgyqQIOqpQ+JPXThEo6UlIjAUmYZ5X
FHv7iAjskEyjPieYRGWa2Pr34SLw8PSplyM7mMRPxZA9nfdE4IJhhHoLeipl
2YE9RgT8SoTaCtCKyQP39zwUwee9wMwb6IDEkoUvmSKwfkz0oDxaJ+Z01UiZ
CKi+5Va33c4kXt+qOEKbEgFZ7ZnB6a24343qJG/O4nHporhOdBx/U9PwgghU
KUQH1aKvhv/aVcgmCrSeQvEktEnsvJqVsChcV/pFM0b/SV+/fHutKJRGO0nm
YH31xWVTwbiaKLyxPFeQgK5eq3PWRlMUHvIWxYegs3KMe1dvEYWRd42KzugL
b5waSneJguq2ZDMGWrAqIWnmmCi4c/63JgPrN9bgFJsjJ0Sh6FPexAP0pNFT
yn8nReGT2n22UPS3+jc3Iz1EoY2aMuSJTm1t8lh3SRR0l9imdqBjYr8pR10V
hfm+8D8a6JBDnV3zgaJQ2N0pRtaPHj+HratDRGHDE7HdQuitf7nheKwoaM7G
DXRjvbkuQ2i+Jl4UDvNSWL6jaa7ieeuTRGFNQPmhz2jOEcaapTRREJsa/lWM
ns1R+eOYKQqc98/x5qMHzmgk1D0XBYEeE98sdOOUjvCDV6Jg7L6o/BBd/mZn
7XK+KGRRvrjcR+dfNLnu9E4UCF220TB0/D+b2Q2leLzAtOYK+s6Ho7lxFTj+
Ng5yF9FXrzmfZq0WBY51b996oZ04vTvr60UhUIzzvRNaWr7m68JnPD78OPAY
un6zbMOaL6LA8sY3yA6tffq/9wHfReE8xyuwINt7Q+p1zk9RuOw6N2OGTkxy
e97xG+f/1p5BIzRX88p47T5R4DlXc0Mf/W7IJfL4oChYLX5VBbQ7V3Fw+Igo
7HuZJbQDTaeJXns/JgoOzpvUtqJbtzhdGJjE+WUevbUJHWLxzkNiVhR4qSvl
NqJ13ASdDRZE4evLHaOa6PEghyNnlkSh16d8YT067VG+ZSIrBUo239FXRx98
x2tax0EBn/rrlevQ/C1HDGZXUEBfKuy6KrpkOHfbKj4KrOUMvbQWfW7Fig37
BSkQHXzipQp6jYKtyhURCoxlLsqT7tiao/BcjAJGPhtqlNHhB9ilvklQYIRv
8DlpA3drYS4ZCvBHs9eRnr35bMUGOTzfzI5B/v754+UlewUKuF1qfk36aKHF
dKgiBUb9dgWQ9xf7kj5coESB5NyIW2T7qkcWuv+qUMAkPryabL8/994OihoF
dpfK6pH9W09PbQYNCsiXiU6R/e/eNlvrpkUBZbPdv8nxibU0KYvbRAE15Wgu
cvxMPB4VVG2lwJJKsyM5vizBky8md1BgJXxZ2ILOS96doaBLgQ2uZ+q2o08W
JSSZGVCArdSvmUBTW5nRfoYUeOZVRSHn9zrPgxtfTClgwX9qOzn/mxnD/mz7
KJBV7qhIro+h7brn1A9Q4HJol/5+9AHPfofgQxRIyX+6xhbNHbLjUP5hCrRt
vjNsjy5KidjXdRTPF1rX74hW/LoFdjhT4A6zJtAD3cYM2+TqSgHB23Z0b3Qo
7x+1GDcKHIlvnvZFT+4IkR07S4Fmk7twE12R2j6fepUChZSxvcnoC8Vq458D
KXBB/VhsJlq1LaB/KYgC1lt+U16io/jWth0Mo8C15xJPStDHvfxe88dRoIDr
6Po/5H7Q/Pla+SEFvo5s7h5A845D/q5HFCBeKFdPoF+c4Xpz9QkFtj7ZK8+F
8WLRM+LtZC4FbPkC2dehoz3SCzvqKHB3w7BzINpFnbdorp4C5558+HcHvX30
dJF4EwW8Phz6EIfuctd8v7eNAiG0sopc8u+c7u+LK7opwB4p0diNrjndXPr8
HwUWJ3nT9mJ8TFDVLqthEYPSvWeaj6A9h2LL/rKLwVBA0Ro3tPjpI+U0XjFY
VH+zi4y3Dqf6K6LExSDihKxh5RbyeWa5yl9dDHSqdYR2YvxWd15bb3JMDB6k
xlvY4vPwTxd5jyxHMfC+dNLQAx16miIseFIMKq16bAPR/WcW9jW4i8GMrGDP
M3SKf92Xff5iEDj323UJLRF56odVjBgwAp98y8B8s1z0bOjoJzHYcln3pxA+
XzeIqvJ5b1kJEqf8Znh1yf3u1h+/fSWMlfWmKKCzq7KryoiVEJ7yeN9m9B1/
jevCu1ZCDId7zgm0yV/tf8/2r4QdNkEuJejaAt3RP6dWgsdv/2veekziv6PW
zXsTV8IBb/+E75ivtQpjX55/vBI4H9W+HkOnrmy/m5i6EpSdT1WsIN/X19qZ
DD1dCRFrt5VsQOtpOfx3881KSGjeueY2umSF25vixpVwKHPk9CasDwqzA+JV
2cXB2SfPJxCf97lMLKVjuMRhICZL9wF6X7/SA1ZecVCo/G8iG93L+BTdKiwO
IZ+b+drRlAcSkVflxGFthyiruiGTOBX4/FbLFnE4nnAhpxmdT7uygtghDh3G
30t60azF+4IyQRyGLF6+WkDHzE4HXjYUhyZpp+0MrHfK3XSvrLEUh9B9I42e
aJmDrd7+nuKgc9KqlBPrI6epjMm/Z8Vh5rJhhQT6ZaTf2X3nxeHx508pymjD
T7Qzqy+Lw/uQgBkT9Fm9U6cbb4uD0jmhgQh0nSrLccV0ceD/7VYmhvWYeG3T
7ztPxUFI5baHIvqYc9rRuSxxSLTdMbUBPfPY6Eh9njisZFwL3o9mSNy3uVAm
DkatSQ1haD9Wlb0ff4gDb0J42iL6rwFf2+rf4vDgwbsgHmMmsffWkP21bnEw
95rQEUcrCuV4aA+Kw8/muQ3q6I9UrbuPZsXh4G4bVXu09tGVEgsL4tAiNlnq
in6UMp1ouSwO9yMur/NBe6sUZPNySYC4+M8boWi5zTr15ygSkO7qsfkN+paf
vFWDuATc61D0LUWPF7P8VJaWgN66X+F16Kqd5cM/aRKwvo9jxy+0p8VugT1q
EvDSMCaMw4RJtEcr30/RwPNbFs8JoA3aeWWXtCRA4XXRenG01LFPqq+2ScDe
aM5VSugy9/0msnskYJ/vwtIutGruhpbzJhLQVe920wwdPSVm12QuAXeTS7ss
0af8v566aSUBKxT/SDiixULsbo8dl4BMXWG3y+jLn3ZQTJwlwJwIv3cd3Scs
H//EVQKY/K/DQtDvY34/tT0jAZEvOxfvo53SnGr/uywBi84xlU/RjX2G+2kB
EhD7STAkB71VVbnd94YEeBeuVshDC70a7FcPlYD7Yfq1RWjf6Y9nQu5KgEqO
eUcJuntL9lx3pARcVeIrq0C/LfHkiXsgAXGDGdwf0XSO/RGTCRKwQy7OpQEd
arhByvyRBPS5HExsQk+HiD3OTJGAiPThJ1/Qx+qn1nCk43jFOwa2oT+KfH1x
5KkEZI1Ub/iO1rZ8u7kgC8dbRentDzRvh+9u9zwJMPqwYscf8vj5TIG7byTg
hU4ItZu8nmhbU847CSj/N/alh7x/Flds43sJYNibuPSS7d298fBYiQSctkxv
7SP703WcLlohAWr2InIDZP+vRPZqVmF7Ax4Qg+T4SJc+t6iVABZj821D5Hi+
Hj1z7pMEvCnVExlGR+6V23S/UQKU3a6Xkn4/aLL4ulkCCONVJiPk/AT5lba2
SsC3z9ovSYvRnwbNfJOAHNE6JmnifZux5A8JOPBtkncU7XpwhciWTgnYmlm1
TB6PntjYatMlAaYF1g2kS+84xvv+lYDbowUXSQ8p3zsa3y8BSR3sy+T9Jf8r
XVU0JAFn3xjbk9Y/yhzoGJWAxoMZcWT73RfkXvwbl4AJbY2XZP/iok295aZx
fI4tJZP9/0/Dfysxh/Pht8azH838+HTZflEC0gqqJcnxop78VnF1WQJWd8wm
/EXvZucOecwmCQYqzYvk+J9N1DYv45SE8+5em7vQiVtOiHVxS0L72Jj5b3Rt
y71v7PyS8P68m/4vcj14lCUqCknCzi2sFHJ+FfjGju8UlYTFzpridhPy+dRs
JEhSEhoz3Z+R6yW1w/9VuowkbNMIGiLXU8P5Zxeq5STh9K09vI3o1dnc7Lyr
JEErfm9HDXrfnk3VKmskYcixJbwS7d99Isx4rSRUiV6nl6ObpcslwjQk4UHT
8I9C9NLrsY4sLUkwyRpa8Ratso+WXL9JEganHgmR++PqzUuqwjqSsHCg4O0z
tNrkJt17RpIQP/PS+wH60F0nrjxTSdCmHouIQt9QuV/XslcSQo3Hbt9Fdxwd
txS3loQTXBZyN9Ahn567PjguCXvHrxe5o3ueKEQl+UtCl+s+9u3k/F7/Pcd+
VRKUM7RCtNDjDo/tTwZKwh1V02FVNIu8wlqNEEk4qiywRxYtHUMrK4uRhJ97
zhxeJOPrTXlmT64k5O5/vD4PbX3il6VRPra3uS/mKfqIflJhdoEkyGfY/nqE
PrUsd/N8Cc7XnyahMHTQeTk5nnpJiGaNWDqOLnKWNVHtlwRxf6F9/OjynT9e
hg9Jgt7Dlu8s6FrGQ4mpUUmwWaNtPIXx/usvatf7aUmwfTPT9gM9bk31NeeQ
As7nWW+z0Gt2y2R4yUuB9M3But3oqDVSHAWWUmD267SLO+YjuyOr07sOSsGH
SRnRY2jFqA1GgnZSUGsT9MwCnbdsGn7cQQoiOeNfbka3tAZQBT2k4LXZWlE2
NOXGkNbxW1KwOdf5aCTmy8jfH04IFErB4W1Nws8wv4bHOVUdo0nDegOWyjrM
9+d9As76M6Rh8KcL+3v0kf2J8jGrpUGp1V8vG63K23r+o6o0zHyNrgxH11zc
uWbTFmlw3289bIlms1EM5t8vDRP/Vg90Yj3hLfHH6E2gNIyN7dVZwHrEbuLf
9Ocgadj/ulVxGG3QIJUyFCwN/0JtxX6hRW/uW1AIlwaniB1C5ejs6ZJnoQnS
8KF8r+9tdN+XJH6H19Jw5PeeA3LoQ1GH6/l7pcGR/sffFOsh6itemVMD0rDH
IaeVQP/6/Ma5ZlgadPWv6WmiHYVEWYMmpSEzV2KfBNo9pHLDMqsMuL3asPcP
1lcBV9UfjFFloJQ/jdMfbZDU0WNOk4GHFlceeJDvO4qDNbMZMuB66o3ecXTo
Qledq4oMeD7gajVCR/vELnVtkoHr7x04ZdCZp1kdW/fLgHeYZc4HYBKnb2e/
0LKSgTGjhew8tNpT23+RNjLAcG+qzETn9r6ONj+K9z+QT0Shixxca6rdZIBP
NvGQK7rxYLNa4S08vmBmKYOOPH/VTypUBs7ql/WLoC2j11WfvysDNxwzY7nR
7c03j2lFy0C/pPmuaQLjvdn2qKwUGdBr2dLdhJ41SJtLKpaBylPpehFo/8Kk
wIpSGXg8yS8UQn5/qhkn0F8hA/qCQxMB6BXydxU062Rgy+bDK7zR4nMX9lR8
xfNFv1sdQsd5nG3ua5eBzWy/+yzQsn/dDgv8lAGD3M57pmjFZoczVt0yUNbJ
sVEXvSHL5EEfUwYGqCZpyuh8hiFDYFIG+lrusCiit8bpZmnMyIBlhpq3HFrv
pnap7z8ZWJee/ZSC3nuM1s/PS4Vsq9eGy1hvt3yVPqshQAV1j373efRBs5X/
LIWpMJFakjOFtt/GK5IkToWhO16Xh9DuKyc3azCoEJQbuPc7evz2SJnlaipY
NXvt/Ir2Zus38VWmQo+42oFmtP/oj6Pl6lQ4/k/sQx2axaltoFeTCjf8dspU
o693NJ3j16bCh2bjiAr07ZqqW5bbqaD/82fte7QglIn6ElRobD995x06Mr8o
IVEP27Or+dQbdFzKyxe9u6kY35TOvURnXIpvu2hJhQ0C5e+eoFUn7zskHqTC
J99Rk1T0C9fwoTJbKpyL7p59jH5jfYOF34EKfl8lEx+it9ZfCVl/ggoDw2Yx
8ehiA18xy5NUsA/c9vQBulLDY02iOxXq5mmy0eTfAzNccsvOUMFNR+BSFPqT
nOP23nNUeF8RPR2J3nv/SCXfBSpMb84PjiDHm89m73o/KmT+OK4dTo53gEX7
gctUeBMas3gH3TFr6njxGhXM3+zuCEMf9dg98vA6FQZPuH8JRXf16F0ou0mF
3ZuXe2+j9ZLqk1VuU6FtaSc76UcHD32KvEOFyL0W20PQyyJ/Z+YjqOAaJ3Uv
GH2k7gz9+H0qJLwNWUH6/fV/JnWxVEibjnlwC03VCT6/IYEK24U095D2mxFL
jk+iwj7VPeKk2188+sieQgW23o8spLe4qs6cekKFGMPn3KRjGW8VWjKp4P/f
l3WkZzr0TbZnUUHHcJMnaavoBp/UF1S4Ri9uIP3a3PYxfx4VAqnWJmR7xHh6
6869oYLRpZEe0mfLvKY73lHBVtwzgexPk98SbWcxFbauq/Ig+6uxMcQ4q5QK
7n4/7cnxCR9Z6bPyPyrQ1z86TY7faPrjR5eqqVA2NnWfHF+zY+vqeuqoEPer
+vtddJZ0wZRpAxUu3mPVIeeHv8WAlt9EBRPGrSJy/mp32XkHfaNCdypVkJxv
ZZa+pJEOKhTvmO2MQd8qOFtr1UmFGfb3DeT62KV6W16plwrjPLEsiei0HnGj
uwNUmBe5oPcIzZGUfG5mmAqnmlqSktFlIu9qqiapGA8jn6ejFep2TqrPUmG1
d4HtU/TV65/lYheosC6/b1UWWmem7+xJNlmQ//iX9xX6XYeEHI+wLBj0T1BK
0FLRKbvPUGTh7ehETDn6grn62W/isiCk+m9jFVq7bFd1pqwsRGimfKhH56Z7
exmtlQXLeDfOX2iRY6wPc9Vk4Y/2gGUX2lM6rEpaUxak6w586EWrhaVSBzfL
Qmf/4Q4m+qlXc+XtXbLQcERoGwfGl+QdGjKfjsmCbLXqSXV0mRlv4IKjLKQd
lWvSQv+x7xpQPikLvz0fmm9FMwLuvwtyl4W7tvnXd6JTK+dswE8WVN1PNNuh
08zLYl9FyYLF8uU/d9AZxyzE46pkITKhs2CZ/J7fS/Vyda0slCR4mazA+N0X
yPl3+pMsrMp/PSxIft//5M1rixZZyHZ+YiuHzhyQsRT4LQu5wrc7d6Cfnu2+
d3VeFuK2vDx5BZ11w1vEeZ0cdJQc1+HTJd9fHQ64sV4OrKhSq8R0yXhiMJGy
QQ7stR6JyaKfOoh96dwiBzePnRdQR2cQr2IP7ZIDx7mIYxbo1DmmvJm9HCjM
33F7iI5zO622MUIOZnsVujdiPr1pedyYfUoOEsqrPrtjfk4277A7MSsH2tPr
Tl9EF+2xdK9akIN7uRYc19HjOwwjbrPJQ9B2wXUPyPpg9dqvFGF56J2MP0Tm
f82ZcQfFtfLg7BEwJ471xM/YAN+dx+ShUEdoqAA9F7lwO91RHqLPHvxRjhYL
O/eQ56Q8UBcMKj+h91xzKvnkLg9jFywu/0bnuRhxWfnLg98HxwBurFdCtopG
OsXIw6sot7wD6I0djzNvfpKHuLGdj7vRwmonZ3Ma5WHf8oGUIfTQFTXDtmZ5
uMv35sEkOpVR2L2mXR6y0tmOc+zC+59qka/9Kw9eu7McGeh5f3ZjLhYa7I76
wW+P7ktz8opjpcFQ6lFDJ3Rrfc0DNXYa7O+7e84NnUsL77PiokHOmsgnfuS/
16igBqXz06Ah845TDPobn3bpbikaXGKU6H1EV2o96OuQpsHXUqOHTei8w4tC
Z6g0EH9C629Dh+eUHXkgT4MWraMHetC7LcwX+1fRoCueev4f+m3cyU23NWnA
UzLzQ8WQ/H687oi8Fg2iwnMM1qOjhtSCXm2kwYuDD+M3oj11plq+b6YBc3+n
FKDX/LnmpUrQwOetr9UBdKxyfNYnYxq073tecRE9ObErLdCUBtTemhuX0ebF
4wlbzGlwbslzQyCay8IoNG0/DU69UD4Qivb2n3O9ZEMDfoHlzIfoxl1pDhts
aeD6VL7+MVpVZN+hfjsavJrz/JmG7k7L2GN5lAaSUdfKs9D7G6zXrHOmQdYx
n8QidPYDdlrXSRoU/tZilKB5HHMkHrjSwPzL33vl6JJZrhWc7jQwUxHcUotW
p+f3dJyjgVV+Z0QrOmTo2I9IHxosqmV7f0P/zRf4svsCDbw/Ge/sQCcan6jI
86PBVOxw+m80v7dYSmgADZ4efug7iD5JlMTpXadBmFRh0TC6nOd05OwNGlxY
ShoYRfsmll9zDMb5fl3GM4luPelxUfo2DbTN2Rem0JobZM40htLg8yPhthl0
f5XX0e3hNJi4E29Jvh8ziJQ7OB5BAwFl+elF9CO7WvOMezSQv+QXsIReXO1j
eOQ+DdwC8uaX0QfHFAixGBpsjKo/worPA3mFn7RrY2lw/kx9NhtaKOii2tU4
GrzeXjDAjq6U/iw79JAG7hJOq7nQ9B7/lclJNPC11Vq9An0pZ43Awcc00Jjm
FOVGt11s4RBMoQHM/u4nrWVwdbE8lQZ+LQ1ZPOhwQdXJi09okGz/9TAverDt
66B6Bg0UG1nmSe9KCezqyaRBz/sDAXzoZDf17/HPaMBF75gmvbTpe9O+LBqk
Wz2y5kfbsN2sXZFDg5fiz1JJ533ULHv/AtfvJa6fpIVjfhaczaXByhXv2QXQ
p4+FvFTOowHf3W8rSVev1c789ZoG6/Y5i5FWnP796P4bGjT2nVkmf3+lJCzW
uADX/17Or6QHfpREzb2jwfDlMwmkrRYmwtOLaFByRtOcdKmkUphlMe6vsAOj
ZHtVtQ8Fs5fg+Ad3+5OOsQi78bKUBmmnRmfI/rKdKblmX06DttCAo6Td7kxc
EviPBjuin+WT49X2bLVvYSUNaq9dmCfHU7/GxselmgaUuJm1pLP/hnpJ1NJA
wXeTMTkf0hwl7v/V0cBSwPAgOV83FCZcz36iwfa7Gy040Uyd1c4KDTTwuC26
nQNtZ2dzvKER99+PYVFyvjVjPtiubaHBkSudISzoh3nj1t++0CBITEqVXD/c
TasO3PyK4xscWfgP/Ys/1KSrnQZ1nHfS5tFGKh92R3Tg/NZtYJkj3+8ajhsQ
P/F+I8f2kOs3NODgjvjfNOBWSU6fQM8k3d6ypwvv79NeNIZ2eF+8caYb909Q
bwm5P7bMKqpZ9GF/XjfcJ/fTX7cxOb5RvP5zce8/6H23FWUKmDRw2qrB3oku
yrCWcB6nwR+dqqs/0Pe63guVT2F8WlFs1IYGmxAWv0UanAkxp35CP/N5v7hm
iQY1I0VryP0vHsWcbV3GeL3+8Koq9HC91ZgmuwJcao0eJeNHnAHjzwCPAjyO
f1T7Cs3pYPUzlk8BsgUsbV+Q8fFKcPsuAQXYPc/+4zna8N1oU7KwAvTVFbwi
49WkelH5IQkF8D3o/jIabSpjmVarqAAt9ZOcPmT87FYrsV2tADFzNf/OkPEt
i/v7kJICODfwD7ih/aFIWGitAmzm3vboBPr5CYa/hYYChHz/eYOMv7wvxvZ3
7FAAebbfxmT8rjK4wzJipQCS5co+nRjvRQVPylw5qADB571Vv6OPfNXVFj6k
AMI6J9u/oKddpk5pHlaAQPGXsnXo1XftvvocVwDjxVaD1+jr31Sylz0U4Mex
vnW30LruVbYiwQogajunoUzmu7b+XRUhCiA3cOEuncxH+vya50MVIHa/Ta8M
eT2pfdw/7iqAC/VzkCCav6I9LyNaAcq9s25NYD5tkxoRgFQF2Hkk420R2vM/
sRL3DwogbVz4yQSdRHVQ/DilAJasC7WnMJ9v3bBWzWFGAXJPq1qfQLfsmdw0
O6sAJbvM/x5Bc58PMlZcVIArD1oE9qM9Pz/18mejg2Rk1fXNaAiaKFEVooOt
tbkyF/rP6PXDYWvooKevuZSK9Yc/l5kzQ4UOIq5O0klocVmJMwVr6TAt/mw7
Wa8YGWVe71Gjg9ZYyb0wdG7qp2c7NtKBpzDqjg860EZ8fliXDusXJ2v2oBXL
06PNbOngwmn3dwrrpXrV2dQOOzpcfu/ANYa+EL37lesROthwZqgNoetc+huC
jtHhpZB67B+0l/Bang/OdHB71t/YgP5wONtP/RwdnHN3/X2GPlm1FPzemw4P
uVwi0tGiGuaxxufp8Evnzc4UtBMHM8/Zlw6hXvy1cWj+ZxojSVfpMKjLoR+C
PjSbd1Q4jA7SjqMsp9AcDpweiXfosNor28AZnV1neUk1nA4JVjaRx9GsSdMP
dt+jA4t4grEdOmPn5uarD+igZDmsbYaeiizcOZZGh3Uvfs9uQCcu8h24kk6H
78e//lqP3u1k5yCQSYcLIns+r0MnbPl3Wfk5Hb4+e9+shNbr1Hl7LJcOq2az
rKno8HVlKk3FdLgWtPLYCvJ+m215Akro0LjRp5iDHA/9yV6NMjo4mCSuYUOP
2KxOi/iPDmaRhxj/sF41DgqR3/eRDqe2C76aQDtEMJZY6ulwOF37/BjaN6Go
40UDHRx9jXePkvVv7sgD4WY6iH82FBlEc/3aL9b4jQ7Vlu06XWjZgcHxK9/p
wDeZ7/obrTV1/bP6Dzo8qr+X8gt9nO/NnbuddDDv2r+9g7y++F434g8dClq0
E9rRkQr9xqNddLh3To7nG7pkkwyPeS8dVtya42lFt+nl9S710WGxfOhhC3rU
1LQye4AONTpdOs1oOccrgYIjOB+NremN6I0ekg7Fo3RQePfZo4H8+6HvS3Af
o4PGzTqDerRfeNe/T5N0OFmQt/Ijef94/45L0zj+00kidWT9/2Rl4bpZOsRU
XpOuRZe+zH7wY44O232s19eQ7SkyvBC2QIdPInIW1eT3QFWdVjv+0cH3RFNA
Ffl+rPnixuElOkj88/xQSX4P1P9s3ISNAaXdh+3/Q5tOGnxeZGeAFU9qWQXa
cflHznNOBiRJV2iS9uc9f8duBQNOHy3IKUffWynsxs/DALPfl7eQfkrLNC7i
ZcBZB6HGMnTZWj2V0/wMkHE9cZb0N+3v3FRBBlwx9GOU/f97pXO9dUIMUBQ2
7ixFc5sKVPqJMGAosT6TtPzBJ6lrKQzQjFq+Qlr7OBH4XYwBo5ZfHUibubcd
uy3OgFYh8/2kT1w8A9skGeD/yt6MtP91XvlBKQacm2W1Jh11N+VfnAwDPOzU
TpN+Fre9w0iWAccZP8JIl6V9eTcvx4B0a64i0u0v3B88pTFAvPbxNOmxwhUX
DtEZoC6avoNsP3fVIyteRQZsuSMQQZrWtGXju1UMsD/+kUl6048miqsSA75e
arcjx8es79S4lDIDlsLVvpB2muD4XKOC7ZX4YEOO75GnBvV2qgw42ubVSdrq
2PW60XUMyA5+f4acHzPJiuoAdQYIDEQLkPO3q4G9cqUGAwLCpl+R1gnSL8/Q
ZED4j2ZHcr61dwSWbNNiwG6p1TRyPax+xlZ4bBO2z58zn1wvcg56byc3M+CV
6dVwcj2JSwW8vrmVAVOHjb3J9cZ1k/VF1g4GhDU8O/wJ3ePAkjanzwDnX1cz
PqM7pCA5dCcDcqNdWprQLY1XkuQNGWAwuo+X3A8VOssPdhoxYNhn+h65X1Kl
l+5E7GXA+Us2suR+S/i8I1RxPwOMf/LG/iDn59al4DcWDHAQdKCS+/P69GLg
DysGvCeadMn3v45NCxeUDzPgz1vHpT60XfA2n6IjDGg6zqwYQB8Av7PmRxkY
z4ujhsj3w9nzbt7HGXD9O9OciVYMmXModWGA5ILmhll0l+6MiY0PA95sVX7M
g/GofVbbaOg8AwYOBU3xoZtyfAyvXGSAbp/hfkF0mey0bpo/nv+mSJGCTp6b
1B4LwP5yVa6VRTu8HKcF32WAxMbyPPJ99ukAi0WjCAY03GnsIJ+/vS3yvvLf
w/lgSApuQd+a8r4THo3rMW7uNvk+PHvL3ELMQwZsdr8wboKeK11uffKMAZ+7
Yi1dyPjaxB9WUYXzcYG3mswfcSluJ4NqcL089O4j80vKuXr93XW4Xp+xCr1A
54uHz9fVM6BfmOL+Ft1xiHKy+QsDhEo3nqlBK3VJ6f/pwusLK50j89n6PF+5
1B4G6PurDDDRW298nzvRi/szIsWRzIcmSg9f9A8w4LBaiNMSme9O0eTGxnC/
FGjEC5P5ePu1udwJBqxbMaCxEn1D4E/LuSkGtPvofJRCx+ak3J6dZcC/bjM+
Bvn+4SqH87t5BkyeaslRQj/bd0LPf5EBLwyDrVXRefRKWZ0lBnia7mfTQBdP
rJ5bXsb51RF7sRH9P+jKQ2k=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6091746268685207`*^9, {3.609174674318184*^9, 3.609174742476022*^9}, 
   3.609178481909925*^9, 3.609178779580311*^9, 3.609179867027754*^9, {
   3.609182406550455*^9, 3.6091825285830507`*^9}, 3.609182776489043*^9, {
   3.6092143489436903`*^9, 3.609214355482431*^9}, 3.609215211731081*^9, 
   3.609215243417904*^9, 3.6092154299626417`*^9, 3.609233926096534*^9, 
   3.6092346669138203`*^9, 3.609243933351946*^9, 3.609248101386801*^9, 
   3.609262652357299*^9, 3.6092674791098413`*^9, 3.609268167178578*^9, 
   3.6092683144494343`*^9, 3.609298818622864*^9, 3.609299251681609*^9, 
   3.6093004520845633`*^9, 3.6093012664049883`*^9, 3.60930139163064*^9, 
   3.609301612326028*^9, 3.609309466558187*^9, 3.609318525570038*^9, 
   3.609318751959775*^9, 3.6093190505207663`*^9, 3.609326446081235*^9, 
   3.609329841060945*^9, 3.609331047957196*^9, 3.609331198114482*^9, 
   3.6093368076422987`*^9, 3.6093369829417543`*^9, 3.609346999500407*^9, 
   3.609348367111349*^9, 3.609355988266461*^9, {3.609356183701807*^9, 
   3.6093562011925573`*^9}, 3.60935730709204*^9, 3.6093887952403307`*^9, 
   3.6093896554432907`*^9, {3.6095097981993933`*^9, 3.609509825328402*^9}, 
   3.609509918648644*^9, {3.6095125702819147`*^9, 3.609512609613307*^9}, {
   3.609516876061198*^9, 3.609516913674732*^9}, 3.609518892424342*^9, 
   3.609658876710956*^9, {3.609696940562211*^9, 3.609696954124041*^9}, 
   3.609697168339116*^9, 3.609697497782531*^9, 3.609697598370781*^9, 
   3.60969766730614*^9, 3.6096993282585793`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.1"}], ",", 
     RowBox[{"c", "=", "5"}], ",", 
     RowBox[{"\[Mu]", "=", "0.2"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Lambda]0"}], ")"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", 
      RowBox[{"20", "/", "12"}]}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
      "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609174621282324*^9, 3.609174741660063*^9}, {
   3.60917478640361*^9, 3.609174812533473*^9}, {3.6091748588243093`*^9, 
   3.609174871718788*^9}, {3.609174904162468*^9, 3.609174934090581*^9}, 
   3.609214363195869*^9, {3.609247946744975*^9, 3.609247946893828*^9}, 
   3.609299201975119*^9, 3.6093010001428337`*^9, 3.609336718599183*^9, {
   3.609356215171596*^9, 3.609356216604862*^9}, 3.6095097837788486`*^9, {
   3.609509865397464*^9, 3.6095098797954283`*^9}, {3.609517062214703*^9, 
   3.609517085185124*^9}, 3.6096968414577723`*^9, 3.609697118181052*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduu5UmP7XLeD/bstx+pv5XfaQ/jLzw1
v/C1/Ek4f936zts5erfg/HT7izPfFD2G8/Oeaj7esu4lnM+l2KJ+3+IDnN8n
cFprYcJnOD/pdsh+5jPf4PzCoy1J+eq/4PyNBTzBEp5/Ee6pzn5lEM7gAOM3
zf8T+OUNI5zPcPmBw54qZjhfrSStIkSLFc5/8nV6GPdeNjjf62lW7aRCDjjf
78kEbTk5Ljj/1eGkhhNrueF8PcFrss7xvHA+l/3XxDuf+eB897dR35VCBeD8
G4dSGKN0BOH8rR1H4hS+IvhprKUPzp0TgvOTi6q38swShvP107XP+SSKwPnn
hXS4Sy1F4fzd65pm6zCLwfnVjFoBZ+4i+Fx3qjzytojD+U+XKU6ZXyMB50/R
kGTZGSoJ50+YlXY8UUEKzo+aEnuO5zmC/8Nl6c/5+6Th/MdPnSoOtcvA+Yts
DaXPJsrC+WtbSwXTdeXg/PbQZG/mrwi+6Z2FK9vPysP5MzRnrz3rrQDn1x/o
neG9E8H3lQ5dekpFEc53zDseLdiJ4M+XSVI58xXBVzm8fJpftBLCf7qHtC7t
Q/DTPrNcPKmlDOcnbfyk0NmP4E+4xNN75DiCv++z2s///xF8AFJiie0=
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwc23c8Ve8fAHB7b9e61hVZlVRaKudT2dEQUskXFSpklUIqEhUV2QqhkJmU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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609174787429942*^9, 3.609174813371611*^9}, {
   3.6091748597707033`*^9, 3.6091748734035*^9}, {3.609174909752042*^9, 
   3.6091749348885*^9}, 3.609178485027958*^9, 3.609178779691985*^9, 
   3.609179867088147*^9, 3.609182530717436*^9, 3.609182776548813*^9, 
   3.6092143647304983`*^9, 3.6092152118300734`*^9, 3.609215243516083*^9, 
   3.609215430064052*^9, 3.609233929742023*^9, 3.609234666998521*^9, 
   3.609243933397499*^9, 3.609248101466176*^9, 3.609262652437677*^9, 
   3.609267479183992*^9, 3.609268167213564*^9, 3.609268314507998*^9, 
   3.6092988186738443`*^9, 3.609299251740974*^9, 3.6093004521471233`*^9, 
   3.60930126645455*^9, 3.609301391712511*^9, 3.609301612379428*^9, 
   3.6093094666111717`*^9, 3.609318525618061*^9, 3.609318754296509*^9, 
   3.6093190597805147`*^9, 3.609326446160551*^9, 3.609329841119247*^9, 
   3.609331048029084*^9, 3.609331198161393*^9, 3.609336807699089*^9, 
   3.609336983028994*^9, 3.609347003355611*^9, 3.6093483671989117`*^9, 
   3.609355988311245*^9, 3.609356218975699*^9, 3.609357307138474*^9, 
   3.609388795310001*^9, 3.609389655518139*^9, 3.60950980844506*^9, {
   3.609509860813202*^9, 3.609509881040077*^9}, 3.6095099186943903`*^9, {
   3.6095170675031147`*^9, 3.609517086272418*^9}, 3.609518892472158*^9, 
   3.6096588767893248`*^9, {3.609696948389551*^9, 3.6096969542032957`*^9}, 
   3.609697168381671*^9, 3.6096974978421803`*^9, 3.609697598415812*^9, 
   3.6096976673724213`*^9, 3.609699328313109*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.1"}], ",", 
     RowBox[{"c", "=", "2"}], ",", 
     RowBox[{"\[Mu]", "=", "0.2"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Lambda]0"}], ")"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", 
      RowBox[{"20", "/", "12"}]}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
      "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609174621282324*^9, 3.609174741660063*^9}, {
   3.609182645244418*^9, 3.6091826737575397`*^9}, 3.609214368814074*^9, {
   3.609247955180974*^9, 3.609247955363084*^9}, 3.609299202013237*^9, 
   3.60930100016636*^9, 3.609336718613041*^9, {3.609356227003873*^9, 
   3.6093562285076036`*^9}, 3.609509786190812*^9, {3.609517108775421*^9, 
   3.60951710918645*^9}, 3.609696841473063*^9, 3.609697118196547*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvuUMuJd4pKH+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4AO/lnDU=
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwd23k8VO0XAHD7ToxlLIMxI7JEJErLPbSRooRUUiRbWVPJUpJUlggVyhZK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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6091746268685207`*^9, {3.609174674318184*^9, 3.609174742476022*^9}, 
   3.6091785014083967`*^9, 3.60917877974034*^9, 3.6091798671437607`*^9, 
   3.609182590772973*^9, {3.6091826469535093`*^9, 3.60918267513282*^9}, 
   3.6091827766212893`*^9, 3.609214370039632*^9, 3.609215211914178*^9, 
   3.609215243590431*^9, 3.609215430148403*^9, 3.6092339310386353`*^9, 
   3.609234667104899*^9, 3.609243933442266*^9, 3.6092481015383787`*^9, 
   3.609262652511685*^9, 3.60926747925016*^9, 3.6092681672498503`*^9, 
   3.609268314605986*^9, 3.609298818699898*^9, 3.609299251802086*^9, 
   3.609300452205743*^9, 3.609301266497437*^9, 3.609301391833589*^9, 
   3.60930161242268*^9, 3.609309466675253*^9, 3.609318525654365*^9, 
   3.609318758328833*^9, 3.6093190654411783`*^9, 3.609326446236825*^9, 
   3.6093298411718197`*^9, 3.609331048105832*^9, 3.609331198193328*^9, 
   3.60933680774004*^9, 3.609336983103992*^9, 3.609347008669649*^9, 
   3.609348367381386*^9, 3.6093559884170513`*^9, 3.609356230161478*^9, 
   3.609357307186945*^9, 3.609388795372645*^9, 3.609389655595039*^9, 
   3.609509811391511*^9, 3.6095098825164824`*^9, 3.6095099187354393`*^9, 
   3.60951711079565*^9, 3.609518892516335*^9, 3.6096588768863497`*^9, 
   3.609696954282219*^9, 3.609697168432526*^9, 3.609697497902337*^9, 
   3.609697598465136*^9, 3.609697667424604*^9, 3.6096993283656588`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "10"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "0.2"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Lambda]0"}], ")"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", 
      RowBox[{"20", "/", "12"}]}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
      "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609174621282324*^9, 3.609174741660063*^9}, {
   3.60917478640361*^9, 3.609174812533473*^9}, {3.6091748588243093`*^9, 
   3.609174871718788*^9}, {3.609174904162468*^9, 3.609175018418105*^9}, {
   3.609175073476074*^9, 3.609175087060124*^9}, 3.609214383863242*^9, {
   3.609247960935165*^9, 3.609247961071384*^9}, 3.609299202053185*^9, 
   3.609301000178873*^9, 3.6093367186184263`*^9, {3.609356238933728*^9, 
   3.609356240241785*^9}, 3.6095097862274942`*^9, {3.609517117359185*^9, 
   3.609517117788453*^9}, 3.609696841488697*^9, 3.609697118211246*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu0wLFa18XMzmw336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gj/hEk/vkeMI/r7Paj///0fwAWsljPk=
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwVmXk81F8Xx8fOrNYZ6wwzQrbSohTdg0pJkpCEZImiLKUUpR+izS5EIdGC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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609174787429942*^9, 3.609174813371611*^9}, {
   3.6091748597707033`*^9, 3.6091748734035*^9}, {3.609174909752042*^9, 
   3.6091750194982653`*^9}, {3.609175081995281*^9, 3.609175088049077*^9}, 
   3.6091785061983128`*^9, 3.609178779840046*^9, 3.609179867244561*^9, 
   3.6091827199487867`*^9, 3.6091827767222357`*^9, 3.6092143855701923`*^9, 
   3.6092152119989443`*^9, 3.609215243671912*^9, 3.609215430264442*^9, 
   3.609233932168672*^9, 3.6092346672249193`*^9, 3.609243933511757*^9, 
   3.609248101606207*^9, 3.60926265259261*^9, 3.609267479345512*^9, 
   3.6092681673106318`*^9, 3.6092683146906137`*^9, 3.609298818771182*^9, 
   3.609299251907263*^9, 3.6093004522908373`*^9, 3.609301266612818*^9, 
   3.609301391938797*^9, 3.609301612486629*^9, 3.609309466748289*^9, 
   3.609318525721384*^9, 3.609318760116749*^9, 3.609319069274569*^9, 
   3.609326446424614*^9, 3.609329841235146*^9, 3.609331048320752*^9, 
   3.6093311982472363`*^9, 3.609336807796693*^9, 3.6093369832501583`*^9, 
   3.609347012056109*^9, 3.609348367468172*^9, 3.6093559884747343`*^9, 
   3.60935624166251*^9, 3.609357307245796*^9, 3.609388795443883*^9, 
   3.609389655657339*^9, 3.609509885187296*^9, 3.609509918789571*^9, 
   3.609517118481546*^9, 3.609518892624415*^9, 3.609658877002339*^9, 
   3.609696954354109*^9, 3.609697168494363*^9, 3.6096974980025578`*^9, 
   3.609697598528388*^9, 3.609697667488665*^9, 3.609699328429234*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "1"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "0.2"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Lambda]0"}], ")"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", 
      RowBox[{"20", "/", "12"}]}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
      "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609174621282324*^9, 3.609174741660063*^9}, {
   3.60917478640361*^9, 3.609174812533473*^9}, {3.6091748588243093`*^9, 
   3.609174871718788*^9}, {3.609174904162468*^9, 3.609175018418105*^9}, {
   3.609175073476074*^9, 3.60917512327216*^9}, 3.609175168875431*^9, {
   3.609175243380355*^9, 3.609175281485571*^9}, 3.609214389907559*^9, {
   3.6092479667325163`*^9, 3.609247966864188*^9}, 3.609299202091008*^9, 
   3.609301000184074*^9, 3.609336718622403*^9, {3.6093562472852993`*^9, 
   3.609356248736614*^9}, 3.609509786242333*^9, {3.609517125454617*^9, 
   3.6095171259144897`*^9}, 3.609696841503023*^9, 3.609697118225377*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvOotbSJG7pJ3v224/U38rvtIfxF56a
X/ha/iScv2595+0cvVtwfrr9xZlvih7D+XlPNR9vWfcSzudSbFG/b/EBzu8T
OK21MOEznJ90O2Q/85lvcH7h0ZakfPVfcP7GAp5gCc+/CPdUZ78yCGdwgPGb
5v8J/PKGEc5nuPzAYU8VM5yvVpJWEaLFCuc/+To9jHsvG5zv9TSrdlIhB5zv
92SCtpwcF5z/6nBSw4m13HC+nuA1Wed4Xjify/5r4p3PfHC++9uo70qhAnD+
jUMpjFE6gnD+1o4jcQpfEfw01tIH584JwfnJRdVbeWYJw/n66drnfBJF4Pzz
QjrcpZaicP7udU2zdZjF4PxqRq2AM3cRfK47VR55W8Th/KfLFKfMr5GA86do
SLLsDJWE8yfMSjueqCAF50dNiT3H8xzB/+Gy9Of8fdJw/uOnThWH2mXg/EW2
htJnE2Xh/LWtpYLpunJwfntosjfzVwTf9M7Cle1n5eH8GZqz1571VoDz6w/0
zvDeieD7SocuPaWiCOc75h2PFuxE8OfLJKmc+YrgqxxePs0vWgnhP91DWpf2
Ifhpn1kuntRShvOTNn5S6OxH8Cdc4uk9chzB3/dZ7ef//wg+AHJRY1U=
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwV2nk0VG0YAHBUsowljMJghoqQaJFSPU8qFfJJUUopEaJFtFgqqUhlSZIi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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609175109923395*^9, 3.60917512519623*^9}, 
   3.609175170338234*^9, {3.6091752492959127`*^9, 3.609175282671041*^9}, 
   3.609178510666627*^9, 3.6091787798924103`*^9, 3.609179867317326*^9, 
   3.6091827805631742`*^9, 3.609214390498968*^9, 3.609215212051982*^9, 
   3.6092152437544193`*^9, 3.609215430340521*^9, 3.609233933248507*^9, 
   3.609234667320109*^9, 3.6092439336861143`*^9, 3.609248101682397*^9, 
   3.6092626526677856`*^9, 3.609267479395596*^9, 3.6092681673500834`*^9, 
   3.609268314749237*^9, 3.6092988188145857`*^9, 3.609299251985203*^9, 
   3.609300452333309*^9, 3.609301266653496*^9, 3.609301392026029*^9, 
   3.609301612575293*^9, 3.609309466796546*^9, 3.60931852578446*^9, 
   3.6093187629113398`*^9, 3.609319071178349*^9, 3.609326446535551*^9, 
   3.60932984127757*^9, 3.6093310484515142`*^9, 3.609331198297551*^9, 
   3.609336807835294*^9, 3.6093369833220167`*^9, 3.6093470156564817`*^9, 
   3.609348367523675*^9, 3.609355988512177*^9, 3.609356250078047*^9, 
   3.609357307290038*^9, 3.6093887955192747`*^9, 3.609389655729412*^9, 
   3.60950991882839*^9, 3.6095171267788982`*^9, 3.609518892658986*^9, 
   3.609658877070181*^9, 3.6096969544557533`*^9, 3.609697168541903*^9, 
   3.609697498075446*^9, 3.60969759857689*^9, 3.609697667523946*^9, 
   3.6096993284752073`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.2"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "0.2"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Lambda]0"}], ")"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", 
      RowBox[{"20", "/", "12"}]}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
      "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609174621282324*^9, 3.609174741660063*^9}, {
   3.60917478640361*^9, 3.609174812533473*^9}, {3.6091748588243093`*^9, 
   3.609174871718788*^9}, {3.609174904162468*^9, 3.609175018418105*^9}, {
   3.609175073476074*^9, 3.60917512327216*^9}, {3.609175168875431*^9, 
   3.609175211401322*^9}, {3.6091828147783947`*^9, 3.609182830327208*^9}, {
   3.609214407449293*^9, 3.609214413101881*^9}, {3.609247972622157*^9, 
   3.6092479727694674`*^9}, 3.6092992021281424`*^9, 3.609301000199646*^9, 
   3.609336718633574*^9, {3.6093562564456043`*^9, 3.609356257576395*^9}, 
   3.609509786249518*^9, {3.609517132593944*^9, 3.609517133039432*^9}, 
   3.60969684151795*^9, 3.609697118240264*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOKe0yS03HB3v224/U38rvtIfxF56a
X/ha/iScv2595+0cvVtwfrr9xZlvih7D+XlPNR9vWfcSzudSbFG/b/EBzu8T
OK21MOEznJ90O2Q/85lvcH7h0ZakfPVfcP7GAp5gCc+/CPdUZ78yCGdwgPGb
5v8J/PKGEc5nuPzAYU8VM5yvVpJWEaLFCuc/+To9jHsvG5zv9TSrdlIhB5zv
92SCtpwcF5z/6nBSw4m13HC+nuA1Wed4Xjify/5r4p3PfHC++9uo70qhAnD+
jUMpjFE6gnD+1o4jcQpfEfw01tIH584JwfnJRdVbeWYJw/n66drnfBJF4Pzz
QjrcpZaicP7udU2zdZjF4PxqRq2AM3cRfK47VR55W8Th/KfLFKfMr5GA86do
SLLsDJWE8yfMSjueqCAF50dNiT3H8xzB/+Gy9Of8fdJw/uOnThWH2mXg/EW2
htJnE2Xh/LWtpYLpunJwfntosjfzVwTf9M7Cle1n5eH8GZqz1571VoDz6w/0
zvDeieD7SocuPaWiCOc75h2PFuxE8OfLJKmc+YrgqxxePs0vWgnhP91DWpf2
Ifhpn1kuntRShvOTNn5S6OxH8Cdc4uk9chzB3/dZ7ef//wg+AJu4aQU=
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwV23c41W0YB3B7b4dwxDmOjAYqIY3nJlJRpIhCJZURaZAQWkREsqKMUEYl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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609175201335494*^9, 3.609175213221272*^9}, 
   3.609175287968215*^9, 3.609178513679317*^9, 3.609178779937193*^9, 
   3.609179867400489*^9, {3.6091827922265778`*^9, 3.609182832803083*^9}, {
   3.6092144013144207`*^9, 3.609214416440926*^9}, 3.60921521209536*^9, 
   3.609215243829957*^9, 3.6092154303836927`*^9, 3.609233934265963*^9, 
   3.6092346673924837`*^9, 3.6092439337288857`*^9, 3.609248101753737*^9, 
   3.6092626527633467`*^9, 3.609267479466137*^9, 3.609268167382415*^9, 
   3.609268314799835*^9, 3.6092988188510227`*^9, 3.609299252042609*^9, 
   3.6093004523927937`*^9, 3.609301266693996*^9, 3.6093013920915327`*^9, 
   3.6093016126168633`*^9, 3.60930946683906*^9, 3.6093185258313103`*^9, 
   3.609318768330861*^9, 3.60931907429782*^9, 3.609326446613326*^9, 
   3.60932984131816*^9, 3.609331048522561*^9, 3.609331198357856*^9, 
   3.609336807873019*^9, 3.609336983385685*^9, 3.6093470194791594`*^9, 
   3.609348367593539*^9, 3.609355988554761*^9, 3.6093562595333567`*^9, 
   3.60935730732486*^9, 3.609388795587109*^9, 3.609389655807208*^9, 
   3.609509918860421*^9, 3.609517133617378*^9, 3.6095188927015247`*^9, 
   3.609658877158245*^9, 3.609696954519599*^9, 3.609697168597644*^9, 
   3.609697498180853*^9, 3.609697598685305*^9, 3.609697667569686*^9, 
   3.609699328509618*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Small oscillations for a viscoelastic material", "Section",
 CellChangeTimes->{{3.609174017410295*^9, 3.609174175940302*^9}, 
   3.609240612919095*^9, {3.609240658316606*^9, 3.6092406615223923`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"oscEq", "/.", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Lambda]0", "+", 
        RowBox[{"\[Beta]", " ", 
         RowBox[{"d\[Epsilon]", "[", "#", "]"}]}]}], "&"}], ")"}]}], "}"}]}], 
  "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.609175385272603*^9, 3.609175427259735*^9}, {
   3.6091754774695187`*^9, 3.609175481891769*^9}, 3.6091759057275143`*^9, 
   3.609176008101159*^9, {3.6091763957620087`*^9, 3.609176410175789*^9}, {
   3.60921443040943*^9, 3.6092144306827593`*^9}, 3.609301000205855*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"2", " ", "c", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Lambda]0", "+", 
            RowBox[{"\[Beta]", " ", 
             RowBox[{"d\[Epsilon]", "[", "t", "]"}]}]}], ")"}], "3"]}], 
        ")"}]}], "+", 
      RowBox[{"3", " ", "\[Beta]", " ", "\[Mu]", " ", 
       RowBox[{
        SuperscriptBox["d\[Epsilon]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], 
     RowBox[{"\[Lambda]0", "+", 
      RowBox[{"\[Beta]", " ", 
       RowBox[{"d\[Epsilon]", "[", "t", "]"}]}]}]], "\[Equal]", 
    RowBox[{"p0", "+", 
     FractionBox[
      RowBox[{"3", " ", 
       SuperscriptBox["\[Alpha]", "2"], " ", 
       SuperscriptBox["\[Beta]", "2"], " ", "\[CurlyRho]", " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["d\[Epsilon]", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "2"]}], 
      RowBox[{"4", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"\[Beta]", " ", 
           RowBox[{"d\[Epsilon]", "[", "t", "]"}]}]}], ")"}], "3"]}]], "-", 
     RowBox[{
      FractionBox["1", "2"], " ", "\[Beta]", " ", "\[CurlyRho]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "\[Lambda]0"}], "+", 
        RowBox[{"2", " ", "\[Beta]", " ", 
         RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
        FractionBox[
         SuperscriptBox["\[Alpha]", "2"], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[Lambda]0", "+", 
            RowBox[{"\[Beta]", " ", 
             RowBox[{"d\[Epsilon]", "[", "t", "]"}]}]}], ")"}], "2"]]}], 
       ")"}], " ", 
      RowBox[{
       SuperscriptBox["d\[Epsilon]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}]}], ",", 
   RowBox[{"d\[Epsilon]0", "\[Equal]", 
    RowBox[{"\[Beta]", " ", 
     RowBox[{"d\[Epsilon]", "[", "0", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"\[Beta]", " ", 
     RowBox[{
      SuperscriptBox["d\[Epsilon]", "\[Prime]",
       MultilineFunction->None], "[", "0", "]"}]}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.60917534289744*^9, 3.609175431589739*^9, 3.60917548350098*^9, {
   3.6091756179166203`*^9, 3.609175647741253*^9}, 3.609175721177824*^9, 
   3.609175853447945*^9, 3.609175907947948*^9, 3.60917597827602*^9, 
   3.609176010316382*^9, 3.609176210912046*^9, 3.609176311331431*^9, 
   3.6091763531075163`*^9, {3.6091764009193583`*^9, 3.60917641586619*^9}, 
   3.609176494472332*^9, 3.6091765254804497`*^9, 3.6091766393460703`*^9, 
   3.60917667882578*^9, 3.609178525947917*^9, 3.609178785177109*^9, 
   3.6091798722692223`*^9, 3.609182859239592*^9, {3.609214437682501*^9, 
   3.609214472139842*^9}, {3.609214670452365*^9, 3.609214697257119*^9}, 
   3.60921521477385*^9, 3.609215246706204*^9, 3.609215433545879*^9, 
   3.6092339378206587`*^9, 3.609234669947949*^9, 3.609243936382607*^9, 
   3.609248112269657*^9, 3.6092626651742353`*^9, 3.609267482066818*^9, 
   3.609268169816044*^9, 3.609268317257242*^9, 3.609298821441824*^9, 
   3.609299254542417*^9, 3.609300454852742*^9, 3.609301269248794*^9, 
   3.609301394622119*^9, 3.609301615165015*^9, 3.609309469498437*^9, 
   3.609318528353598*^9, 3.609318775380122*^9, 3.609319082058239*^9, 
   3.609326449889851*^9, 3.609329844212072*^9, 3.609331051618623*^9, 
   3.609331200907666*^9, 3.609336810721261*^9, 3.609336986375853*^9, 
   3.60934703084225*^9, 3.609348370741034*^9, 3.609354722529215*^9, 
   3.6093559916936073`*^9, 3.609356269164909*^9, 3.6093573104342623`*^9, 
   3.609388798259317*^9, 3.6093896680443573`*^9, 3.6095099216135817`*^9, 
   3.609517144089604*^9, 3.6095188954533567`*^9, 3.609658879993327*^9, 
   3.609696965723291*^9, 3.6096971713524942`*^9, 3.609697501167193*^9, 
   3.609697601476742*^9, 3.609697670440812*^9, 3.609699331260544*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"oscEq\[Beta]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"oscEq", "/.", 
        RowBox[{"{", 
         RowBox[{"\[Lambda]", "\[Rule]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[Lambda]0", "+", 
             RowBox[{"\[Beta]", " ", 
              RowBox[{"d\[Epsilon]", "[", "#", "]"}]}]}], "&"}], ")"}]}], 
         "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", 
    "FullSimplify"}], "//", "Normal"}]}]], "Input",
 CellChangeTimes->{{3.609175870639962*^9, 3.6091758788953037`*^9}, 
   3.609175911710801*^9, 3.609176004389612*^9, {3.609176442815261*^9, 
   3.609176444021353*^9}, {3.609176509298555*^9, 3.6091765212308702`*^9}, {
   3.6092144387427263`*^9, 3.6092144748931007`*^9}, {3.609214658778431*^9, 
   3.609214685688992*^9}, {3.6093010002125187`*^9, 3.6093010002149487`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "p0"}], "+", 
     FractionBox[
      RowBox[{"2", " ", "c", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["\[Lambda]0", "3"]}], ")"}]}], "\[Lambda]0"], "+", 
     FractionBox[
      RowBox[{"\[Beta]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{"c", "+", 
            RowBox[{"2", " ", "c", " ", 
             SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
          RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
         RowBox[{"6", " ", "\[Lambda]0", " ", "\[Mu]", " ", 
          RowBox[{
           SuperscriptBox["d\[Epsilon]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["\[Alpha]", "2"], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", "\[CurlyRho]",
           " ", 
          RowBox[{
           SuperscriptBox["d\[Epsilon]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Lambda]0", "2"]}]]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]0", "+", 
     RowBox[{"\[Beta]", " ", 
      RowBox[{"d\[Epsilon]", "[", "0", "]"}]}]}], "\[Equal]", 
    RowBox[{"d\[Epsilon]0", "+", "\[Lambda]0"}]}], ",", 
   RowBox[{
    RowBox[{"\[Beta]", " ", 
     RowBox[{
      SuperscriptBox["d\[Epsilon]", "\[Prime]",
       MultilineFunction->None], "[", "0", "]"}]}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.609175882069422*^9, 3.609175912666857*^9, 3.609175980062995*^9, 
   3.609176013191966*^9, 3.60917621197888*^9, 3.609176312410939*^9, 
   3.609176354121895*^9, 3.6091764473694477`*^9, {3.60917649908545*^9, 
   3.6091765268386908`*^9}, 3.609176639446577*^9, 3.609176679887486*^9, 
   3.609178534958312*^9, 3.609178785454782*^9, 3.609179872500597*^9, 
   3.609182861179493*^9, {3.609214441694622*^9, 3.609214477761036*^9}, {
   3.609214659754087*^9, 3.609214704939659*^9}, 3.609215215061529*^9, 
   3.6092152469496098`*^9, 3.60921543392737*^9, 3.6092339394459047`*^9, 
   3.609234670147687*^9, 3.609243936604116*^9, 3.609248112477871*^9, 
   3.6092626654889307`*^9, 3.609267482318479*^9, 3.609268170041407*^9, 
   3.609268317446056*^9, 3.609298821642638*^9, 3.609299254762514*^9, 
   3.609300455040484*^9, 3.609301269451644*^9, 3.609301394820012*^9, 
   3.609301615361876*^9, 3.609309469702426*^9, 3.60931852856668*^9, 
   3.6093187779522247`*^9, 3.609319086786683*^9, 3.6093264502650642`*^9, 
   3.609329844572258*^9, 3.609331051989471*^9, 3.609331201145136*^9, 
   3.609336811023283*^9, 3.60933698667941*^9, 3.609347039373004*^9, 
   3.609348371156578*^9, 3.609354722730402*^9, 3.609355991918981*^9, 
   3.609356269345751*^9, 3.609357310680686*^9, 3.6093887984776907`*^9, 
   3.609389668358984*^9, 3.6095099218590097`*^9, 3.6095171443758793`*^9, 
   3.609518895658584*^9, 3.609658880237612*^9, 3.6096969660212727`*^9, 
   3.609697171570191*^9, 3.609697501489128*^9, 3.60969760169382*^9, 
   3.6096976707292557`*^9, 3.60969933151027*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
  "oscEq\[Beta]", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "/.", 
  RowBox[{"\[Beta]", "\[Rule]", "0"}]}]], "Input",
 CellChangeTimes->{{3.609214493874352*^9, 3.609214498616686*^9}, {
   3.60921456146593*^9, 3.6092145650005903`*^9}, 3.609301000219825*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "p0"}], "+", 
   FractionBox[
    RowBox[{"2", " ", "c", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[Lambda]0", "3"]}], ")"}]}], "\[Lambda]0"]}], 
  "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{
  3.609214499733787*^9, 3.609214566846672*^9, {3.609214689976215*^9, 
   3.609214710527747*^9}, 3.609215215139181*^9, 3.6092152470314817`*^9, 
   3.6092154339890327`*^9, 3.6092339407262897`*^9, 3.609234670203045*^9, 
   3.60924393668297*^9, 3.6092481125241547`*^9, 3.609262665499474*^9, 
   3.6092674823674583`*^9, 3.609268170080717*^9, 3.6092683174824038`*^9, 
   3.60929882167362*^9, 3.609299254804059*^9, 3.609300455080024*^9, 
   3.609301269506844*^9, 3.6093013948622627`*^9, 3.6093016154092407`*^9, 
   3.6093094697384233`*^9, 3.6093185285988092`*^9, 3.609318780129574*^9, 
   3.609319088846283*^9, 3.609326450318367*^9, 3.609329844584105*^9, 
   3.609331051998996*^9, 3.60933120118069*^9, 3.609336811032997*^9, 
   3.60933698673238*^9, 3.609347043246077*^9, 3.609348371236618*^9, 
   3.609354727620788*^9, 3.6093559919713078`*^9, 3.609356271991233*^9, 
   3.609357310736121*^9, 3.6093887985189457`*^9, 3.6093896684331017`*^9, 
   3.6095099219092617`*^9, 3.6095171466204653`*^9, 3.609518895712029*^9, 
   3.6096588802913103`*^9, 3.6096969660342627`*^9, 3.6096971716269503`*^9, 
   3.609697501569379*^9, 3.609697601746359*^9, 3.609697670740807*^9, 
   3.6096993315623817`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["p0StaSol"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"p0", "\[Rule]", 
   FractionBox[
    RowBox[{"2", " ", "c", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[Lambda]0", "3"]}], ")"}]}], "\[Lambda]0"]}], 
  "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAuKEj5NcBJ+8cmw8d2wuiLZilVARA9JsuoJ6EkA6wN3A
Ux5I/5HxWawIpFn+Ov0E0XwH13MrAWmzZ1s/GADpjaq31AyBdM39R3tAdMCm
DUpGQHrdh2gjEP1w+VtfEH3q53ZlMyCdVCQ8wQpI7/14ZD2InrXP9RqIVpvo
lWcHpBf8nyTmAKTD3BrWgujZVmoHQLRMSGKtM5DmaYqcDKI1TDfXeABpr+PZ
Sp5Aum2Ppq0PyN7W/7dAtFKO2T8QvfX39XpfIB3CefF+DJCesrffJxZIW9fb
sswA0gVqM7tnA2kPg++pc0Du2cZ54AGQjss4GPEZSG9rLykC0T8CtswG0UEB
FitAdAv3jQ1g+Yiihi9AGgDarbnb
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p0StaSol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
      "oscEq\[Beta]", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      "/.", 
      RowBox[{"\[Beta]", "\[Rule]", "0"}]}], ",", "p0"}], "]"}], 
   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.609214552725781*^9, 3.609214616060161*^9}, {
   3.6092313095357533`*^9, 3.609231310576679*^9}, 3.609301000224166*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"p0", "\[Rule]", 
   FractionBox[
    RowBox[{"2", " ", "c", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[Lambda]0", "3"]}], ")"}]}], "\[Lambda]0"]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.609214592026991*^9, 3.609214617010062*^9}, 
   3.609214713370516*^9, 3.60921521520923*^9, 3.609215247094357*^9, 
   3.609215433998156*^9, 3.6092339617081423`*^9, 3.609234670223783*^9, 
   3.609243936826922*^9, 3.60924811254661*^9, 3.609262665518412*^9, 
   3.609267482388962*^9, 3.609268170104745*^9, 3.609268317500166*^9, 
   3.609298821693684*^9, 3.609299254827586*^9, 3.60930045509801*^9, 
   3.609301269531087*^9, 3.609301394882102*^9, 3.609301615443995*^9, 
   3.6093094697637243`*^9, 3.6093185286397533`*^9, 3.609318783495442*^9, 
   3.609319091777762*^9, 3.609326450606983*^9, 3.609329844618004*^9, 
   3.609331052017614*^9, 3.609331201204515*^9, 3.6093368110513287`*^9, 
   3.609336986897819*^9, 3.609347051881537*^9, 3.6093483714236507`*^9, 
   3.609354730645214*^9, 3.609355991995472*^9, 3.609356275683259*^9, 
   3.609357310759729*^9, 3.6093887985434017`*^9, 3.6093896685455647`*^9, 
   3.6095099219714317`*^9, 3.60951715904263*^9, 3.609518895774967*^9, 
   3.609658880313656*^9, 3.609696966053307*^9, 3.6096971716520357`*^9, 
   3.609697501701971*^9, 3.609697601810954*^9, 3.609697670762609*^9, 
   3.609699331588069*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"oscEq\[Beta]", "/.", "p0StaSol"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.609214747071596*^9, 3.6092147536713963`*^9}, {
   3.609231317914563*^9, 3.609231318777845*^9}, 3.609301000227929*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"\[Beta]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         RowBox[{"(", 
          RowBox[{"c", "+", 
           RowBox[{"2", " ", "c", " ", 
            SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
         RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
        RowBox[{"6", " ", "\[Lambda]0", " ", "\[Mu]", " ", 
         RowBox[{
          SuperscriptBox["d\[Epsilon]", "\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[Alpha]", "2"], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", "\[CurlyRho]", 
         " ", 
         RowBox[{
          SuperscriptBox["d\[Epsilon]", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
     "\[Lambda]0"], "\[Equal]", "0"}], ",", 
   RowBox[{"d\[Epsilon]0", "\[Equal]", 
    RowBox[{"\[Beta]", " ", 
     RowBox[{"d\[Epsilon]", "[", "0", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{"\[Beta]", " ", 
     RowBox[{
      SuperscriptBox["d\[Epsilon]", "\[Prime]",
       MultilineFunction->None], "[", "0", "]"}]}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQA2ItV48n7E9eOS4490KWA0hPu/RUEUSL/3e0BNHqr0Jd
BYH0tycn5oLo0nkyKmJAWqlQWE8CSBezGHnKA2kWfr/FikA6Stv1J4ieYLuR
WwlIOzhs/2AApIPi7qgZAukXuU/2gOgZpzYrGQHpY92xRiB6j90HXxC9QWOX
shmQXnxGdIIVkBZ7q7QBRO85s/QaiN5xKjzPDkhzL5sq5gCks7yb1oJoXwWN
AyA6zza51hlI75WJnwyil9XtqvUA0lX++UqeQNortNrWB0jfu8J4G0QL7f/3
D0SzS9yu9wWZ33/5fgyQVmmf7BMLpJnWObDMANJ/eLl6ZwPpuSm/UueA3GPE
c+ABkFaNPBzxGUgf/VJWBKKfXd0xG0Qzd1qvANECkbc2gGiuopKGL0AaAHGq
x2M=
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"oscEqLin", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"oscEq\[Beta]", "/.", "p0StaSol"}], "/.", 
    RowBox[{"\[Beta]", "\[Rule]", "1"}]}], "//", "FullSimplify"}]}]], "Input",\

 CellChangeTimes->{{3.6091759579452667`*^9, 3.609175989445054*^9}, {
   3.609176541013946*^9, 3.6091765652060537`*^9}, {3.609176624957066*^9, 
   3.609176629345093*^9}, {3.609176661367544*^9, 3.609176690933052*^9}, {
   3.6092146304840193`*^9, 3.6092146341810427`*^9}, {3.609214727065608*^9, 
   3.609214727675486*^9}, 3.609231380721034*^9, 3.6093010002329073`*^9, 
   3.609301233361341*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{"c", "+", 
         RowBox[{"2", " ", "c", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
       RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
      RowBox[{"6", " ", "\[Lambda]0", " ", "\[Mu]", " ", 
       RowBox[{
        SuperscriptBox["d\[Epsilon]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", "\[CurlyRho]", 
       " ", 
       RowBox[{
        SuperscriptBox["d\[Epsilon]", "\[Prime]\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], "\[Lambda]0"], 
    "\[Equal]", "0"}], ",", 
   RowBox[{"d\[Epsilon]0", "\[Equal]", 
    RowBox[{"d\[Epsilon]", "[", "0", "]"}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["d\[Epsilon]", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.609175960836327*^9, 3.60917601694591*^9}, 
   3.609176213249426*^9, 3.609176313422885*^9, 3.609176355179036*^9, {
   3.60917655595392*^9, 3.6091765663103848`*^9}, 3.6091766394905863`*^9, 
   3.609176692156292*^9, 3.609178550255376*^9, 3.609178785914415*^9, 
   3.609179872877754*^9, 3.609182864381019*^9, 3.609214635944406*^9, 
   3.609214784674157*^9, 3.6092152153761053`*^9, 3.609215247283863*^9, 
   3.6092154342563543`*^9, 3.609233963947317*^9, 3.609234670344432*^9, 
   3.6092439369959717`*^9, 3.6092481127191896`*^9, 3.609262665626997*^9, 
   3.609267482506403*^9, 3.609268170247409*^9, 3.6092683176029167`*^9, 
   3.609298821791396*^9, 3.609299254980836*^9, 3.6093004552031097`*^9, 
   3.60930126977846*^9, 3.609301394987569*^9, 3.6093016156082478`*^9, 
   3.609309469904931*^9, 3.609318528776001*^9, 3.609318786509235*^9, 
   3.609319099025519*^9, 3.609326450885723*^9, 3.6093298447891893`*^9, 
   3.609331052165876*^9, 3.609331201348465*^9, 3.609336811194919*^9, 
   3.609336987078424*^9, 3.6093470558804283`*^9, 3.609348371580077*^9, 
   3.609354733986198*^9, 3.60935599215477*^9, 3.6093562827947693`*^9, 
   3.609357311066987*^9, 3.609388798714838*^9, 3.6093896686852007`*^9, 
   3.609509922138465*^9, 3.609517161650567*^9, 3.609518895940587*^9, 
   3.609658880496072*^9, 3.609696966189041*^9, 3.609697171827443*^9, 
   3.609697501898239*^9, 3.609697601973323*^9, 3.609697670904928*^9, 
   3.609699331726619*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "0.2"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"1.6", 
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Lambda]0"}], ")"}]}]}], ",", "d\[Epsilon]Nlin", 
     ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "24"}]}], "}"}], ",", "d\[Epsilon]0"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.609319282203673*^9, 3.609319286138978*^9}, 
   3.609336718688122*^9, 3.609509786255625*^9, 3.60969684154226*^9, 
   3.60969711829102*^9}],

Cell[BoxData["0.`"], "Output",
 CellChangeTimes->{3.6093192872346478`*^9, 3.6093264509021*^9, 
  3.609329844966785*^9, 3.609331052314966*^9, 3.609331201392612*^9, 
  3.609336811246087*^9, 3.609336987160537*^9, 3.6093470576936293`*^9, 
  3.6093483716557503`*^9, 3.6093559922368793`*^9, 3.609356285423295*^9, 
  3.609357311223526*^9, 3.609388798766121*^9, 3.609389668805632*^9, 
  3.60950992219033*^9, 3.609517164838346*^9, 3.609518895989171*^9, 
  3.6096588805486383`*^9, 3.609696966245833*^9, 3.609697171878002*^9, 
  3.609697501943755*^9, 3.609697602023452*^9, 3.609697670954913*^9, 
  3.609699331774873*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "0.2"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6092148094787617`*^9, 3.6092148194138813`*^9}, {
   3.609247977670662*^9, 3.609247977836154*^9}, 3.609299202165811*^9, 
   3.609301233418778*^9, {3.609319182684229*^9, 3.609319185303545*^9}, {
   3.6093192562574453`*^9, 3.609319257753365*^9}, {3.609319308842598*^9, 
   3.609319346394946*^9}, 3.6093367187029457`*^9, 3.609356292618928*^9, 
   3.609509786260611*^9, {3.609512626081605*^9, 3.6095126400970297`*^9}, {
   3.609517174745098*^9, 3.609517175370822*^9}, 3.609696841547621*^9, 
   3.609697118305567*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOAQw+2LPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABztbzWg==
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV2Xc8lV8cB3Crsq59KVzjEkKyS9T5poyQEEokq8xkJEL0owhZhWwNlShN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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.93},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609214804634877*^9, 3.609214827011589*^9}, 
   3.609215215489582*^9, 3.609215247406445*^9, 3.609215434438848*^9, 
   3.609233966469317*^9, 3.609234670488059*^9, 3.609243937105194*^9, 
   3.6092481129037743`*^9, 3.609262665769978*^9, 3.6092674826589003`*^9, 
   3.609268170383521*^9, 3.609268317729947*^9, 3.609298821922884*^9, 
   3.609299255128107*^9, 3.60930045533708*^9, 3.6093012699414673`*^9, 
   3.609301395123789*^9, 3.609301615752035*^9, 3.609309470038571*^9, 
   3.609318528900207*^9, 3.609318800389429*^9, 3.6093191021838303`*^9, 
   3.609319187499284*^9, 3.609319259377387*^9, 3.60931934845724*^9, 
   3.6093264510856752`*^9, 3.6093298451399813`*^9, 3.6093310524986362`*^9, 
   3.609331201515441*^9, 3.609336811359915*^9, 3.609336987319359*^9, 
   3.609347062300578*^9, 3.609348371903926*^9, 3.609355992407295*^9, 
   3.609356294679447*^9, 3.609357311412011*^9, 3.609388798858288*^9, 
   3.609389668964301*^9, 3.60950992227759*^9, {3.609512627662703*^9, 
   3.6095126411282578`*^9}, {3.609517170532527*^9, 3.609517175861918*^9}, 
   3.609518896084429*^9, 3.609658880641706*^9, 3.6096969663445377`*^9, 
   3.609697171974804*^9, 3.609697502042884*^9, 3.609697602120554*^9, 
   3.609697671080988*^9, 3.6096993319042683`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "0"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.60917702347864*^9, 3.6091770535392523`*^9}, {
   3.609177089904009*^9, 3.609177243652987*^9}, {3.60917729037858*^9, 
   3.609177293250654*^9}, {3.609177328712985*^9, 3.609177329121176*^9}, 
   3.609214840760271*^9, {3.609247984340241*^9, 3.6092479845056047`*^9}, 
   3.609299202204959*^9, 3.609301233447218*^9, 3.609319372169643*^9, 
   3.609336718718123*^9, 3.609356300024802*^9, 3.6095097862759047`*^9, {
   3.609517190855941*^9, 3.609517191378993*^9}, 3.609696841562111*^9, 
   3.609697118320896*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOAQw+2LPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABztbzWg==
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV2nk4lF8UB3BbZd+HMJYZivATJZTqnLQopBItkqIFKSFFiEIkWZItRAuV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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.9},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwBuJZV5znfX38yrHvibLlNxDN5hECokOs1O6AaI+iLUE/
gPRjV/v37E9eOU5e/VmWA0i3nv+oCKLNfoZYguhZR9+7CgJpG9HLc0E0f566
ihiQnrdCUU8CSH/VsfGUB9IVqyIWKwLpsmn+P0H0hs+7uJWA9L2mgx8MgPSK
6udqhkDa5/+7PSA6vfuQkhGQ9p2UbgSiTeb99gXRB1SOKpsB6ZpihQlWQHqG
RPUmEP18peN9ED3JdMtPEK19JyvPDkgHmK4QcwDS/+5OWQuiu54ZHwDRf+bn
1zoD6Wf6eZNBdPmLunoPIL3Yp13JE0g3Zwve9gHS4jqrGX2B9NtdH+pBtJzy
vfsxQNrxykKfWCC9bqs3ywyQu1IFJ84G0lpPWdPmAGkuB8kDD4D0pafnIj4D
6XfBTUUguqn8yGwQvT/ZfQWILn/+dAOI1o1taPgCpAEqy+av
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "10"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "0"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.60917702347864*^9, 3.6091770535392523`*^9}, {
   3.609177089904009*^9, 3.609177243652987*^9}, {3.60917729037858*^9, 
   3.609177293250654*^9}, {3.609177328712985*^9, 3.609177329121176*^9}, {
   3.6091773637287407`*^9, 3.609177403428687*^9}, 3.60921484995543*^9, {
   3.60924799053893*^9, 3.609247990702505*^9}, 3.60929920224667*^9, 
   3.6093012334685907`*^9, 3.609319382250145*^9, 3.609336718731553*^9, 
   3.60935630868882*^9, 3.609509786290608*^9, {3.6095171998223143`*^9, 
   3.6095172002363443`*^9}, 3.6096968415754747`*^9, 3.609697118336522*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu0wLFa18XMzmw336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gj/hEk/vkeMI/r7Paj///0fwAWsljPk=
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV2Xc81H8cB/D73h2/knFHGUfc2UkqZFT6vs3KSCmSpEhGRJSRiLZNspJQ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 2.1},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609177366522897*^9, 3.6091774044538527`*^9}, 
   3.6091785730766277`*^9, 3.609178786748384*^9, 3.609179873539626*^9, 
   3.6091828735632772`*^9, 3.609214852114077*^9, 3.6092152159961147`*^9, 
   3.6092152478081636`*^9, 3.609215435099229*^9, 3.609233969896248*^9, 
   3.60923467092973*^9, 3.609243937573886*^9, 3.609248113381991*^9, 
   3.609262666248288*^9, 3.609267483088619*^9, 3.609268170772615*^9, 
   3.6092683181092863`*^9, 3.609298822356933*^9, 3.609299255546885*^9, 
   3.609300455759005*^9, 3.609301270373459*^9, 3.609301395516965*^9, 
   3.6093016161507597`*^9, 3.6093094704675417`*^9, 3.609318529308013*^9, 
   3.609318805645043*^9, 3.609319383403206*^9, 3.609326451770805*^9, 
   3.609329845723269*^9, 3.609331053099008*^9, 3.609331201919183*^9, 
   3.609336811819352*^9, 3.6093369878519363`*^9, 3.609347073241403*^9, 
   3.609348372548923*^9, 3.609355992939219*^9, 3.609356310686314*^9, 
   3.609357311913691*^9, 3.609388799261919*^9, 3.609389669426338*^9, 
   3.609509922650337*^9, 3.609517200944254*^9, 3.6095188964284143`*^9, 
   3.609658881071947*^9, 3.609696966754882*^9, 3.609697172323482*^9, 
   3.609697501954898*^9, 3.609697602483932*^9, 3.609697671472446*^9, 
   3.609699332267922*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "10"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "0.1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.60917702347864*^9, 3.6091770535392523`*^9}, {
   3.609177089904009*^9, 3.609177243652987*^9}, {3.60917729037858*^9, 
   3.609177293250654*^9}, {3.609177328712985*^9, 3.609177329121176*^9}, {
   3.6091773637287407`*^9, 3.609177403428687*^9}, {3.609177434132428*^9, 
   3.6091774698604803`*^9}, 3.6092148565744658`*^9, {3.609247995903924*^9, 
   3.609247996090173*^9}, 3.609299202286227*^9, 3.6093012334872513`*^9, 
   3.609319398932335*^9, 3.609336718743987*^9, 3.6093563160294647`*^9, 
   3.609509786304248*^9, {3.609517206204718*^9, 3.6095172067227097`*^9}, 
   3.609696841588386*^9, 3.609697118353003*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu0wLFa18XMzmw336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gj/hEk/vkeMI/r7Paj///0fwAWsljPk=
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV2Xk8VF0YB/C5M9e+zSDMEDMISYSy6z6REloRScqSPUVIKEuKRJaEJCTa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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 2.1},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6091774362472763`*^9, 3.609177470837775*^9}, 
   3.609178578138021*^9, 3.609178787050593*^9, 3.6091798739214497`*^9, 
   3.609182878143313*^9, 3.609214857515264*^9, 3.609215216315648*^9, 
   3.609215248110672*^9, 3.609215435466045*^9, 3.609233970787015*^9, 
   3.609234671197917*^9, 3.609243937842793*^9, 3.609248113765655*^9, 
   3.60926266670076*^9, 3.609267483438705*^9, 3.609268171005639*^9, 
   3.609268318343102*^9, 3.609298822592915*^9, 3.6092992558462963`*^9, 
   3.609300456003955*^9, 3.6093012706837397`*^9, 3.609301395767296*^9, 
   3.609301616407517*^9, 3.609309470744773*^9, 3.6093185295652018`*^9, 
   3.6093188077002287`*^9, 3.60931940062158*^9, 3.609326452170686*^9, 
   3.609329845965386*^9, 3.609331053383932*^9, 3.6093312016225033`*^9, 
   3.609336812097927*^9, 3.60933698817724*^9, 3.609347079222395*^9, 
   3.609348372803185*^9, 3.609355993246172*^9, 3.609356318047467*^9, 
   3.60935731217362*^9, 3.6093887995844183`*^9, 3.609389669665605*^9, 
   3.609509922941146*^9, 3.6095172076614037`*^9, 3.609518896663639*^9, 
   3.609658881406472*^9, 3.609696967132765*^9, 3.609697172560049*^9, 
   3.609697502201326*^9, 3.609697602825325*^9, 3.609697671773617*^9, 
   3.609699332580244*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "10"}], ",", 
     RowBox[{"c", "=", "10"}], ",", 
     RowBox[{"\[Mu]", "=", "0.1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.60917702347864*^9, 3.6091770535392523`*^9}, {
   3.609177089904009*^9, 3.609177243652987*^9}, {3.60917729037858*^9, 
   3.609177293250654*^9}, {3.609177328712985*^9, 3.609177329121176*^9}, {
   3.6091773637287407`*^9, 3.609177403428687*^9}, {3.609177434132428*^9, 
   3.6091774698604803`*^9}, 3.609178681255378*^9, 3.609214863427352*^9, {
   3.609248001879417*^9, 3.609248002049182*^9}, 3.609299202325161*^9, 
   3.6093012335062304`*^9, 3.6093194080948343`*^9, 3.6093367187568827`*^9, 
   3.6093563224556723`*^9, 3.6095097863195057`*^9, {3.609517213501215*^9, 
   3.60951721404108*^9}, 3.609696841601549*^9, 3.609697118367797*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvOotbSJG7pJ3v224/U38rvtIfxF56a
X/ha/iScv2595+0cvVtwfrr9xZlvih7D+XlPNR9vWfcSzudSbFG/b/EBzu8T
OK21MOEznJ90O2Q/85lvcH7h0ZakfPVfcP7GAp5gCc+/CPdUZ78yCGdwgPGb
5v8J/PKGEc5nuPzAYU8VM5yvVpJWEaLFCuc/+To9jHsvG5zv9TSrdlIhB5zv
92SCtpwcF5z/6nBSw4m13HC+nuA1Wed4Xjify/5r4p3PfHC++9uo70qhAnD+
jUMpjFE6gnD+1o4jcQpfEfw01tIH584JwfnJRdVbeWYJw/n66drnfBJF4Pzz
QjrcpZaicP7udU2zdZjF4PxqRq2AM3cRfK47VR55W8Th/KfLFKfMr5GA86do
SLLsDJWE8yfMSjueqCAF50dNiT3H8xzB/+Gy9Of8fdJw/uOnThWH2mXg/EW2
htJnE2Xh/LWtpYLpunJwfntosjfzVwTf9M7Cle1n5eH8GZqz1571VoDz6w/0
zvDeieD7SocuPaWiCOc75h2PFuxE8OfLJKmc+YrgqxxePs0vWgnhP91DWpf2
Ifhpn1kuntRShvOTNn5S6OxH8Cdc4uk9chzB3/dZ7ef//wg+AHJRY1U=
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwUmnk8VV8Xxs0z4RquoRKikCkhZG2KiIhSkiRkJlNRKf1SypShSCoUSkQl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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.05},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwAmL/597u3x6/ctzXnBkCot+ccrsDonW2yYT8ANJdcyd9
Yn/yyrFul853EL1wvYAcB5CelcSpBKKPfiyzBNGJPRPdBIH0t8fv5oLohZMd
VcSA9BF7Rz0JIJ3RGOspD6R11hcvVgTS14LSfoLoMtNL3EogfT9ufjAA0kkb
GdQNgfTiTPa9IFpm1W0lIyC9e1u9EYi27RHxA9HTH99TNgPSnt8sJlgB6V98
xptBdFW93T8QvV92Up4dkHazPy7mAKQ/vdq0FkT3zbU8AKLjHDprnYG0ZVLv
ZBC9Jlev0QNI72qer+QJpI3F9W77AOlLro0svkD60QauBhC98f73+zFA+s7u
3T6xQFpvTTLLDCAtFv108mwgrWQkkzYHSFdHGx14AKRv7X4Z8RlI32ueUQSi
heLOzgbREc/iV4DoBWL/NoDoJR+nN3wB0gDQpOD7
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "10"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.60917702347864*^9, 3.6091770535392523`*^9}, {
   3.609177089904009*^9, 3.609177243652987*^9}, {3.60917729037858*^9, 
   3.609177293250654*^9}, {3.609177328712985*^9, 3.609177329121176*^9}, {
   3.6091773637287407`*^9, 3.609177403428687*^9}, {3.609177434132428*^9, 
   3.609177495000484*^9}, 3.609214909645103*^9, {3.6092480082084827`*^9, 
   3.6092480083596563`*^9}, 3.60929920236302*^9, 3.6093012335244293`*^9, 
   3.609319441620432*^9, 3.609336718770124*^9, 3.609356329691821*^9, 
   3.609509786334936*^9, {3.6095172209794073`*^9, 3.609517221461399*^9}, 
   3.609696841616975*^9, 3.609697118383161*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu0wLFa18XMzmw336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gj/hEk/vkeMI/r7Paj///0fwAWsljPk=
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV2Xk4VF0YAHBz7yRrDIUZZAZRkpCyhPsWymerlFKJiKwpWqgUSZG9rFGk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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 2.16},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.609177496202922*^9, 3.609178581919756*^9, 3.609178787700494*^9, 
   3.609179874620023*^9, 3.609182884528071*^9, 3.6092149105892277`*^9, 
   3.609215216831066*^9, 3.609215248608396*^9, 3.6092154360104113`*^9, 
   3.609233974137677*^9, 3.609234671721549*^9, 3.609243938328699*^9, 
   3.609248114339758*^9, 3.609262667253985*^9, 3.609267483886278*^9, 
   3.609268171439703*^9, 3.609268318822925*^9, 3.6092988230574713`*^9, 
   3.609299256291039*^9, 3.6093004565035686`*^9, 3.609301271142252*^9, 
   3.6093013962385263`*^9, 3.609301616904264*^9, 3.60930947123593*^9, 
   3.609318530041915*^9, 3.6093188115895567`*^9, {3.609319424540605*^9, 
   3.6093194429978857`*^9}, 3.6093264529097147`*^9, 3.609329846524569*^9, 
   3.609331053924646*^9, 3.609331202047941*^9, 3.609336812539654*^9, 
   3.609336988721332*^9, 3.609347089684424*^9, 3.6093483733692627`*^9, 
   3.6093559937969913`*^9, 3.60935633103144*^9, 3.6093573126803017`*^9, 
   3.609388800025958*^9, 3.609389670189399*^9, 3.609509923360999*^9, 
   3.609517222384528*^9, 3.6095188971274967`*^9, 3.609658881854622*^9, 
   3.609696967586176*^9, 3.609697173014059*^9, 3.6096975026629047`*^9, 
   3.609697603250435*^9, 3.60969767219073*^9, 3.6096993330004997`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "10"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.3", "\[Lambda]0"}]}], ",", "\[Lambda]N", ",", 
     "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
       "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.60917702347864*^9, 3.6091770535392523`*^9}, {
   3.609177089904009*^9, 3.609177243652987*^9}, {3.60917729037858*^9, 
   3.609177293250654*^9}, {3.609177328712985*^9, 3.609177329121176*^9}, {
   3.6091773637287407`*^9, 3.609177403428687*^9}, {3.609177434132428*^9, 
   3.609177528018306*^9}, {3.609177697103853*^9, 3.60917770431229*^9}, {
   3.609177745736253*^9, 3.609177749900228*^9}, {3.609177792878223*^9, 
   3.609177795518239*^9}, {3.609177831126998*^9, 3.609177844686335*^9}, {
   3.6091778873508453`*^9, 3.609177901143805*^9}, 3.609214916717782*^9, {
   3.60924801312599*^9, 3.609248013298337*^9}, 3.609299202404971*^9, 
   3.609301000267935*^9, 3.609301233544359*^9, {3.60931947219378*^9, 
   3.609319493364409*^9}, 3.609336718783244*^9, {3.6093563362027483`*^9, 
   3.609356340199095*^9}, 3.6095097863502407`*^9, {3.609512652122694*^9, 
   3.609512657279509*^9}, {3.609517241994884*^9, 3.609517258520248*^9}, 
   3.609696841632773*^9, 3.609697118399022*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu0wLFa18XMzmw336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gj/hEk/vkeMI/r7Paj///0fwAWsljPk=
      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV2Hc81P8fAPCbRhl3yDjrzg4hmaU+r4wGKiklSdmEigpJKREZERlpqNCX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      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu0wLFa18XMzmw336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gj/hEk/vkeMI/r7Paj///0fwAWsljPk=
      "]]}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV2Xc8VX8YB/A77XEvhXute5GdMjKr8yQkKSWi0pJNFJVIg+y9UmQllVJG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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.85},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6091779029858437`*^9, 3.60917858558741*^9, 3.609178788057251*^9, 
   3.609179875023703*^9, 3.609182887326449*^9, 3.609214919178934*^9, 
   3.609215217198139*^9, 3.6092152490367727`*^9, 3.609215436300022*^9, 
   3.609233975999325*^9, 3.609234672084323*^9, 3.609243938650176*^9, 
   3.609248114725027*^9, 3.6092626675919447`*^9, 3.609267484163814*^9, 
   3.609268171709588*^9, 3.609268319088381*^9, 3.609298823328404*^9, 
   3.6092992565778017`*^9, 3.609300456790222*^9, 3.609301271470656*^9, 
   3.609301396515313*^9, 3.609301617193244*^9, 3.609309471531227*^9, 
   3.609318530328918*^9, 3.609318813639696*^9, {3.6093194738555737`*^9, 
   3.6093194950598183`*^9}, 3.6093264532982903`*^9, 3.609329847069067*^9, 
   3.6093310542341633`*^9, 3.6093312023200073`*^9, 3.609336812814004*^9, 
   3.609336989022581*^9, 3.609347091739789*^9, 3.609348373709119*^9, 
   3.609355994136971*^9, 3.609356341396305*^9, 3.609357313056642*^9, 
   3.6093888003056097`*^9, 3.6093896706123533`*^9, 3.609509923631858*^9, {
   3.609512653552361*^9, 3.6095126580736103`*^9}, {3.609517243784824*^9, 
   3.6095172595691023`*^9}, 3.6095188973971357`*^9, 3.609658882125936*^9, 
   3.6096969679178867`*^9, 3.609697173283084*^9, 3.609697502958727*^9, 
   3.6096976035148897`*^9, 3.6096976724768143`*^9, 3.609699333279705*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "10"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "8"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.3", "\[Lambda]0"}]}], ",", "\[Lambda]N", ",", 
     "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
       "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.60917702347864*^9, 3.6091770535392523`*^9}, {
   3.609177089904009*^9, 3.609177243652987*^9}, {3.60917729037858*^9, 
   3.609177293250654*^9}, {3.609177328712985*^9, 3.609177329121176*^9}, {
   3.6091773637287407`*^9, 3.609177403428687*^9}, {3.609177434132428*^9, 
   3.609177528018306*^9}, {3.609177697103853*^9, 3.60917770431229*^9}, {
   3.609177745736253*^9, 3.609177749900228*^9}, {3.609177792878223*^9, 
   3.609177795518239*^9}, {3.609177831126998*^9, 3.609177844686335*^9}, 
   3.6092149231321774`*^9, {3.609248018547367*^9, 3.609248018711401*^9}, 
   3.6092992024433737`*^9, 3.609301000284749*^9, 3.609301233563768*^9, 
   3.609319514315579*^9, 3.609336718796062*^9, 3.60935634901641*^9, 
   3.6095097863654823`*^9, {3.609517270408062*^9, 3.6095172781832047`*^9}, 
   3.609696841650526*^9, 3.609697118415184*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu0wLFa18XMzmw336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gj/hEk/vkeMI/r7Paj///0fwAWsljPk=
      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwd2Hk4VU0YAHDu5bq27Nxrve4VhRYlhDovUhIJUUTJLpIl2bOWkCW0WLJF
Cdkl8slWQmSrJEqplES2bMk3p394fs8x58y8887MO6Rtz5k4EJiYmOrRD/z3
7Yu2JCX72L18NQp2VzXI0NpPMzhGc8EO/NbTiUZef9YQQaP5Y3TXv+MhyBuS
HpZxDIZj4r93HfdAvt0YJ8VKi8a0wjNvWSIrTtvHrzslYGVm6mV7kUc2ZP79
8yYJoxfH3hFHlrnLrrKyeh17JrHmN69OBrc9PmcXpVIxqm+t2jPkyoHRvHmd
DGxC8uCPa8grrgbDM05Z2K+jr24cQ85mHo5e1M3BLtkagwjyvq5rG3+/ycU0
fXmnenaT4dutA03zLnnYHvvgu5HIV+3XrOZW8zHWeILHDuT+VeeUX1L3sdyR
RaMgNTJcaJPcPl1eiJEddntTkEWTBzp/6hRjX7xUm0pUyWArD8QfTqXYpxCu
xXYVMhBWA17OB5VhZpUVPw4jD4yaSczrlmPDOQ9luneRwa+Ys3b2TQXGrBoQ
/FiZDPpJX0mz2ZUYKZK9cDOyuF/T0RmXKoy2dkM5aScZGnV8f02vVmOO4weD
TXaQge3dJ7mfUrWYpphZYuI2Mgw2/ucz+a0WM06RsunbSobCu7dafpTXYX43
pJs2IB/2OnxqQqceG7jncMRXkQw32OtujDs9wbIu046RN5Ohylffy5vSiLEW
vLWT2kSGjAlV6lxQI9Ze/0dZSY4M7j38TrO6TdhDA8pe3Y1k4M94Tph504y1
P2zK3CZNhtUND+97aLZgd52/hUnQyPA57M6RX9kt2NHBPCuSFBkeOl3MnHZp
Rf3z4m8XJ4PlTmX1qdWnWGv+yR0CFDLkdGR5/pBqx5Ke/hx6wk2G+VvV8h+u
tmP7D8m5aXORYb9T51jfcjuWdnU09gkHGSaJi2Z1/R1YRrflzftsZFDbc1g9
OuoFpjbF3ryHmQw9pX8IctMvMdau3LCzc2zAj7Gf5N7ag53P7G7PmGEDDdkU
9Sj7Hqxtlx29bZoN4ufvzwX09mAzB7ds5J5kA+Vrrxxsi3oxstpv01Of2SCk
Q1Ff6VQ/9vPJNRfGABsUlNfIFl3vx8Qc5sPZ+tig75Y2ceOLfqxrjm3r+Es2
kHE6Xk/ZPYC5H71gkdrJBh3EyK1MAq+w7Rq5X9ub2UB4zzv+l89eYy+2vv9g
W8YGJaXR79y2DmG7vp9TLb7CBhP8E1f1Tw9hA4SSg3svs4HcBf29m1KGMLNL
M1ZdEWyQrcmZM7Y8hHWQ5bI/XWSDpParjpZP32HDqYYGE+fZ4MJYwswBqxFs
32e9bm8bNsji7Izg0x3FLhBLy9J3sYET1ps66TWGGZobv0h9SwL3L5vHqkq+
Y7E9EjzJwiTgkI6U+6D2C4v65QwngBXieTvlc2zmsDQLGZsNUSxQqypRfdh9
DhsiOtWIR7LA55PnsD+Bc9iCMs8vxTAW0HggcPTYzTlsY40Mj2kgC3w7aBXM
3T2HidBadR+eYwGdiJ8v/TXmMdknBZeHjrPA0gKPj4nwAhaqesyiQJEFGBK2
6+uMBWxJ7vrM780scHhfVfQDpQVsq/KF+wfkWCA/6Xgm2XAB26WyFjwtzQIm
23LaGiIWsD0BSR+Pi7DAA+cdogozC1i1nXVNMoEFbN8dfUJ88RsT3zRhWT5E
BI70j2c93/7GPo54hhoPEqHC0l38w9ffGBNnTN/cKyIQh6L865gXsTDfrr97
e4mQN1i301N1Eau8xxU13UaEr69oBe9zFzHPxeNPaquJcKZnMrHWfwnLMt++
NJ9EBP5Ef0wuagnzCU5yf5dIhDoj0lRKyhKWO7pFtDWeCJwvpQ55lC5hO9m6
eTNiiFDcZcIq92UJO1w35OcYToSpjkf+KUeWsawJlQ0OXkTwfBppe05uBRtM
SFFhO0oEyc/7Sb93rmA972VUTE2I0ElgLwyCFcxm1YGSc4QIGyFuJtpiBePY
uiFC25AIb+uuh+bFrmDjnJ8+pe8nglbZ3cy30yuY1zYO04LdROBLfz6k82gV
e294IZchTYSG2piLHa2rmNCVpjeFUkRwHTSgG/euYoeVvd/tlCTCU6Fel5MT
q9hOoS/6h8SI4J/4dslP/A/2xy6+MkGICB8vTQiXhP7BpFvezpzlIEK5B5cp
5eAaFiiTPOO/QIAXaQL+D8zXsKQIJmPJeQJ8bRXN0rZfwypemZe0zhJAlLr5
h1vIGpY2l2Mt8osAkU26EU3Vaxj/bPiZgQkCmPOHVJ6h/8XqQhWEi0cJsFI5
I/Df6l9sr6qJ7PMuAgi+X9ptwr6O3Vnfc//+CwJsJTPZjAuvY4fjxP9e7SSA
ndWGYr4d69i9/CERi3bUHxaFfY7O61hEwt5PpKcEyDSzP8/zah2rOFx+uaae
ADmBrhPbjzGBm2TOJdsHBNjeyL4UZc0ENilS5THFBGhkKWD9YMcEeuef6FUV
EWA07jMtzoMJJjWtazgLCSCZbX3sezQTOL0ddO+8S4C0VqPWnHom4OLzV4zL
JoA8+1TvUjMT/KVPhXdmEaDW8OoHo3YmiLU/psSJPPj6+craKyaQ3rSYGH+b
AMLftZQsp5kgevCvan4aAZK4lTP56cywy7qHne86AegmfUUum5ihyey/A/Yp
BCi/4VHbuJUZNhnZtT9KJkCP1IMBdw1mKMe6kxySCLBhhyxn51FmALEB0e4E
AsSYU/wiopjBL+3Vl7cxBAjP+mM8P8kMRCDc7Q8jwJHtjzwV5phhanAm0QhZ
ssn7mu0yM/xkzb/6IpQAdZ8menpYCRCiUVPeHkKA2Y1vjR5IonllO5jUE0wA
2+JqQ8cjBMi+cK6YJwDFc4/n2dvmBDjf2U/N8CfA3y7FuAErNI+fyi5tRk6b
vvNC24UALG4mRw/4EaBvR9IhqXAC/FmofRB/gQBate4HBysJUHly1fyQNxqP
vrwLTx0BujQyN457EWB46MuV/Y0E2LXj+2gEst8fq+dVKC80mYWpjZ4EKMMO
Hbj2hQDURfDU8SAA7Zmcrr4IEQJWz3WfP0uAKfMx+zAJIuyfs/wiiVw/nhn5
iEGEI01Fb9rdCHCcXbhVdjsRzlvp6NOREw1YdIgHiWC59OLgyBkCMPWPQn0A
Wnf83s8DnFE+f2/ICQgjwqWh23MKyOxMtwm7rxAh/t0p7vdOBODfYtFafZ0I
Lh8vsOkib4zqPVBaRgT3hOYZCUcC6Gs0H879SoSe896hK3YE6DbOLrX5SQTt
CoHVWmRT54u8UvNESP/x0ygA2eq6el86Mwtsv2oZsWZLAPfpCrPr4ixgaJc8
xY2cfOeO1RUTFlgWrHlqZkMASl3Yf/stWEBJcJcxHTmj55Qkqw0LbMm9cmf6
FAHuromNhp1lAa2NKzevIj86lmIXeIUFTHV1sl6eRHF192rdncACaxp3IBe5
KfLIxqXrLHAy8HKWD3JHOdf4+TssMLAC1ySRhzkvnXFvYAFqZb6MvzUBbOh2
nYpPWWAiWy3JGPmLmpbij04WeHFpT5U88pTD2k+ntyyw8asc3weUJ8yNPp6n
51mAixrBcwRZ9ryj31F5VogMebnZ5AQBtqh/MM3azgr96ro6qsjKTMe3Taiw
AnHs6YQ4svbVg19DdFjh6+3g0e+WBDiZp3i0yIoVikrZjWKQHc7kb/ttywq8
BwWbvJHdtktyarmwwpiqS501ckA9T/NrH1YY983GdiLfGJjdRkhgBdUw5eDP
FgS4nebKaXidFeKsg/j7kPNsPn+9mY6ee4VsakSumHx1e0sBK6jZXuy/jVxb
cdjfr4QVOGs+OMYhN/q1HW2pYgWGaptvMHI3Sy2nRRMrWIj+2XAK+VWH0vid
NlawolQnH0EeTixsnupihaO+nUnayBPiGf6RQ6ygvDL9Rw6ZdVfIeOkcK2yz
snFdOk4ArtXF5pVlVjh26MCDn8j8TR6ZukwkaK8/aTeGTDO0NXvHRYIwWZHN
PchyAu+2ywqQwJGgotqGvPWtKZcnlQTZcmEPG5A1HXRbSLIk2GWXzVqKrKPQ
kGmsSIJOx6X+e8j6MyoBGTtIsBIXyZuDbFxTajauRoLU8it1acjHgzcp7cBQ
e9eDvSnIp3RyuIJ1SSAnwnU0AdmRXfRb2yESDL8R1o5BPvsyqYXfhATBcWVp
l5DPX+fMsj5OAvoAzToMOfBEZEDBSTQeYtmVYORw6TWzOXsSmGy/Jx6AHD3u
o7TXlQQRm49QfJETH0xxRXuSYDVgIeA88k1vp2/9viRQcfuk44WcuXu0RfIi
CS4x2Xl5IOevH89yiSQB92IL6znk4qe9AVUxJGjsMFk7i1wZq2++nkiCkxXW
x3HXGbco6d8kgUf2TmHcTSKa3NdvkwB0ZFRwPx+p+vbhDgnes4TW4H55Z0ur
fCEJBDlvpbojv3a5m+VTRgJn1YZ3+PdGtkkFNj4kgYicbrAn8ueFm+ac/5GA
d2dosDdyrtZO75EW1H+mn/wX8HjGdSeUdpCgX/qPkD+y+FuX4rBeEty+PXAp
CHlIhrXddJAEJ4IyT4ci3/LI/rLxAwni28MLIpHN6zUIS19IMBRfZBGN3Gvq
pZExRwLZcN/FZOT4LO7j7iskeJvu/SkV2eBHwXlgRnUti6NyNj6+8A8PPm9g
A2atCfYS5MvdAR0PhdjgTf1wbDWeL6LC41fE2SDm7WXP/5Abyg1oW+TZYOVb
l303ctDauOb6djaowvo93iDvPhhh0avKBorrNiOjyFWjtUk+uqgOlpoZmEcu
5JFjbUB18MUm6iZplP/OJ5qlE53YIMf3Gn0L8sZ71ntt3dngp/9p393I2XtT
fElBbBCRxbLFFPnmWeaJwzfZoHDNtjIG+WhtBkk6kw0eC+S6piLzs6ox5vLY
QGtW168AOT7D3epmBRucaOiPbUOO7HzX/aGLDexbR6PY0f7gsflhpQcLGR5f
jNqVgbzVx7hHm5MMrh3/vS9F/tE4OSnITwYmU+neFmTH4wzZWnSPul3XFD+J
bB2VeIsZ3ZPTevottdD+pf/lTHCSJxn2aHnmLSLvD2YU7/Mjg2y/tjQP2g+1
hYaHfl8kw/LYvSFZZHVdQ7UTV8kw++U10zFk+fxtc4x7ZFhczOCoQ+Z0mHeu
HiZD7LOFlBi03774HHx08AA7eBmmVhuj/f55kEpEzGF2KLjQUn4OuVVwulzT
jB0+Mfa9jUOu32fDk2OL/l7apKADuThPu8MlmB2Gpdl270fnSZw9G6xWsEOg
kX7dvtMEOPw5UUFSkgNGvPQ4rdB59ULh84CVDAesuNmpBiEf8la9mC7PAY++
FQRlIOsR3vdQVDlA/sUp4xFkbZrCBYEjHMB74rCojT06562eNpLDOUA2ec8n
FweU3wPLZnNfOKDvVTH9KjpPJ1psQ58/4ATvdp7kVVcUf77XEjqnuOHhQ1W5
jz4E4MAWTg/PbYC6t43Pei4S4MBPy0W6GS8UNvUKZUah9S8Y0R9ynBdqCtpO
NCDPaxSVDp/ghQm3x/HvkbNjVp1u2PKCzX2Px5JXUH0qlzHI7sELG4W+b81E
LrYdqf0Vwwv7Oex8UqMJwDt4KqihkRfK3ynuC4tF9V6zPbOlIh9UV2jFC6J6
7JfWkGjwNj5Yqbdl2YrM1mSknL2DD742VDgfQFZ5ou70VY0PrJ69W/VHTnnM
2+Wly4fyQ8PgPbJRVf2t2JN88Cu+O+VOIgGe5Qtu/y+RD7IYWc9oqP6rvtJ6
krbAB3+y3698QfVigX4nJWqJD/bpUNr+IKdx9fX9XOWDD2GvLgqg+jI08cP+
xwR++GQ9VQbIBrdWtprz8kNVoywtDfnTve3rsQr8IF5ite3gDVSPtWVkLZ7m
B115EfVbN9F5HX3H4qQDPxypKggrRp7XLxR46swPaWoXqxuR33bXRCWd4wes
iu/TN+S8133ntgTzw6Fz+UZqt1D+fiWD3S1+ODdCjuhHdmT1Ge3u5oe/TJ/D
VlNRnSnV/ma1lx9UxaeUuFB93K0m8XLTK37o7cvpFUdWcXv6X/g7ftibQR/d
g0zqF0pX+cYPV/eaqocg52c/NMtkFkDjH/z+F/mzxlLHWWUBuOytfGY2He2H
ZgbNaaoC4HrmjQRzBhr/uezaNnUBqE8VbuZBrsrVK5DWEgCx59HDisiR7KmX
XhkKwBG9jZaOyDJvdsMeJwEQlzEMeY1s5xVYzZUmAKd3yBYVofpeZcf76s23
Ufv451qPkDlm4eH+bAG4Y5jV0Ypc5kmqCb0rAFZeHJUjyH88rj2arxCALYTH
HzZkovrj3L3Hw50C4F6VX+qO3O7W31S8JgCL8ou2Mug+kaGo0tzOJAhBp/8Y
bUP2mLzV/JUoCIvLmtvVkYXdTrbQOASheuxahxGyrev31hRhQdjPdcEpAPmP
y3pb0DZB+HA07GAX8jYnhW6D0+i5o913F3Sfee8ide6BvSAINKZTzyNfdRPg
3eAsCAVpHJoXkb97rhq/dBcEf5aaY0nId4I6XxkHCcKreP8ftcgiSa4j5jcF
QfIJJZ6UQ4D1+qJJmy5B+M/7G8cN5JInWXFNPYKwnN95IxPZqjl5K31AENaH
NIXvIde2BXqMDQlCF/f8dA2yd9+heYdvgpAyMsrzFnl8/MfqGaIQ+M8SOam5
6HzlV+T02S0Ew39U1RKR9549+z1dUwhyVjp6byCXtJW0NWNCcEK1+PRt5Pgg
pUje/UIwqhRoX4hs8FVlrchECBa9VBdbkDtqtaY/uQrB56/hxxeQn9oc6z+S
KQTKJq77jO+g+vPxrXLfHCGI+zhZY46cJzSUkJknBAmiT+lWyJEdVgaThULA
3pz63hFZW9n2aVSNEJh+rZoORG5kO1vT0CMEHL8qLuYhPy4JT1ckCkNyi17U
NDLJwEz0JkkYSu9Xm84jG3+XS2XmEAbfJUmRZeRxRteN17zCsD7HHUHII4BA
qkhSqKQwHClx/yWI7BpRfGVgtzDcn320WQ35IS2EDdsjDAfXA85oIjM3GF++
D8Ko/hjIBeSbS78jLh4QBns5rxU95JazWiGbzITBM8x+vwWy2PHXPkEewlDC
bmThh+y4UDD/1VsY3tV9EwlCLk8K9Db2FQambSXdIcgHumiesheF4bPzqEwU
sre2q1tPrDD0VL4/fx25U5HJTuaeMMSviRWVIQcyyx95MSIMZxO9Sj4if93H
OSj7EfVXIOHCZ+QjVyZPhX0WBpnMrWrjyDI8pedUfgjDTJlwwSTyC3HlhOwl
FJ9aZ41FZEm1vd3nBUTg1OKUCmc+Aa4ESpm/FBaB6Vc/0riRZxuY3m8WFQGD
oG9LPMhtui0/39NE4PGN9VxBZA9TPe6DW0WAKONfJoHc7G5iIHFQBHTGNtds
RVas2DngayACynGFDduRbywIWvUZiYDEpdzGHciuQW9co8xFoPmKUJUKsmCM
VeyMnQjEve6z2IvsmO/Y8fSiCPw0/3XXALnn2wETWrgIfAzTtTiMrK64eSjg
kggMy0aSjiDzVP74vu2qCPDffWtsivyo0YM9LVUEpu7fLbZA5hgO0HOvQuPT
eOLngKzie587oUYE7DfzPXVEPs0/2FdaJwLSs6bcznh7vV3WM40iMBrSdO0M
3p/qac/zXSLAyOg9cw65Kd4+PeCrCLwJPG3rhzy5Odkm/bsI5IVoePgjU542
bayfFIETWpYBAcjuq5Jla7Mi0O0aEBGELO78tjV0XQRMLvS7hCL7aR2eukyh
wI+GQ7FRyHnDQZX3xCjQutx16gryS98iv+eSFOjr/Lw9Glm2hEzk2EgBtbSx
5zHI/aItInFKFHhQWdwTh/y3emb4gTIF+FMtY+KR5Y1pud2qFIj2aIEE5NCo
YEXevRR43jt4JxF567yqVrI+Bcy8ruskI1smOJKqDCkgJJk5hvuS/PXOgSMU
EGaPCk1BHraZNRM+RoHQFc7y68gxXcVnUu0oQGaz/XkT+aHzu211jhTQiJg8
fwv5I5FjYciFAkU3A5dxq6k7hYh7UFDdWbucivzlrnRKVhAF1nZtf5OOxzPy
4zIxFD0vqzySgeejbc4p5wgKyJ778Aw3k5S0glIMBXgmdO/fRiatjSZej6PA
cnmsUCYy97vs38uJFFgaSLiIW/Qmrbn5JgVUyN/3ZyFL+4zKyaWj7y3p3cW9
yTQ7LjaTAmOswYRs5F08NIuj+RRIWL5QjvtIlNSvLxUUSG84MJGDfMzhg5n+
QwrYKL7fnot8UifrcUktBe7v9D6P23VdMsq3kQLnvzyYxe018n7yXQuK/0/r
LXfw+X6caQJtFNDRl3bAfdlXUpK9mwJ/Q3534o4zex9xtpcCRjH8q7hTdmZ+
7x2gwPtD5nJ5yGl8J41UBilw5uWzI7hzpiWq095RQELUxRd3QdeI6Pp7FD8F
7XTcJUW3Q+0+UeDEX/N63NXR1l/bvqD5vVI8hLveScJA8TsFMmsP/MbdojtS
njhJgbmLW3jykTsYt0UWpimw54ntRtw9zNbBFnMoP60m1XC/+SA+9t9vCvxW
fnkQ9/v/hvXoKyg+NN7juD+nZ5RcXqNA6WylHe4f/laCP5ioUBzwxA337DHx
ACMWKmiGq3rjXt41/KGSjQrW3TRf3EyCGboUTirISIX64SbNnigK2kCF/7ZZ
/nvO3SPG95GPCk4PK/+1Fyx5d0FXiAqe9tfO4ha9mj58n0IF7OuiPW7pMye0
N4hTYc/YDwvcm/TECrykqPBtzdMA9zbZd9xv6FRo64/XxK3Cku6tIYvev7Zf
HrfmJ8u3WZupcHJDlhBunUZRjGULFQ5cT/+Lx08/cyjPeTsVnohpfcF9JCiN
o2snFRxkU9pxn1QTfX1dnQoVTUdjcTsID2ms7KFCnHanM263+dSck1pUVFcz
78PtX0Y9K6dHhdz2+jk8H0Lj3/bFHqJCn+Gh5//yxy1V7ddhKvg+K0z7ly+b
qCy1ZlRw/flTDbfVSdl7Y8epcOvNaTJumZSd+husULzt1l7h+Vm1bphoZ0uF
dPVaV9wDr8PFN5yjwmP+vDA83zO4Ep+oeVEhy6BaG7e99m1bOx8qRAawE3DP
P6gpeBRIBTOhK4H4ehG4NKlsd4UKew9rWOLra6hu+U1cLBVCoIkbd+4vUuCj
eCqw3sx7gq/PHVbSTdzXqbDqmCiJ22SnueGjHCr8jTZvx9d70scnDtyPqbCs
dPoVvl9YinSR1RqoMMul4YGbbjhUZNuE3peUx4674tH8TE0bFYwqd6jh+01f
wuaLtgNUoGglRN5A5tubfKPmJxXCXo8MJyEnpjm2naaJArt6cxa+n/peCPcO
YojC9NiyIO6TJplSN2VFIfSEbDS+/ypyvPZ9oSgKu2Oc3PH9ud1fd5PqblHY
ueml4mVkgoVMNJeJKKibGgSGIfuIfNKviRAFDbOd53zx/qdYd3ONi0Kh216F
0/h5UMkh5johCnpU3VM2yB96a5zaf4rCG7fypFN4vHn4mS/Pi0LattZFa/w8
iXm2c51ZDE748j22RA4P3ZY6Iy4GD56obzqKfN+N2f61iRiwtKQW7Ude2pe/
nNUgBj5dL5rlkce+aPs1R4lDSczHlgVUD+TuURLrOi0Br3cEdTYgP7jkw+e0
RRIcTDgjE5EnNa3DL22XhMs0r6EEZMX5fXN3dkrCWZq6Eu5CW8FXo7slIch9
6kMccgFWectyvyTky/zUikXOW/4ldfiUJPCdcqJcRk4767Z11zVJGDXR58Xr
oygzu0PEBUkQe+Ck5IL3x2jYymFJEsVrOMUZuf6gmXvbqiTYe3QsOSHP7jlw
LZYgBfoCAs2OyFayCm8EeKXAwdXc0h55x+KsrYyCFFwVv5tzCvn9rfAA3dNS
kLykH2uOvGs4535UlxT81c1v00Xm3eq8VNojBQftMo1xT4ZsPTDYLwVPeP6+
24f3n/H486YhKYDiXzM6yIKuA1IdX6Vgz3IWXRt5JYh4iMREg6dD3Df3Ir/l
VGnSo9IgK9CoUxX5mXLqt2FRGlD5Pp7GXWX9h8dTnAYrh18tqSAnljafTJWi
QevOL3K49UyN/nzfSIOG7MwYZeRHac6qsTto4L/pmK0S8q3N6Q+6DtHgWF6n
hQLy/Nz+/AhDGji3ps/LIxs1zGbsNqKB2MTbBNwkU/2r+SY02O2W1bYZ2Sdo
+UywBQ0UDx7U3IRs8vLYpi1ONCA3ju/eiMzlI3jnajgaj9/jSClkZ6wxTTuS
Bmz67xVxt7C7JS1dokHqJ6dXksgBmS1h9tE00PUtkcP9vc3LRjORBkFRhF5x
fPyivRKTt2mwmJ2oIooc0hh361Atsl3iISHkiZHGlOU6GiileDPjNl+dS7xX
T4MyvYoavF5XVLGMJjbSYHy/1kbcg0WyAY+fofG3Z7II4PN988kJhQEaWHhJ
D/Di9fHZGUnOaRo8X0us4kI2jpURq/2F4t/p6oO7vuCYiNMsDU4dSFPBnTz2
H0/LAg16j83UciKDRQxT4B8aHPkW2sqB5+s+xqcJdmn4AVPfyMiGYmb5HTLS
MBJicJYVn4/PWxtPyEqDwsZKDdyfH5DfTcpJw5vnJzhwB0E9L4+CNAhiXgUs
yMUOjCBTJWlYNSwZJyJzlM2YDO+RBnkhFS/8vtK2L55pylwanlRJPVxH9xn+
Dc5iIcelodDM7iruk2+0VHgtpSE545Mt7t8uC647rKVh3TSZF7dsgtWbC3bS
cHCmxv0vft96K1+yfk4aqIc+7VpD1nJvO8EXLQ1TMzZTK8grg9/3t8ZIQ3zh
y+e4q3S4dvhelQaWvcF3cMtSjckjCdKQ9jfZAjdX61BVwQ1pwBTuP8fvW4PU
KW7IkwbPTM2KJWSPp4KN7k+kQWOTTflvZPntqkXSTdKwaKacjHsszeLGQLM0
fOzHfHCbe2S6qT+ThjuvVnfj1hTbRCV1ScP9OOZnC8hkTw2v20PS8HUD3zf8
vpclbivzYgGNn1ZmMoesvlNhq+2iNLAKJWriHjg4r7q0JA1fNqTJ4ib7Xj4k
80capGwUVmfx/vUWegUR6LB4a+9d3HB5rlGRhw46pUwsuIcy6juaeenAtMPt
1wzy+cpLA8f56cC+/HcYd8GoyLdIITrM3019iJtPQ5NnRIwOEy8yXXF/mo60
jttEB8pk8/Av5CDSYSeGPB2e5sZ34haWEPGsVaCD+sLFOtz6+vcjv2ylQ+Oz
F7dwV+R1Fe3ZRYcPSZRjuCMshFd+atHBY9BgCL//yrTcu3H4BB3GcrhXppC7
FZfyhq3ocKj55E/cfjf0Ks+cpEMh1j2Ku9Pl+8vLp+lg18j2HLcXrwL7Eyc6
1H8bvYn7iXVJ4LbzdJC4zbUHt3Pb3+j/fOig2LpjB25+JaNbh3zpkMTjI4fb
keVXlVMAHeKuGPLj5ipSmsoKpUOHpv73n8iWS1U2vHF0uNV5NAM3iy3rucx4
Okxv3JKMu6TTLFgxkQ5WkVIxuJmzfqfqJdOh5LmxH+4CXbX+0FQ6BPV/M8O9
kPRYdyafDu0OrUK4M/9wHg25R4erd7dswK3naGXLfZ8Ot8dKSLgzdq9d3FxM
h9/9S4uT+P8XRvc+Ol1Bh23i997hTtzSLN/XQAcHfpN7uAvUTrCHN9JBoPNe
Nu4nOvPjSs10OOojkoZ7ykI2/9pTOuSx7IvDfehyjJTxCzocGO06j9v2GuMv
UzcdbH9PueMOyKgfLnuJ4tW1yeXf+yumUnn76XB581dr3KQPJoI9b+lwMypC
D7fExI/ZkHd00LjuqINbeSGyd9sIHfg1T+/FbcdZE58wSofOlgxl3I2qYuxG
42g+2zbRcQ9qV43//UaHovutErinDQ2flUzQQYnVl4pb0j4kYsMUHWLTJPlw
ByaOrXXN04HX2YcZd1J60HDwbzr80mxa+4FceFfo8ZYlOpR601dwD9Yf8Itb
RfEOlpnDrfK9aNaAwIDjeoyvuA3n9/X+ITJgyUN4DLf9+khpMSsDxn5IjOJO
FuI9y8XOgJ2mLkO4f2mdH+/kYUDHwamXuMmG3M8C+RjQ6RDahVvq+N08BQEG
jLzY2In7sPvg6VhhBvCt3n+G28HfEzQoDJgIu9KKOyiSQ+oHlQFYv38z7qI0
zWF9CQawmKc04G7Of1W3IskAEb3/6nEPlbmnFtIY4B+zVPfv+23Z5hwyDJAo
za/BTevbvatuIwOMnUQe4lYd6RM4I8cAmlh6FW7HOZbednkGCIoMluM+Wbiv
20qRAUHBd8twm5+O7JzewoAp1cjSf/2ntD4P38aAp9s9S3Dvf0l8JqTEgG7j
sw9w772s01KwgwEGkX7F/+K7J6JRQ5kBxPKkItyyRYTHp1UZ0JA6dx+3MDW8
OkqdAd/1Egpwk6KYyx7sYQDTgv093L/nQwv7gQFfu73v4v5iy5S/rMOARsLj
fNx5on/jrx1hwLjxSt6/+epb9dtszYBcv4B/7Y9CoLeRDQNaFW78e/++kpWz
PnYMEL/38d/3NR3UXckODEjYkFqIW1k8wDndkQHHRK3+9VcmZtm2yYUBl+pY
/o1PXGu3zVFXBtRJTPyz4JKf9bgbA341D/2LB4vj0jFuD5Q/PiP/4jemtWhg
cYEBLdyO1f/ma0lFf9KXAZrcd/7NR1/phQMh/gzYkzvxb76aJX5r5QcxwE07
9d985i7Pq8yEM6A80KsRd1qZsnJkJAP+ahP+5UeS03klkcsMGJTMaMEd/mpO
YU80A66O/fyXX7bls7ToBAZ4OZO7cbuFm/7Rv8aAjBGpHtw+plVvuJIZwHxC
pw/3lQWf+MQbDIjnKnmNu2T38urN2wwoDOD5l//LTeuv7xYxoOvBxDxuQrJN
hfMDBmzTeLiIm8u+KU6+lAG/Ja/+W2+SpIh9JRUMWA8yZ8LX5z59UkV1LQNU
Km25/u1ffVxxrW0MOKG6TxZ32p2zzpfbGbCj+v5m3HfOd+vodaL4b6Zswf1Q
OHGlsxvlTynPv/1j2FLAuf8Vyl+ikzZuuTGqzqcxBgSb5drg3l4VIJn3hQGh
THH2uNUvvVt2GGeAkHyIM24Dudtl3ydQPJL8PXB7udIkZ2YYcJO9NRR3kGbY
csUcA6yWxiNxX+L+NHB+Ac3nff5o3LdK78QuLTHAkRx0DXduKItT3QrKh6S6
67iLjB20g/4wYC5tPRV3Ff2ZxN6/aD3xH8rE3TAnu7y+zgCx6Yxc3P8Df4O/
2g==
      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu0wLFa18XMzmw336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gj/hEk/vkeMI/r7Paj///0fwAWsljPk=
      "]]}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwd2Hk4lN8XAHBmLGOG7NuMMDNFSUrKUvQeogWpROKLsiWJLCWhDUVCJSEt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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 2.2800000000000002`},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609177516825177*^9, 3.609177529236444*^9}, 
   3.609177706664708*^9, 3.609177847963361*^9, 3.609178589091744*^9, 
   3.609178788323401*^9, 3.609179875348518*^9, 3.609182890845253*^9, 
   3.609214924001899*^9, 3.6092152175837593`*^9, 3.609215249347787*^9, 
   3.609215436568668*^9, 3.6092339773984823`*^9, 3.609234672407893*^9, 
   3.609243938995329*^9, 3.6092481150718327`*^9, 3.609262668048983*^9, 
   3.609267484487885*^9, 3.60926817195783*^9, 3.609268319332602*^9, 
   3.6092988235703573`*^9, 3.609299256870887*^9, 3.609300457041677*^9, 
   3.609301271755084*^9, 3.6093013967710743`*^9, 3.609301617470242*^9, 
   3.609309471807494*^9, 3.609318530601316*^9, 3.609318816070149*^9, 
   3.6093195159138603`*^9, 3.609326453665593*^9, 3.609329847524386*^9, 
   3.609331054519596*^9, 3.60933120255711*^9, 3.6093368130854*^9, 
   3.609336989278377*^9, 3.609347098445826*^9, 3.60934837398208*^9, 
   3.6093559945653877`*^9, 3.6093563499093637`*^9, 3.609357313350492*^9, 
   3.6093888005856752`*^9, 3.6093896708996687`*^9, 3.609509923880456*^9, {
   3.609517272334688*^9, 3.609517279650012*^9}, 3.609518897638833*^9, 
   3.6096588824216223`*^9, 3.609696968235241*^9, 3.609697173523868*^9, 
   3.609697503206066*^9, 3.609697603801921*^9, 3.609697672731089*^9, 
   3.609699333545459*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "10"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "0"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.3", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
       "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.609177977415011*^9, 3.6091781890005627`*^9}, 
   3.6092149277532597`*^9, {3.609248024460095*^9, 3.6092480246098022`*^9}, 
   3.609299202482875*^9, 3.609301000302187*^9, 3.609301233583767*^9, 
   3.6093195220808783`*^9, 3.609336718809771*^9, 3.609356355155818*^9, 
   3.6095097863774347`*^9, {3.6095172878131227`*^9, 3.609517288243196*^9}, 
   3.609696841668111*^9, 3.609697118430935*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu0wLFa18XMzmw336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gj/hEk/vkeMI/r7Paj///0fwAWsljPk=
      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVmnk41F0Ux2csM2M3FGaIGYQiRbKl7kFUKIVUSFlCSGghKaWFLGVL0kJF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      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu0wLFa18XMzmw336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gj/hEk/vkeMI/r7Paj///0fwAWsljPk=
      "]]}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVmHk4lG0UxmcsM2M3JIxtZojsSyJanpNUQpIkSSpkTyVFUijZIvuSUipp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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.7000000000000002`},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609177994978022*^9, 3.609178190906088*^9}, 
   3.609178600352662*^9, 3.609178788704797*^9, 3.609179875797482*^9, 
   3.609182894504591*^9, 3.609214928667246*^9, 3.609215217876466*^9, 
   3.609215249648999*^9, 3.6092154368886833`*^9, 3.609233979385146*^9, 
   3.609234672798676*^9, 3.60924393931993*^9, 3.6092481154431963`*^9, 
   3.6092626683951073`*^9, 3.609267484778449*^9, 3.609268172241872*^9, 
   3.609268319630116*^9, 3.6092988238895187`*^9, 3.609299257153656*^9, 
   3.609300457354793*^9, 3.6093012720630617`*^9, 3.609301397075234*^9, 
   3.60930161777684*^9, 3.609309472114251*^9, 3.609318530901906*^9, 
   3.609318818215372*^9, 3.609319523550783*^9, 3.609326454143217*^9, 
   3.609329847901867*^9, 3.609331054879614*^9, 3.609331202833973*^9, 
   3.60933681346964*^9, 3.6093369896742783`*^9, 3.609347109471596*^9, 
   3.609348374272727*^9, 3.609355994942154*^9, 3.6093563560215483`*^9, 
   3.609357313683907*^9, 3.609388800903672*^9, 3.6093896712079678`*^9, 
   3.609509924171597*^9, 3.609517289886877*^9, 3.609518897912407*^9, 
   3.609658882690612*^9, 3.609696968591548*^9, 3.60969717380956*^9, 
   3.6096975035279093`*^9, 3.609697604072886*^9, 3.60969767307087*^9, 
   3.609699333815736*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "10"}], ",", 
     RowBox[{"c", "=", "4"}], ",", 
     RowBox[{"\[Mu]", "=", "0"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.3", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]N", "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}]}], "}"}]}]}], 
       "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", ",", 
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
           RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.609177977415011*^9, 3.609178215360667*^9}, 
   3.609214933701858*^9, {3.609248030260757*^9, 3.609248030406205*^9}, 
   3.609299202521097*^9, 3.609301000320558*^9, 3.609301233603382*^9, 
   3.609319530433146*^9, 3.609336718823247*^9, 3.609356361697809*^9, 
   3.609509786390053*^9, {3.6095172975198402`*^9, 3.609517297954029*^9}, 
   3.6096968416863527`*^9, 3.609697118447432*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtumfPlZZuzv9mz336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gj/hEk/vkeMI/r7Paj///0fwAc1GqqE=
      "]]}, 
    {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwU2nc81H8YAHB7j8NlHs5KSVqSVc9TUZSiQctKyip7hVRIWSUtJC1KZVYq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      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtumfPlZZuzv9mz336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gj/hEk/vkeMI/r7Paj///0fwAc1GqqE=
      "]]}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwU23c8lV8YAHB7j4trX1xSCtGQlnqeyihpEJKkkl1EEaEkTZJRyYgQpdJS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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 1.02},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwAuITO8R4vz1+5ajEvtMWRBctnxsCok3NWu6A6DlKTmE/
gPSlwHO/2J+8cizb6iTHAaQ7/lsqgWg5rcWWIPrNpOnugkD63SH5eSC6yrRQ
RQxIv4gp0ZMA0nFnJ3nKA+meTfMWKwLp6fN6f4Jo86Rf3Eogc/4zfTQA0lEf
tNQNgTSLrOFeEG2jy6FsBKT36awwAtGC7+38QHRpOpeKGZB+ypU8wQpId83r
3wKil/BX8FoD6WPrT+fZAekVzZziDkBa/OnDtSD6S2jCARCd8WBrrTOQDlqw
bzKIvvMirtUDSOtYnlfyBNJSbim3fYC0qKU/py+QfjLdugFEaziqPIgB0rck
P/jEgsLBt5tlBpDuy2GdPxtIR3g4pc0B0pcCog88ANJctlKRn0Hhsm5/EYj+
d+TrbBCdpta+AkTH8KpvBNFx//c1fAHSAKG82MY=
  "]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Small oscillations for a viscoelastic material (critical viscosity value)\
\>", "Section",
 CellChangeTimes->{{3.609174017410295*^9, 3.609174175940302*^9}, {
   3.60923447856031*^9, 3.609234492673305*^9}, 3.609240600157467*^9, {
   3.60924073511825*^9, 3.609240775556541*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"oscEqLin", "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
     RowBox[{"oscEqLin", "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], " ", 
   "\[Lambda]0"}], "//", "FullSimplify"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"4", " ", 
   RowBox[{"(", 
    RowBox[{"c", "+", 
     RowBox[{"2", " ", "c", " ", 
      SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
   RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
  RowBox[{"6", " ", "\[Lambda]0", " ", "\[Mu]", " ", 
   RowBox[{
    SuperscriptBox["d\[Epsilon]", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["\[Alpha]", "2"], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", "\[CurlyRho]", " ", 
   RowBox[{
    SuperscriptBox["d\[Epsilon]", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}]}]], "Output",
 CellChangeTimes->{3.6093552099623327`*^9, 3.609355995270215*^9, 
  3.6093563709339523`*^9, 3.6093573139721603`*^9, 3.609388801208338*^9, 
  3.609389682545342*^9, 3.609509924432542*^9, 3.6095173153656483`*^9, 
  3.6095188981513357`*^9, 3.609658882985354*^9, 3.60969697623423*^9, 
  3.6096971740787354`*^9, 3.609697503765071*^9, 3.609697604309779*^9, 
  3.6096976733084793`*^9, 3.6096993340547447`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"oscEqLin1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"oscEqLin", "\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
      RowBox[{"oscEqLin", "\[LeftDoubleBracket]", 
       RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], " ", 
    FractionBox["\[Lambda]0", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[Alpha]", "2"], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
      "\[CurlyRho]"}]]}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.609179460768118*^9, 3.609179484692943*^9}, {
   3.609214960787174*^9, 3.609214965330175*^9}, 3.609234566098612*^9, 
   3.609240825078887*^9, {3.6093012336210823`*^9, 3.609301233623623*^9}, 
   3.609301373346521*^9, {3.609355220226762*^9, 3.609355244747321*^9}, {
   3.609355367977779*^9, 3.6093553864314213`*^9}, {3.609517339732848*^9, 
   3.6095173445744343`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"4", " ", "c", " ", 
     RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
    RowBox[{"8", " ", "c", " ", 
     SuperscriptBox["\[Lambda]0", "3"], " ", 
     RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
    RowBox[{"6", " ", "\[Lambda]0", " ", "\[Mu]", " ", 
     RowBox[{
      SuperscriptBox["d\[Epsilon]", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Alpha]", "2"], " ", "\[CurlyRho]"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["\[Lambda]0", "3"], " ", "\[CurlyRho]"}]}]], "+", 
  RowBox[{
   SuperscriptBox["d\[Epsilon]", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "t", "]"}]}]], "Output",
 CellChangeTimes->{
  3.609234700471817*^9, 3.609236942692429*^9, {3.609237202911421*^9, 
   3.609237239055192*^9}, 3.6092372999647627`*^9, 3.60923734037385*^9, 
   3.609240826680504*^9, 3.609241723570991*^9, {3.609243939616909*^9, 
   3.609243966757951*^9}, 3.609248120615357*^9, 3.609262686587597*^9, 
   3.6092630790789843`*^9, 3.6092674850575037`*^9, 3.609268172491506*^9, 
   3.609268319894586*^9, 3.609298824168462*^9, 3.6092992574304123`*^9, 
   3.6093004576251373`*^9, 3.609301272332953*^9, 3.6093013973287573`*^9, 
   3.609301618041997*^9, 3.6093094724050083`*^9, 3.60931853116875*^9, 
   3.609318824063488*^9, 3.609326454501989*^9, 3.609329848428173*^9, 
   3.6093310551805477`*^9, 3.609331203094431*^9, 3.6093368138152723`*^9, 
   3.60933699016708*^9, 3.609347122525258*^9, 3.60934837455897*^9, 
   3.609355248501355*^9, 3.609355388321959*^9, 3.6093559956223917`*^9, 
   3.609356373863145*^9, 3.609357314160701*^9, 3.609388801401473*^9, 
   3.609389682742936*^9, 3.609509924494153*^9, 3.609517345950151*^9, 
   3.6095188983114357`*^9, 3.609658883134246*^9, 3.6096969764408617`*^9, 
   3.6096971742054853`*^9, 3.609697503928907*^9, 3.6096976044788713`*^9, 
   3.609697673473093*^9, 3.609699334222275*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["oscEqLin1", 
    RowBox[{"d\[Epsilon]0", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"t", " ", "\[Kappa]"}]], " "}]], "/.", 
   RowBox[{"d\[Epsilon]", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"d\[Epsilon]0", " ", 
       RowBox[{"Exp", "[", " ", 
        RowBox[{"\[Kappa]", " ", "#"}], "]"}]}], "&"}], ")"}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.6092369455146513`*^9, 3.609237034260336*^9}, 
   3.60923716498668*^9, {3.609237195581847*^9, 3.609237264888237*^9}, {
   3.609237323238618*^9, 3.6092373463295918`*^9}, {3.6092403362459307`*^9, 
   3.6092403534745607`*^9}, {3.6092404716229467`*^9, 3.609240505312632*^9}, {
   3.6092408649779463`*^9, 3.609240871865656*^9}, {3.609241125478972*^9, 
   3.609241145766884*^9}, 3.6093013733971043`*^9, {3.609302256756613*^9, 
   3.60930226394289*^9}, {3.609302354534565*^9, 3.609302373750979*^9}, {
   3.609302434527647*^9, 3.609302446178191*^9}, {3.6096973116492577`*^9, 
   3.6096973116731243`*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[Kappa]", "2"], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"4", " ", "c"}], "+", 
    RowBox[{"8", " ", "c", " ", 
     SuperscriptBox["\[Lambda]0", "3"]}], "+", 
    RowBox[{"6", " ", "\[Kappa]", " ", "\[Lambda]0", " ", "\[Mu]"}]}], 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Alpha]", "2"], " ", "\[CurlyRho]"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["\[Lambda]0", "3"], " ", "\[CurlyRho]"}]}]]}]], "Output",
 CellChangeTimes->{{3.609236988790184*^9, 3.609237035497117*^9}, {
   3.609237107947411*^9, 3.60923712951702*^9}, {3.609237166133923*^9, 
   3.60923726745254*^9}, {3.609237325839761*^9, 3.609237349191496*^9}, 
   3.6092374512487392`*^9, 3.609240190013393*^9, {3.609240337703212*^9, 
   3.609240354053327*^9}, 3.6092404203639174`*^9, {3.6092404724069357`*^9, 
   3.609240506420949*^9}, {3.609240867213091*^9, 3.609240872545026*^9}, 
   3.6092409323460617`*^9, 3.60924099614074*^9, {3.609241127250374*^9, 
   3.609241146644556*^9}, 3.609241724455347*^9, {3.609243939686248*^9, 
   3.6092439668960857`*^9}, 3.609248120738244*^9, 3.609262686738903*^9, 
   3.609263080644021*^9, 3.6092674851223087`*^9, 3.609268172579548*^9, 
   3.6092683199601316`*^9, 3.609298824229765*^9, 3.609299257492504*^9, 
   3.609300457701495*^9, 3.609301272395894*^9, 3.6093013974202843`*^9, 
   3.6093016181072273`*^9, 3.60930226553027*^9, 3.609302374537856*^9, 
   3.609302448463468*^9, 3.6093094724723177`*^9, 3.609309978018115*^9, 
   3.6093185312325497`*^9, 3.609318825356346*^9, 3.609326454617141*^9, 
   3.609329848524529*^9, 3.609331055266572*^9, 3.60933120315904*^9, 
   3.609336813921115*^9, 3.6093369903834*^9, 3.609347124540556*^9, 
   3.6093483746217413`*^9, 3.609355255575556*^9, 3.609355398425784*^9, 
   3.609355507454298*^9, 3.609355995741556*^9, 3.609356376607395*^9, 
   3.609357314329327*^9, 3.609388801610753*^9, 3.609389682889553*^9, 
   3.609509924613358*^9, 3.609517358821999*^9, 3.609518898404336*^9, 
   3.60965888327129*^9, 3.609696976576241*^9, 3.609697174324102*^9, 
   3.609697504092927*^9, 3.60969760464034*^9, 3.609697673628571*^9, 
   3.609699334393015*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Kappa]Sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"%", "\[Equal]", "0"}], ",", "\[Kappa]"}], "]"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.609240184016638*^9, 3.609240186645671*^9}, 
   3.60924087940786*^9, {3.6092409272450657`*^9, 3.609240927357821*^9}, {
   3.609241129736624*^9, 3.609241135064783*^9}, {3.6093554944927883`*^9, 
   3.6093555019154587`*^9}, 3.609697311704102*^9, 3.60969735656252*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"3", " ", "\[Lambda]0", " ", "\[Mu]"}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"9", " ", 
           SuperscriptBox["\[Lambda]0", "2"], " ", 
           SuperscriptBox["\[Mu]", "2"]}], "-", 
          RowBox[{"4", " ", "c", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["\[Alpha]", "2"], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
           "\[CurlyRho]"}]}]]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
        "\[CurlyRho]"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "3"}], " ", "\[Lambda]0", " ", "\[Mu]"}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"9", " ", 
          SuperscriptBox["\[Lambda]0", "2"], " ", 
          SuperscriptBox["\[Mu]", "2"]}], "-", 
         RowBox[{"4", " ", "c", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["\[Alpha]", "2"], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
          "\[CurlyRho]"}]}]]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
       "\[CurlyRho]"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.609237365498022*^9, 3.609237452328786*^9, 3.6092401909250174`*^9, 
   3.60924043851757*^9, {3.609240499092564*^9, 3.609240507560822*^9}, 
   3.609240880142511*^9, {3.609240928699255*^9, 3.609240933477874*^9}, {
   3.6092409922010098`*^9, 3.60924099691826*^9}, {3.609241136034142*^9, 
   3.609241147871245*^9}, 3.609241725521586*^9, {3.609243939788597*^9, 
   3.609243966960373*^9}, 3.609248120797394*^9, 3.609262686787558*^9, 
   3.609263094168531*^9, 3.6092674851704483`*^9, 3.609268172622858*^9, 
   3.609268320000102*^9, 3.609298824271199*^9, 3.6092992575481157`*^9, 
   3.609300457751966*^9, 3.609301272449472*^9, 3.6093013974683943`*^9, 
   3.609301618158785*^9, 3.609302268080123*^9, 3.609302377239204*^9, 
   3.6093024495850277`*^9, 3.609309472512721*^9, 3.6093099800024157`*^9, 
   3.609318531286765*^9, 3.60931882656288*^9, 3.609326454682993*^9, 
   3.609329848561372*^9, 3.609331055409472*^9, 3.6093312031974382`*^9, 
   3.609336813984518*^9, 3.609336990463256*^9, 3.6093471272409554`*^9, 
   3.60934837471638*^9, 3.609355261942009*^9, 3.609355400423944*^9, {
   3.6093555030677156`*^9, 3.6093555084972*^9}, 3.609355996157469*^9, 
   3.609356378757744*^9, 3.609357314830697*^9, 3.609388801949061*^9, 
   3.609389683203697*^9, 3.609509925117487*^9, 3.609517367426601*^9, 
   3.609518898887583*^9, 3.609658883824039*^9, 3.609696977091091*^9, 
   3.609697174818678*^9, 3.609697504576817*^9, 3.609697605158113*^9, 
   3.609697674166972*^9, 3.609699334956294*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Kappa]", "/.", 
   RowBox[{
   "\[Kappa]Sol", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "//",
   "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.609241058754752*^9, 3.609241063338859*^9}, {
   3.609241150720018*^9, 3.609241153627927*^9}, 3.6093023276974688`*^9, 
   3.609697311732266*^9, 3.609697356620287*^9}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{"3", " ", "\[Lambda]0", " ", "\[Mu]"}], "+", 
    SqrtBox[
     RowBox[{
      RowBox[{"9", " ", 
       SuperscriptBox["\[Lambda]0", "2"], " ", 
       SuperscriptBox["\[Mu]", "2"]}], "-", 
      RowBox[{"4", " ", "c", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
       "\[CurlyRho]"}]}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[Alpha]", "2"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
    "\[CurlyRho]"}]]}]], "Output",
 CellChangeTimes->{
  3.6092410080561543`*^9, 3.609241064498333*^9, 3.609241154509098*^9, 
   3.6092417274435463`*^9, {3.60924393984162*^9, 3.609243967014019*^9}, 
   3.609248120844084*^9, 3.609262686830344*^9, 3.609263095610401*^9, 
   3.6092674852726593`*^9, 3.609268172664198*^9, 3.609268320034042*^9, 
   3.609298824305825*^9, 3.609299257595478*^9, 3.609300457796348*^9, 
   3.609301272495461*^9, 3.609301397511475*^9, 3.609301618211364*^9, 
   3.609302269882517*^9, 3.609302328702035*^9, 3.609302382736516*^9, 
   3.609302451137405*^9, 3.609309472713702*^9, 3.609318531465788*^9, 
   3.6093188279242563`*^9, 3.6093264548409452`*^9, 3.609329848888278*^9, 
   3.609331055656858*^9, 3.609331203385982*^9, 3.609336814157359*^9, 
   3.609336990666106*^9, 3.609347131618209*^9, 3.609348374980836*^9, 
   3.609355416573824*^9, 3.609355514474476*^9, 3.6093559962504683`*^9, 
   3.609356381090159*^9, 3.60935731492262*^9, 3.6093888020075703`*^9, 
   3.609389683254221*^9, 3.609509925243456*^9, 3.6095173696851273`*^9, 
   3.6095188989475927`*^9, 3.609658883902308*^9, 3.609696977159513*^9, 
   3.6096971748719587`*^9, 3.609697504693742*^9, 3.609697605211419*^9, 
   3.609697674254613*^9, 3.609699335013104*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Kappa]", "/.", 
   RowBox[{
   "\[Kappa]Sol", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "//",
   "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.609240939263039*^9, 3.609240964615431*^9}, {
   3.609241073304268*^9, 3.609241077760942*^9}, {3.609241156563879*^9, 
   3.6092411591781197`*^9}, {3.60930228885744*^9, 3.60930230357344*^9}, 
   3.609697311743911*^9, 3.6096973566449423`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "3"}], " ", "\[Lambda]0", " ", "\[Mu]"}], "+", 
   SqrtBox[
    RowBox[{
     RowBox[{"9", " ", 
      SuperscriptBox["\[Lambda]0", "2"], " ", 
      SuperscriptBox["\[Mu]", "2"]}], "-", 
     RowBox[{"4", " ", "c", " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[Alpha]", "2"], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
      "\[CurlyRho]"}]}]]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["\[Alpha]", "2"], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
   "\[CurlyRho]"}]]], "Output",
 CellChangeTimes->{{3.609240944786221*^9, 3.609240965480514*^9}, 
   3.609241078380159*^9, 3.609241159992978*^9, 3.609241731060871*^9, {
   3.609243939911829*^9, 3.609243967096004*^9}, 3.609248120907733*^9, 
   3.609262686892954*^9, 3.609263096828958*^9, 3.609267485330645*^9, 
   3.609268172721401*^9, 3.6092683201109123`*^9, 3.609298824370528*^9, 
   3.609299257721088*^9, 3.609300457856382*^9, 3.6093012726200647`*^9, 
   3.6093013975684967`*^9, 3.609301618278983*^9, {3.609302278586623*^9, 
   3.609302304076281*^9}, 3.60930238627265*^9, 3.609302454046557*^9, 
   3.609309472877554*^9, 3.609318531566984*^9, 3.6093188293246927`*^9, 
   3.609326455005343*^9, 3.609329849036818*^9, 3.609331055788829*^9, 
   3.6093312034810057`*^9, 3.609336814293291*^9, 3.6093369907712708`*^9, 
   3.609347135674245*^9, 3.609348375081935*^9, 3.609355418308485*^9, 
   3.609355517344356*^9, 3.609355996333416*^9, 3.6093563865091877`*^9, 
   3.609357315043667*^9, 3.6093888020836163`*^9, 3.609389683350016*^9, 
   3.609509925321295*^9, 3.609517372716872*^9, 3.609518899055575*^9, 
   3.609658884007783*^9, 3.609696977280178*^9, 3.609697174978016*^9, 
   3.609697504766082*^9, 3.609697605290832*^9, 3.6096976743414288`*^9, 
   3.609699335092848*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Kappa]dis", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Kappa]", "/.", 
      RowBox[{
      "\[Kappa]Sol", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}],
      ")"}], "-", 
    RowBox[{"(", 
     RowBox[{"\[Kappa]", "/.", 
      RowBox[{
      "\[Kappa]Sol", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
      ")"}]}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.609241089518573*^9, 3.6092411086417103`*^9}, {
   3.6092411630239277`*^9, 3.6092411724378023`*^9}, {3.609241228629477*^9, 
   3.609241231455909*^9}, {3.609241698880918*^9, 3.609241717080184*^9}, {
   3.609355532427403*^9, 3.60935553381621*^9}, {3.609697311754553*^9, 
   3.609697311764451*^9}, {3.609697356670706*^9, 3.609697356675653*^9}, 
   3.609697427673654*^9}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"2", " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"9", " ", 
       SuperscriptBox["\[Lambda]0", "2"], " ", 
       SuperscriptBox["\[Mu]", "2"]}], "-", 
      RowBox[{"4", " ", "c", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
       "\[CurlyRho]"}]}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[Alpha]", "2"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
    "\[CurlyRho]"}]]}]], "Output",
 CellChangeTimes->{
  3.609241109278262*^9, 3.609241173622589*^9, 3.609241232524531*^9, {
   3.6092417019644947`*^9, 3.609241732496364*^9}, {3.6092439399654093`*^9, 
   3.609243967145727*^9}, 3.6092481209688873`*^9, 3.609262686940724*^9, 
   3.609263097740263*^9, 3.6092674853827457`*^9, 3.60926817277341*^9, 
   3.609268320170384*^9, 3.609298824415316*^9, 3.609299257762484*^9, 
   3.6093004579267197`*^9, 3.609301272665175*^9, 3.609301397619475*^9, 
   3.609301618339737*^9, 3.609302455764236*^9, 3.609309472953137*^9, 
   3.609318531616091*^9, 3.609318830410796*^9, 3.609326455059328*^9, 
   3.6093298491326323`*^9, 3.609331055872695*^9, 3.6093312035350313`*^9, 
   3.6093368143704367`*^9, 3.609336990841517*^9, 3.609347143226425*^9, 
   3.6093483751758213`*^9, 3.609355419745983*^9, {3.609355519132419*^9, 
   3.609355535462207*^9}, 3.609355996561988*^9, 3.609356387894846*^9, 
   3.6093573151266947`*^9, 3.609388802183209*^9, 3.609389683437087*^9, 
   3.6095099254150667`*^9, 3.609517373861494*^9, 3.609518899125046*^9, 
   3.6096588841293497`*^9, 3.609696977477044*^9, 3.609697175079495*^9, 
   3.6096975048820467`*^9, 3.609697605392735*^9, 3.609697674454877*^9, 
   3.60969933518703*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Kappa]dis2", "=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"Numerator", "[", "\[Kappa]dis", "]"}], "2"], ")"}], "2"], "//",
    "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.6092412741749563`*^9, 3.609241326425115*^9}, {
   3.609355469083297*^9, 3.609355470622847*^9}, 3.609356435728636*^9, 
   3.609697427725445*^9, 3.609697460359831*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"9", " ", 
   SuperscriptBox["\[Lambda]0", "2"], " ", 
   SuperscriptBox["\[Mu]", "2"]}], "-", 
  RowBox[{"4", " ", "c", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["\[Alpha]", "2"], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
   "\[CurlyRho]"}]}]], "Output",
 CellChangeTimes->{{3.609241308361868*^9, 3.609241327988184*^9}, {
   3.609241709718239*^9, 3.6092417386176167`*^9}, {3.609243940015794*^9, 
   3.609243967187253*^9}, 3.609248121034395*^9, 3.6092626869889593`*^9, 
   3.609263099080532*^9, 3.609267485438032*^9, 3.6092681727828083`*^9, 
   3.609268320202654*^9, 3.609298824448688*^9, 3.609299257811716*^9, 
   3.609300457977738*^9, 3.6093012727141037`*^9, 3.609301397661055*^9, 
   3.6093016183544493`*^9, 3.609309472993277*^9, 3.609318531682458*^9, 
   3.609318831538538*^9, 3.609326455164255*^9, 3.6093298491470957`*^9, 
   3.6093310559243*^9, 3.609331203567514*^9, 3.6093368144238577`*^9, 
   3.609336990889237*^9, 3.609347145192024*^9, 3.609348375231715*^9, 
   3.6093554212158747`*^9, 3.609355471482616*^9, 3.6093555389522753`*^9, 
   3.609355996659379*^9, {3.609356392173223*^9, 3.60935643783957*^9}, 
   3.6093573151394167`*^9, 3.609388802244416*^9, 3.6093896834950933`*^9, 
   3.609509925424781*^9, 3.6095173773134813`*^9, 3.6095188991778708`*^9, 
   3.609658884138818*^9, 3.609696977544176*^9, 3.6096971750895863`*^9, 
   3.609697504973131*^9, 3.609697605444148*^9, 3.60969767446646*^9, 
   3.609699335239685*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Kappa]dis2", "/.", 
   RowBox[{"\[Lambda]0", "\[Rule]", "1"}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.6093025752032022`*^9, 3.609302583680368*^9}, 
   3.6096974603885183`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"9", " ", 
   SuperscriptBox["\[Mu]", "2"]}], "-", 
  RowBox[{"12", " ", "c", " ", 
   RowBox[{"(", 
    RowBox[{"2", "+", 
     SuperscriptBox["\[Alpha]", "2"]}], ")"}], " ", 
   "\[CurlyRho]"}]}]], "Output",
 CellChangeTimes->{
  3.609302584678875*^9, 3.609309473007679*^9, 3.6093185316927156`*^9, 
   3.6093188327285*^9, 3.6093264553479967`*^9, 3.60932984916041*^9, 
   3.609331055977199*^9, 3.609331203578971*^9, 3.609336814439082*^9, 
   3.609336990938376*^9, 3.60934714770824*^9, 3.609348375243719*^9, 
   3.609355449212017*^9, 3.609355540600844*^9, 3.609355996717188*^9, {
   3.609356412150268*^9, 3.609356440450182*^9}, 3.609357315150755*^9, 
   3.609388802259425*^9, 3.609389683569435*^9, 3.609509925469182*^9, 
   3.60951737871142*^9, 3.6095188992271767`*^9, 3.609658884208632*^9, 
   3.60969697759944*^9, 3.6096971751362553`*^9, 3.60969750506173*^9, 
   3.609697605464552*^9, 3.609697674517737*^9, 3.609699335291719*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Kappa]dis2", "\[Equal]", "0"}], "/.", 
     RowBox[{
      SuperscriptBox["\[Mu]", "2"], "\[Rule]", "\[Mu]2"}]}], ",", "\[Mu]2"}], 
   "]"}], "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], "Input",
 CellChangeTimes->{3.609697460408763*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Mu]2", "\[Rule]", 
   FractionBox[
    RowBox[{"4", " ", "c", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[Alpha]", "2"], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", "\[CurlyRho]"}], 
    RowBox[{"9", " ", 
     SuperscriptBox["\[Lambda]0", "2"]}]]}], "}"}]], "Output",
 CellChangeTimes->{3.609388921661174*^9, 3.609389683634017*^9, 
  3.609509925520946*^9, 3.609517381664591*^9, 3.609518899279147*^9, 
  3.609658884360896*^9, 3.609696977660722*^9, 3.609697175191902*^9, 
  3.60969750511969*^9, 3.609697605475833*^9, 3.609697674570469*^9, 
  3.609699335347579*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Mu]0", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SqrtBox["\[Mu]2"], "/.", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Kappa]dis2", "\[Equal]", "0"}], "/.", 
         RowBox[{
          SuperscriptBox["\[Mu]", "2"], "\[Rule]", "\[Mu]2"}]}], ",", 
        "\[Mu]2"}], "]"}], "\[LeftDoubleBracket]", "1", 
      "\[RightDoubleBracket]"}]}], "//", "FullSimplify"}], "//", 
   "PowerExpand"}]}]], "Input",
 CellChangeTimes->{{3.609236860609846*^9, 3.60923688852286*^9}, 
   3.609237511599118*^9, {3.6092375776376667`*^9, 3.609237590089553*^9}, {
   3.609237646912575*^9, 3.609237664903325*^9}, {3.609239662630172*^9, 
   3.6092397070259953`*^9}, 3.6092397770372047`*^9, {3.609240890070928*^9, 
   3.60924089525751*^9}, {3.6092413494399967`*^9, 3.609241371458838*^9}, {
   3.609241416339993*^9, 3.609241445906701*^9}, 3.6092438788390293`*^9, 
   3.609389283718267*^9, 3.609697460426952*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   SqrtBox["c"], " ", 
   SqrtBox[
    RowBox[{"1", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["\[Alpha]", "2"], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
   SqrtBox["\[CurlyRho]"]}], 
  RowBox[{"3", " ", "\[Lambda]0"}]]], "Output",
 CellChangeTimes->{{3.609236880645071*^9, 3.609236889327077*^9}, 
   3.609237513308016*^9, 3.609237593533039*^9, {3.6092376496386766`*^9, 
   3.60923766568046*^9}, 3.609239675280774*^9, 3.60923970775294*^9, {
   3.609239766071906*^9, 3.609239778222392*^9}, 3.609240538133046*^9, 
   3.609240897991249*^9, 3.6092413722828074`*^9, {3.60924143315312*^9, 
   3.6092414502594357`*^9}, 3.609241749595821*^9, {3.609243940237155*^9, 
   3.609243967321864*^9}, 3.609248121184359*^9, 3.609262687141677*^9, 
   3.609263105745384*^9, 3.6092674857078257`*^9, 3.6092681729333963`*^9, 
   3.609268320339903*^9, 3.60929882455062*^9, 3.60929925797113*^9, 
   3.60930045814627*^9, 3.609301272865994*^9, 3.609301397821445*^9, 
   3.609301618518456*^9, 3.6093094731770973`*^9, 3.609318531806225*^9, 
   3.609318835694201*^9, 3.609326455973901*^9, 3.6093298493462887`*^9, 
   3.6093310562667513`*^9, 3.609331203691728*^9, 3.6093368145972633`*^9, 
   3.6093369913141603`*^9, 3.6093471626884212`*^9, 3.6093483755080767`*^9, 
   3.6093554551817102`*^9, 3.609355564035514*^9, 3.609355996908371*^9, 
   3.6093564530429792`*^9, 3.6093573152924147`*^9, 3.6093888021090803`*^9, 
   3.609389683685265*^9, 3.609509925581381*^9, 3.609517386764606*^9, 
   3.6095188993341618`*^9, 3.6096588845798397`*^9, 3.609696977724167*^9, 
   3.609697175247736*^9, 3.609697505179161*^9, 3.609697605572715*^9, 
   3.609697674628351*^9, 3.609699335403686*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d\[Epsilon]gSol", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"oscEqLin1", "\[Equal]", "0"}], ",", "d\[Epsilon]", ",", "t"}], 
    "]"}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{3.609239985837584*^9, 3.609301373430068*^9, 
  3.609355555257184*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"d\[Epsilon]", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "t", "}"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "6"}], " ", "\[Lambda]0", " ", "\[Mu]"}], "-", 
             SqrtBox[
              RowBox[{
               RowBox[{"36", " ", 
                SuperscriptBox["\[Lambda]0", "2"], " ", 
                SuperscriptBox["\[Mu]", "2"]}], "-", 
               RowBox[{"4", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", " ", "c"}], "+", 
                  RowBox[{"8", " ", "c", " ", 
                   SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SuperscriptBox["\[Alpha]", "2"], " ", "\[CurlyRho]"}], "+", 
                  RowBox[{"2", " ", 
                   SuperscriptBox["\[Lambda]0", "3"], " ", "\[CurlyRho]"}]}], 
                 ")"}]}]}]]}], ")"}]}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SuperscriptBox["\[Alpha]", "2"], " ", "\[CurlyRho]"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["\[Lambda]0", "3"], " ", "\[CurlyRho]"}]}], 
            ")"}]}]]], " ", 
        RowBox[{"C", "[", "1", "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "6"}], " ", "\[Lambda]0", " ", "\[Mu]"}], "+", 
             SqrtBox[
              RowBox[{
               RowBox[{"36", " ", 
                SuperscriptBox["\[Lambda]0", "2"], " ", 
                SuperscriptBox["\[Mu]", "2"]}], "-", 
               RowBox[{"4", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", " ", "c"}], "+", 
                  RowBox[{"8", " ", "c", " ", 
                   SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SuperscriptBox["\[Alpha]", "2"], " ", "\[CurlyRho]"}], "+", 
                  RowBox[{"2", " ", 
                   SuperscriptBox["\[Lambda]0", "3"], " ", "\[CurlyRho]"}]}], 
                 ")"}]}]}]]}], ")"}]}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SuperscriptBox["\[Alpha]", "2"], " ", "\[CurlyRho]"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["\[Lambda]0", "3"], " ", "\[CurlyRho]"}]}], 
            ")"}]}]]], " ", 
        RowBox[{"C", "[", "2", "]"}]}]}]}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.609239986654941*^9, 3.6092402018271637`*^9, 3.6092405244241962`*^9, 
   3.609240882916856*^9, 3.609241744951528*^9, {3.609243940064714*^9, 
   3.609243967229958*^9}, 3.6092481211129637`*^9, 3.609262687036333*^9, 
   3.609263100255796*^9, 3.609267485570118*^9, 3.60926817284107*^9, 
   3.609268320248695*^9, 3.6092988244845543`*^9, 3.609299257859412*^9, 
   3.609300458038114*^9, 3.60930127276231*^9, 3.609301397716558*^9, 
   3.6093016184019003`*^9, 3.609309473082251*^9, 3.609318531726104*^9, 
   3.609318833895134*^9, 3.609326455747973*^9, 3.6093298491993847`*^9, 
   3.609331056086937*^9, 3.609331203608844*^9, 3.609336814492856*^9, 
   3.609336990987639*^9, 3.609347151061734*^9, 3.609348375313858*^9, 
   3.609355452737121*^9, 3.609355556792334*^9, 3.609355996790738*^9, 
   3.609356448304984*^9, 3.6093573152052794`*^9, 3.609388802012208*^9, 
   3.609389683746067*^9, 3.6095099256495867`*^9, 3.609517388510302*^9, 
   3.609518899413031*^9, 3.60965888465344*^9, 3.6096969777992153`*^9, 
   3.609697175314641*^9, 3.609697505232505*^9, 3.609697605645371*^9, 
   3.6096976746940813`*^9, 3.6096993355125647`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["\[Kappa]Sol"], "Input",
 CellChangeTimes->{{3.609391194738625*^9, 3.6093912007185097`*^9}, 
   3.609697356699897*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"3", " ", "\[Lambda]0", " ", "\[Mu]"}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"9", " ", 
           SuperscriptBox["\[Lambda]0", "2"], " ", 
           SuperscriptBox["\[Mu]", "2"]}], "-", 
          RowBox[{"4", " ", "c", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["\[Alpha]", "2"], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
           "\[CurlyRho]"}]}]]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
        "\[CurlyRho]"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "3"}], " ", "\[Lambda]0", " ", "\[Mu]"}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"9", " ", 
          SuperscriptBox["\[Lambda]0", "2"], " ", 
          SuperscriptBox["\[Mu]", "2"]}], "-", 
         RowBox[{"4", " ", "c", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["\[Alpha]", "2"], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
          "\[CurlyRho]"}]}]]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
       "\[CurlyRho]"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.609242004712929*^9, {3.609243940305831*^9, 3.609243967331653*^9}, 
   3.609248121241744*^9, 3.609262687200429*^9, 3.609263107023327*^9, 
   3.609267485762711*^9, 3.609268172975713*^9, 3.609268320378469*^9, 
   3.609298824582835*^9, 3.6092992580234213`*^9, 3.609300458263529*^9, 
   3.6093012729112062`*^9, 3.609301397910721*^9, 3.609301618622617*^9, 
   3.6093094732133007`*^9, 3.609318531842984*^9, 3.609318836914876*^9, 
   3.609326456030471*^9, 3.609329849520356*^9, 3.609331056327553*^9, 
   3.60933120370182*^9, 3.609336814701881*^9, 3.609336991372271*^9, 
   3.609347166654023*^9, 3.6093483755205383`*^9, 3.609355570797477*^9, 
   3.609355996963172*^9, 3.609356455988892*^9, 3.6093573153427477`*^9, 
   3.609388802162101*^9, 3.60938968375611*^9, {3.609391196171*^9, 
   3.6093912013529787`*^9}, 3.609509925701706*^9, 3.609517390942367*^9, 
   3.6095188994634523`*^9, 3.6096588847130404`*^9, 3.609696977861265*^9, 
   3.609697175368675*^9, 3.60969750528723*^9, 3.6096976057722473`*^9, 
   3.6096976747491217`*^9, 3.60969933553472*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Kappa]", "2"], "/.", "\[Kappa]Sol"}], "/.", 
     RowBox[{"\[Mu]", "\[Rule]", 
      RowBox[{"\[Nu]", " ", "\[Mu]0"}]}]}], "//", "FullSimplify"}], "//", 
   "PowerExpand"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.609354853766364*^9, 3.6093549143153963`*^9}, {
   3.6093556447778788`*^9, 3.609355667131352*^9}, {3.609355698229479*^9, 
   3.6093557152319813`*^9}, 3.6093892871236267`*^9, {3.60939117390879*^9, 
   3.6093911750830812`*^9}, 3.609697311778178*^9, 3.609697356712308*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"4", " ", "c", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"\[Nu]", "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["\[Nu]", "2"]}]]}], ")"}], "2"]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[Alpha]", "2"], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", "\[CurlyRho]"}]], 
   ",", 
   FractionBox[
    RowBox[{"4", " ", "c", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"\[Nu]", "-", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["\[Nu]", "2"]}]]}], ")"}], "2"]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[Alpha]", "2"], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", "\[CurlyRho]"}]]}],
   "}"}]], "Output",
 CellChangeTimes->{
  3.609354916886806*^9, 3.609355578821211*^9, 3.609355668670869*^9, {
   3.60935570180022*^9, 3.60935571648252*^9}, 3.609355997632045*^9, 
   3.609356458192848*^9, 3.609357315926098*^9, 3.6093888027100487`*^9, 
   3.609389684438648*^9, {3.6093911763546877`*^9, 3.609391203292074*^9}, 
   3.6095099264276114`*^9, 3.60951739287259*^9, 3.609518900183449*^9, 
   3.609658885551958*^9, 3.6096969786095257`*^9, 3.609697176094475*^9, 
   3.6096975060289392`*^9, 3.609697606500185*^9, 3.609697675481039*^9, 
   3.6096993362878227`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"oscEqLin1", "/.", 
     RowBox[{"\[Mu]", "\[Rule]", 
      RowBox[{"\[Nu]", " ", "\[Mu]0"}]}]}], "//", "FullSimplify"}], "//", 
   "PowerExpand"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.609354950028755*^9, 3.609354959640573*^9}, {
   3.609354993875681*^9, 3.6093550034566917`*^9}, 3.609389287151537*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"4", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"c", "+", 
         RowBox[{"2", " ", "c", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
       RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
      RowBox[{
       SqrtBox["c"], " ", 
       SqrtBox[
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", "\[Nu]", " ", 
       SqrtBox["\[CurlyRho]"], " ", 
       RowBox[{
        SuperscriptBox["d\[Epsilon]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[Alpha]", "2"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", "\[CurlyRho]"}]], 
  "+", 
  RowBox[{
   SuperscriptBox["d\[Epsilon]", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "t", "]"}]}]], "Output",
 CellChangeTimes->{
  3.6093549624771852`*^9, {3.609354996984786*^9, 3.609355005036503*^9}, 
   3.609355582286292*^9, 3.609355724644401*^9, 3.6093559979111223`*^9, 
   3.609356459762751*^9, 3.6093573161465683`*^9, 3.60938880288692*^9, 
   3.6093896845511007`*^9, 3.609391206289645*^9, 3.6095099271111193`*^9, 
   3.609517395955295*^9, 3.609518900953907*^9, 3.609658886604395*^9, 
   3.6096969795546303`*^9, 3.609697176904818*^9, 3.609697506810347*^9, 
   3.6096976072723637`*^9, 3.6096976763476553`*^9, 3.609699336995796*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "1"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.3", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Re", "[", 
        RowBox[{"\[Kappa]", "/.", 
         RowBox[{
         "\[Kappa]Sol", "\[LeftDoubleBracket]", "1", 
          "\[RightDoubleBracket]"}]}], "]"}], ",", 
       RowBox[{"Im", "[", 
        RowBox[{"\[Kappa]", "/.", 
         RowBox[{
         "\[Kappa]Sol", "\[LeftDoubleBracket]", "1", 
          "\[RightDoubleBracket]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "0", ",", 
       RowBox[{"2", "\[Mu]0"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"\[Mu]0", ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dashed"}], "}"}]}], "}"}], "}"}], ",", 
        "None"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609239283420212*^9, 3.609239388435676*^9}, {
   3.609239423431579*^9, 3.609239437829989*^9}, 3.60923948994934*^9, {
   3.609239528441649*^9, 3.609239536652301*^9}, 3.6092395967911873`*^9, {
   3.6092398181664047`*^9, 3.609239915191433*^9}, {3.609241544280273*^9, 
   3.6092415461167917`*^9}, {3.6092419312886353`*^9, 3.609241935464067*^9}, {
   3.609242052735365*^9, 3.6092420885456953`*^9}, {3.609243891023736*^9, 
   3.609243892120422*^9}, 3.609299202558153*^9, 3.609319551806129*^9, 
   3.609336718918227*^9, 3.609356473969249*^9, {3.609389287174864*^9, 
   3.609389287191823*^9}, 3.609509786395699*^9, {3.609512673742159*^9, 
   3.609512701078518*^9}, {3.609517417084586*^9, 3.60951741795407*^9}, 
   3.609696841735821*^9, 3.6096971185353527`*^9, {3.609697311788363*^9, 
   3.609697311798684*^9}, {3.609697356738661*^9, 3.609697356742468*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVjHk01Psfh83EfGeyDYbvoKtMEqWESInvu0WTdkujGJL9itKmbraEFqK4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     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxF1Ak0FW0fAHBx3VuiV9aSlJu8CKFIWZ4nvJKI5LUTspSkUqjQJhGlkpDc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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  GridLines->{{{2.942273895704473, {
       RGBColor[1, 0, 0], 
       Dashing[{Small, Small}]}}}, None},
  PlotRange->{{0, 5.884547791408946}, {-6.044941598310457, 0.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.609242069800248*^9, 3.609242089882619*^9}, {
   3.609243940678996*^9, 3.6092439676318493`*^9}, 3.6092481215620193`*^9, 
   3.609262687539097*^9, 3.609263114144435*^9, 3.6092674861228523`*^9, 
   3.609268173249124*^9, 3.609268320678425*^9, 3.6092988248680487`*^9, 
   3.609299258311994*^9, 3.609300458580206*^9, 3.609301273203231*^9, 
   3.6093013981932373`*^9, 3.609301618896963*^9, 3.609309473498766*^9, 
   3.6093185321226788`*^9, 3.6093188386142797`*^9, 3.609319553978148*^9, 
   3.6093264563180656`*^9, 3.6093298498968573`*^9, 3.60933105666114*^9, 
   3.609331204008493*^9, 3.6093368150499783`*^9, 3.609336991746303*^9, 
   3.609347172260346*^9, 3.609348375977002*^9, 3.6093558007778587`*^9, 
   3.609355998249268*^9, {3.609356461371369*^9, 3.609356474952668*^9}, 
   3.609357316492545*^9, 3.609388803207312*^9, 3.6093896848486156`*^9, 
   3.609509927462112*^9, {3.609512675285139*^9, 3.6095127021906548`*^9}, {
   3.6095174092803783`*^9, 3.6095174189904137`*^9}, 3.6095189012792664`*^9, 
   3.609658887179063*^9, 3.609696979989307*^9, 3.6096971772308273`*^9, 
   3.609697507190729*^9, 3.609697607676394*^9, 3.609697676687158*^9, 
   3.609699337425024*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "1"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.3", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Re", "[", 
        RowBox[{"\[Kappa]", "/.", 
         RowBox[{
         "\[Kappa]Sol", "\[LeftDoubleBracket]", "2", 
          "\[RightDoubleBracket]"}]}], "]"}], ",", 
       RowBox[{"Im", "[", 
        RowBox[{"\[Kappa]", "/.", 
         RowBox[{
         "\[Kappa]Sol", "\[LeftDoubleBracket]", "2", 
          "\[RightDoubleBracket]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Mu]", ",", "0", ",", 
       RowBox[{"2", "\[Mu]0"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"\[Mu]0", ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dashed"}], "}"}]}], "}"}], "}"}], ",", 
        "None"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609239283420212*^9, 3.609239388435676*^9}, {
   3.609239423431579*^9, 3.609239437829989*^9}, 3.60923948994934*^9, {
   3.609239528441649*^9, 3.609239536652301*^9}, 3.6092395967911873`*^9, {
   3.6092398181664047`*^9, 3.609239915191433*^9}, {3.609241544280273*^9, 
   3.6092415461167917`*^9}, {3.6092419312886353`*^9, 3.609241935464067*^9}, {
   3.609242052735365*^9, 3.609242104837153*^9}, {3.609243893106455*^9, 
   3.609243894277275*^9}, 3.609299202575671*^9, 3.6093195602907047`*^9, 
   3.609336718931782*^9, 3.609356481417617*^9, {3.609389287205991*^9, 
   3.609389287219392*^9}, 3.6095097864094877`*^9, {3.6095174241665*^9, 
   3.6095174248311853`*^9}, 3.609696841751878*^9, 3.6096971185537024`*^9, {
   3.6096973118109903`*^9, 3.609697311821631*^9}, {3.6096973567634277`*^9, 
   3.609697356767541*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVz3k4lAsbBnA5eGcYzhCm8EnqOERZKinxPmmRFiGGbNlzRCSNSkik4iAq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     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxF1Ak0VdsbAHDDdW+JnlmplJs8hFCkwrfDkyQkz0zIUJJKoUKTRJRKQupG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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  GridLines->{{{2.942273895704473, {
       RGBColor[1, 0, 0], 
       Dashing[{Small, Small}]}}}, None},
  PlotRange->{{0, 5.884547791408946}, {-1.619001679536432, 
    1.6197372577302078`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.609242107194228*^9, {3.6092439410249643`*^9, 3.609243967948674*^9}, 
   3.6092481219374104`*^9, 3.6092626878700647`*^9, 3.609263115285509*^9, 
   3.609267486407359*^9, 3.6092681735989847`*^9, 3.609268321074977*^9, 
   3.609298825165473*^9, 3.6092992586181393`*^9, 3.6093004588941917`*^9, 
   3.6093012735559797`*^9, 3.609301398491933*^9, 3.609301619198614*^9, 
   3.609309473840742*^9, 3.609318532428548*^9, 3.6093188408805733`*^9, 
   3.609319561300651*^9, 3.609326456665991*^9, 3.6093298503343773`*^9, 
   3.609331056993374*^9, 3.609331204321446*^9, 3.609336815459701*^9, 
   3.609336992090206*^9, 3.6093471769007673`*^9, 3.609348376447513*^9, 
   3.609355803267808*^9, 3.609355998613989*^9, {3.609356462966721*^9, 
   3.60935648235929*^9}, 3.6093573169582233`*^9, 3.609388803510742*^9, 
   3.609389685233848*^9, 3.609509927834646*^9, 3.6095127054362383`*^9, {
   3.609517412812351*^9, 3.609517425653008*^9}, 3.609518901643258*^9, 
   3.609658887673183*^9, 3.6096969803706913`*^9, 3.6096971776054688`*^9, 
   3.609697507638186*^9, 3.609697608028472*^9, 3.609697677132843*^9, 
   3.609699337801014*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Re", "[", "\[Mu]0", "]"}], ",", 
       RowBox[{"Im", "[", "\[Mu]0", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]0", ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6093033197042227`*^9, 3.609303366251032*^9}, {
   3.609303397186969*^9, 3.609303397743778*^9}, {3.6093034361034403`*^9, 
   3.609303439540739*^9}, {3.609303485581152*^9, 3.609303549832635*^9}, 
   3.609336718944249*^9, {3.609348534277872*^9, 3.609348534836432*^9}, 
   3.609356490091712*^9, {3.6093892872328987`*^9, 3.609389287247789*^9}, 
   3.6095097864218473`*^9, {3.6095127140071774`*^9, 3.609512727438723*^9}, {
   3.609517434812042*^9, 3.609517435275877*^9}, 3.60969684176637*^9, 
   3.60969711857038*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV1nk4VO0fBnBLtqwJWYfQJkkb5a3ug4qivMiLipSlIpVSSYtGiYpI1pJk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     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxF0HssFAAcB/DDNco6Tg87wk5UXjFJSaVikUfNo8nympCuF7KVVtO1O8kj
1kzK+5HSjSN31nJi3GzMI44d7dzp3HScZznXkbtqq9/vt3333ee/737UuNsh
CboEAiHoT/62f4J8uHM24STh3xG9zZIlFB+v/z5UUVzaQgkDBwwI35dR4sHh
8ar255Q08KTzE+88CgNcuetCZjalEEw3aNn/lFILvhRRxV5e4YANtfRIX8sO
sG3worw7hw++O+jhVbzaCzblkMU6OkPgVql3/9DxEXAXrcw8Yn4UrNx3wqjh
phCsq2YZm9t+AbtrY1tDG0XgfobbYI+9BGxVoFDXL06BFSqJeMxFCq6da+sj
PZsGkyzeLMlkMnDuNW5ipc0MeO0US5aU8Q2c5srn7O6WgyWN/Jxh6hx4gzZa
YndfAXY4ra9JbJsH+1ZTrzabLuK/LGKsv0YugR3nLxoKg5bBO4yWDfjraGJH
CXtv6Qr4ulvbxNaA72DWubjKT2topcLMeKboB5gb6qtX6LMKzvBjVnBm0NRJ
//EaphJ87AijkOK6Bo60HFLrCNDKvjxpMl0FLiZGp4XY/MT9Ym61Lh+95SE9
zCNFDSbUR7OlJuvg1FfsPJMudLtDlgH51gaY7J/q+Jj0Cyxy+ixI56Gbyr1s
ZNGb4Ci2O9lCg37ErKKL3mnADXKLElKgFpxVxowVn0fHhyzYNgaj9/B4TUHh
6Oz8yz25cegk95cr29LR1oydfvp1aM3RB9uFb9ETC9MjdSx0QXhL1NlmtNY+
5A6ThxYN55frCdAfMlVXBGPoQs8Yu5pxdMDrg5wzYvTHewO99Fl0kdPh/OB5
dIq0NIy6hD4QeEPSuYom6ozWFqjQU1xPWuw6mkercXbZRL+wMlRqtejfswdC
7w==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 2}, {0., 8.985426910152329}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.609303377101396*^9, 3.609303399772173*^9}, 
   3.609303503713656*^9, 3.609303550885804*^9, 3.609309473866933*^9, 
   3.6093185324522*^9, 3.609318842394867*^9, 3.609326456753697*^9, 
   3.6093298504617653`*^9, 3.609331057034068*^9, 3.609331204385827*^9, 
   3.609336815604012*^9, 3.6093369921896267`*^9, 3.609347180885104*^9, 
   3.609348376667714*^9, 3.609348538754747*^9, 3.6093558067434883`*^9, 
   3.609355998643653*^9, 3.6093564909451857`*^9, 3.609357317035412*^9, 
   3.609388803534614*^9, 3.609389685271885*^9, 3.609509927865285*^9, {
   3.609512708091999*^9, 3.609512727951017*^9}, {3.609517430575634*^9, 
   3.609517436460443*^9}, 3.609518901674129*^9, 3.6096588877457523`*^9, 
   3.609696980402672*^9, 3.6096971776364727`*^9, 3.609697507674861*^9, 
   3.609697608059656*^9, 3.609697677168598*^9, 3.6096993378334103`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{"\[Mu]0", ",", "\[Lambda]0"}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.6093898371653833`*^9, 3.609389867929426*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   SqrtBox["c"], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["\[Lambda]0", "3"], "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["\[Lambda]0", "6"]}], "+", 
     RowBox[{
      SuperscriptBox["\[Alpha]", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox["\[Lambda]0", "3"]}], ")"}]}]}], ")"}], " ", 
   SqrtBox["\[CurlyRho]"]}], 
  RowBox[{"3", " ", 
   SuperscriptBox["\[Lambda]0", "2"], " ", 
   SqrtBox[
    RowBox[{"1", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["\[Alpha]", "2"], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]0", "3"]}]}]]}]]], "Output",
 CellChangeTimes->{{3.609389848138739*^9, 3.609389868477722*^9}, 
   3.609509928004093*^9, 3.609512731109973*^9, 3.6095174403556843`*^9, 
   3.6095189018108263`*^9, 3.609658888055396*^9, 3.609696980553048*^9, 
   3.609697177780013*^9, 3.609697507825824*^9, 3.609697608208733*^9, 
   3.609697677321581*^9, 3.609699337983927*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"\[Mu]0", ",", "\[Lambda]0"}], "]"}], "\[Equal]", "0"}], ",", 
    "\[Lambda]0"}], "]"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.609389885618684*^9, 3.60938990357644*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", 
         FractionBox["1", "2"]}], ")"}], 
       RowBox[{"1", "/", "3"}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         SuperscriptBox["\[Alpha]", "2"], "-", 
         SqrtBox[
          RowBox[{"1", "+", 
           RowBox[{"34", " ", 
            SuperscriptBox["\[Alpha]", "2"]}], "+", 
           SuperscriptBox["\[Alpha]", "4"]}]]}], ")"}], 
       RowBox[{"1", "/", "3"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         SuperscriptBox["\[Alpha]", "2"], "-", 
         SqrtBox[
          RowBox[{"1", "+", 
           RowBox[{"34", " ", 
            SuperscriptBox["\[Alpha]", "2"]}], "+", 
           SuperscriptBox["\[Alpha]", "4"]}]]}], ")"}], 
       RowBox[{"1", "/", "3"}]], 
      RowBox[{"2", " ", 
       SuperscriptBox["2", 
        RowBox[{"1", "/", "3"}]]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         SuperscriptBox["\[Alpha]", "2"], "-", 
         SqrtBox[
          RowBox[{"1", "+", 
           RowBox[{"34", " ", 
            SuperscriptBox["\[Alpha]", "2"]}], "+", 
           SuperscriptBox["\[Alpha]", "4"]}]]}], ")"}], 
       RowBox[{"1", "/", "3"}]], " ", 
      RowBox[{"Root", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"16", " ", 
           SuperscriptBox["#1", "3"]}]}], "&"}], ",", "3"}], "]"}]}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", 
         FractionBox["1", "2"]}], ")"}], 
       RowBox[{"1", "/", "3"}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         SuperscriptBox["\[Alpha]", "2"], "+", 
         SqrtBox[
          RowBox[{"1", "+", 
           RowBox[{"34", " ", 
            SuperscriptBox["\[Alpha]", "2"]}], "+", 
           SuperscriptBox["\[Alpha]", "4"]}]]}], ")"}], 
       RowBox[{"1", "/", "3"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         SuperscriptBox["\[Alpha]", "2"], "+", 
         SqrtBox[
          RowBox[{"1", "+", 
           RowBox[{"34", " ", 
            SuperscriptBox["\[Alpha]", "2"]}], "+", 
           SuperscriptBox["\[Alpha]", "4"]}]]}], ")"}], 
       RowBox[{"1", "/", "3"}]], 
      RowBox[{"2", " ", 
       SuperscriptBox["2", 
        RowBox[{"1", "/", "3"}]]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         SuperscriptBox["\[Alpha]", "2"], "+", 
         SqrtBox[
          RowBox[{"1", "+", 
           RowBox[{"34", " ", 
            SuperscriptBox["\[Alpha]", "2"]}], "+", 
           SuperscriptBox["\[Alpha]", "4"]}]]}], ")"}], 
       RowBox[{"1", "/", "3"}]], " ", 
      RowBox[{"Root", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"16", " ", 
           SuperscriptBox["#1", "3"]}]}], "&"}], ",", "3"}], "]"}]}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.609389904204413*^9, 3.609509928338079*^9, 3.609512738913342*^9, 
   3.609517445647449*^9, {3.609517562054597*^9, 3.6095175748955107`*^9}, 
   3.609518097461342*^9, 3.609518149892378*^9, 3.609518215962441*^9, 
   3.609518246035495*^9, 3.60951890215092*^9, 3.6096588884449368`*^9, 
   3.6096969809244633`*^9, 3.609697178162786*^9, 3.6096975081807947`*^9, 
   3.609697608610606*^9, 3.60969767766606*^9, 3.609699338338575*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Lambda]0\[Mu]0min", "=", 
  RowBox[{"\[Lambda]0", "/.", 
   RowBox[{
   "%", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]}]}]], "Input",
 CellChangeTimes->{{3.609518061393971*^9, 3.609518094098742*^9}, 
   3.609518146787648*^9, {3.609518250005805*^9, 3.609518253511881*^9}}],

Cell[BoxData[
 FractionBox[
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "-", 
     SuperscriptBox["\[Alpha]", "2"], "+", 
     SqrtBox[
      RowBox[{"1", "+", 
       RowBox[{"34", " ", 
        SuperscriptBox["\[Alpha]", "2"]}], "+", 
       SuperscriptBox["\[Alpha]", "4"]}]]}], ")"}], 
   RowBox[{"1", "/", "3"}]], 
  RowBox[{"2", " ", 
   SuperscriptBox["2", 
    RowBox[{"1", "/", "3"}]]}]]], "Output",
 CellChangeTimes->{3.6095180981574593`*^9, 3.609518150721464*^9, 
  3.609518216557756*^9, 3.609518254078514*^9, 3.609518902163829*^9, 
  3.609658888456956*^9, 3.609696980937042*^9, 3.60969717817498*^9, 
  3.609697508193513*^9, 3.609697608669208*^9, 3.609697677679183*^9, 
  3.6096993383995256`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "/.", 
   RowBox[{"\[Alpha]", "\[Rule]", "0.9"}]}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.6093899284075003`*^9, 3.6093899294885283`*^9}, {
  3.609517548862896*^9, 3.609517578844842*^9}}],

Cell[BoxData["0.6078449867930102`"], "Output",
 CellChangeTimes->{
  3.609389930101652*^9, 3.60950992835246*^9, 3.6095127396158237`*^9, 
   3.609517450012196*^9, {3.609517562894202*^9, 3.609517580047423*^9}, 
   3.6095181013093653`*^9, 3.609518152972124*^9, 3.609518217373217*^9, 
   3.609518255852409*^9, 3.609518902173588*^9, 3.6096588884658813`*^9, 
   3.609696980946134*^9, 3.6096971781844273`*^9, 3.609697508203117*^9, 
   3.60969760868115*^9, 3.6096976776890783`*^9, 3.609699338410021*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{"\[Lambda]0\[Mu]0min", ",", 
   RowBox[{"\[Alpha]", "\[Rule]", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609519031436778*^9, 3.609519047019045*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.6095190478621798`*^9, 3.609658888515957*^9, 
  3.609696981016449*^9, 3.609697178238338*^9, 3.609697508248665*^9, 
  3.609697608728743*^9, 3.609697677738596*^9, 3.609699338468897*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{"\[Lambda]0\[Mu]0min", ",", 
   RowBox[{"\[Alpha]", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609659087468759*^9, 3.609659092745516*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.60965909510306*^9, 3.609696981245214*^9, 
  3.6096971783374643`*^9, 3.609697508384807*^9, 3.609697608837373*^9, 
  3.609697677905364*^9, 3.609699338575556*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Assuming", "[", 
  RowBox[{
   RowBox[{"\[Alpha]", ">", "0"}], ",", 
   RowBox[{
    RowBox[{"0", "<", "\[Lambda]0\[Mu]0min", "<", "1"}], "//", "Refine"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.609659199085663*^9, {3.609659253556067*^9, 3.6096592542882223`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.609659200625786*^9, 3.609659256552287*^9, 
  3.609696981401936*^9, 3.609697178537887*^9, 3.6096975085208397`*^9, 
  3.60969760898007*^9, 3.6096976780468473`*^9, 3.609699338723268*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Mu]0min", "=", 
  RowBox[{
   RowBox[{"\[Mu]0", "/.", 
    RowBox[{"\[Lambda]0", "\[Rule]", " ", "\[Lambda]0\[Mu]0min"}]}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.6093903211765842`*^9, 3.609390346459075*^9}, 
   3.609517605757722*^9, {3.609518167933234*^9, 3.609518178663165*^9}, {
   3.609518229030026*^9, 3.609518233342051*^9}, {3.609518264142746*^9, 
   3.6095182724872503`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SqrtBox["c"], " ", 
   SqrtBox[
    RowBox[{"7", "-", 
     SuperscriptBox["\[Alpha]", "2"], "+", 
     SqrtBox[
      RowBox[{"1", "+", 
       RowBox[{"34", " ", 
        SuperscriptBox["\[Alpha]", "2"]}], "+", 
       SuperscriptBox["\[Alpha]", "4"]}]]}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{"7", " ", 
      SuperscriptBox["\[Alpha]", "2"]}], "+", 
     SqrtBox[
      RowBox[{"1", "+", 
       RowBox[{"34", " ", 
        SuperscriptBox["\[Alpha]", "2"]}], "+", 
       SuperscriptBox["\[Alpha]", "4"]}]]}]], " ", 
   SqrtBox["\[CurlyRho]"]}], 
  RowBox[{"3", " ", 
   SuperscriptBox["2", 
    RowBox[{"2", "/", "3"}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "-", 
      SuperscriptBox["\[Alpha]", "2"], "+", 
      SqrtBox[
       RowBox[{"1", "+", 
        RowBox[{"34", " ", 
         SuperscriptBox["\[Alpha]", "2"]}], "+", 
        SuperscriptBox["\[Alpha]", "4"]}]]}], ")"}], 
    RowBox[{"1", "/", "3"}]]}]]], "Output",
 CellChangeTimes->{{3.609518240797435*^9, 3.609518266823126*^9}, 
   3.609518902355345*^9, 3.609658888843443*^9, 3.6096969816381083`*^9, 
   3.609697178752758*^9, 3.6096975087070923`*^9, 3.609697609158473*^9, 
   3.609697678224362*^9, 3.609699338908271*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{"\[Mu]0", ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]0", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Blue", "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "Automatic"}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"\[Lambda]0\[Mu]0min", ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dashed"}], "}"}]}], "}"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"\[Mu]0min", ",", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", "Dashed"}], "}"}]}], "}"}], "}"}]}], 
       "}"}]}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.60951782025392*^9, 3.60951790754959*^9}, {
   3.609517947022828*^9, 3.609517978319599*^9}, 3.609518203847035*^9, {
   3.609518299881125*^9, 3.6095183045877542`*^9}, {3.609659368505574*^9, 
   3.609659375782557*^9}, {3.60965943525045*^9, 3.609659437091357*^9}, 
   3.60969684178393*^9, 3.60969711860144*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV1nk8Fe8XB3Bu2csWUiHtC6VU1vQZioQWoj3JHgkl7QmRiiiStSyRSJZs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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  GridLines->{{{0.20974026983203106`, {
       RGBColor[1, 0, 0], 
       Dashing[{Small, Small}]}}}, {{0.7652075937827404, {
       RGBColor[0, 0, 1], 
       Dashing[{Small, Small}]}}}},
  PlotRange->{{0, 1}, {0, 3.5118682504180523`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], {Automatic, 
     Scaled[0.02]}}]], "Output",
 CellChangeTimes->{{3.609517823991705*^9, 3.609517908625964*^9}, {
   3.6095179668270273`*^9, 3.609517979095831*^9}, 3.609518205480606*^9, {
   3.6095182755033693`*^9, 3.60951830507166*^9}, 3.6095189024645348`*^9, 
   3.609658888988132*^9, {3.609659370077671*^9, 3.609659376988708*^9}, 
   3.609659438363888*^9, 3.609696981698659*^9, 3.609697178801963*^9, 
   3.609697508754282*^9, 3.6096976092252483`*^9, 3.6096976782957993`*^9, 
   3.609699338974062*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", 
      RowBox[{"-", "1"}]}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", 
      RowBox[{"0.1", "\[Mu]0"}]}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.3", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.60917702347864*^9, 3.6091770535392523`*^9}, {
   3.609177089904009*^9, 3.609177243652987*^9}, {3.60917729037858*^9, 
   3.609177293250654*^9}, {3.609177328712985*^9, 3.609177329121176*^9}, {
   3.6091836345978394`*^9, 3.609183782769825*^9}, 3.6092151729704638`*^9, {
   3.609248035522909*^9, 3.609248035680211*^9}, 3.6092992026187973`*^9, 
   3.609301233643766*^9, 3.60930971422294*^9, 3.609319573467111*^9, 
   3.609336718956863*^9, 3.609356496625778*^9, 3.609389287258978*^9, 
   3.609509786438827*^9, {3.6095182920064*^9, 3.6095182930274973`*^9}, 
   3.609696841801626*^9, 3.609697118618457*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtuXvSdhqCdr+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4AGNMobE=
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV13k4lF0bAHDZshZGliGGKUoiKSrpvitKiJKkkkrJmrQr2iS9SEkqW5Fo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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.66},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609183625049117*^9, 3.6091837835357437`*^9}, 
   3.609215174013144*^9, 3.60921521971454*^9, 3.609215251267888*^9, 
   3.6092154387197847`*^9, 3.609243403625516*^9, 3.60924394310749*^9, 
   3.609244130637843*^9, 3.609248131119586*^9, 3.609267494317481*^9, 
   3.609268174577684*^9, 3.609268322037451*^9, 3.609298826128874*^9, 
   3.60929925968762*^9, 3.609300463862412*^9, 3.609301274830512*^9, 
   3.6093013995175467`*^9, 3.609301620374015*^9, 3.609309474912941*^9, 
   3.609309715592599*^9, 3.609318532603096*^9, 3.609318843883513*^9, 
   3.6093195749352207`*^9, 3.609326457237639*^9, 3.609329850646311*^9, 
   3.609331057296092*^9, 3.6093312045357933`*^9, 3.6093368157918577`*^9, 
   3.60933699245787*^9, 3.6093472032779207`*^9, 3.609348376925427*^9, 
   3.6093558377225924`*^9, 3.60935599883003*^9, 3.609356497368225*^9, 
   3.6093573171682243`*^9, 3.609388803629199*^9, 3.60938968538197*^9, 
   3.6095099285105762`*^9, 3.609518293755471*^9, 3.609518902574933*^9, 
   3.6096588891505136`*^9, 3.6096969818196793`*^9, 3.6096971789262543`*^9, 
   3.609697508872579*^9, 3.60969760933514*^9, 3.609697678425275*^9, 
   3.609699339101775*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", 
      RowBox[{"-", "1"}]}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", 
      RowBox[{"0.8", "\[Mu]0"}]}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.3", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.60917702347864*^9, 3.6091770535392523`*^9}, {
   3.609177089904009*^9, 3.609177243652987*^9}, {3.60917729037858*^9, 
   3.609177293250654*^9}, {3.609177328712985*^9, 3.609177329121176*^9}, {
   3.6091836345978394`*^9, 3.609183820671026*^9}, 3.609215180707102*^9, {
   3.6092436198325453`*^9, 3.609243621621504*^9}, {3.609248042218602*^9, 
   3.609248042668201*^9}, 3.60929920265644*^9, 3.609301233662463*^9, 
   3.6093195820737*^9, 3.609336718970067*^9, 3.609356501359133*^9, 
   3.609389287271221*^9, 3.60950978645014*^9, {3.609518312894422*^9, 
   3.609518314658515*^9}, 3.609696841815733*^9, 3.609697118635027*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtuXvSdhqCdr+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4AGNMobE=
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwd13c81G8cAHDzJLJP9p0RJRHJSj0fJaKUrJAklBRCKUWlkkhGUkZGilIy
IhUhKzOUJJUiyTjzsil+z/P75+71fn3vvt9nfcZX1vmExWE2FhaWR/iDfCdf
cKaou4ZvuZs2Rel0ZKLqj/Rd++juaLr4asBn7KWasit0+lnkHjs+VI/NF/Mi
b3nHZRSv/8yjADu5PILGSQ9Dz+64C8diq4y5Ri65RSGxY/enjmN/50tZ/Ps5
Bqmk167ehK3wkFtrfuE2GqDLVrJie2z285yhJSD/1k/tbw4wUUFbd/rktiS0
9edYgB/2/PFdnUy3VOQ1s6dGDvsea2fYzPY0FHXiRUOtAxMZNt1cNf35Pvp4
tDnZFXsg3rhi0j0dedSttprbz0Q3XP85TCxkIPNV6mwh2B8XjsaO0x4jbye7
O9fsmeh0rcz6sWdPUJ/hi/S/dkwkcautcWTbU7Ty7KYFd2xnZWAfcstFSfG/
W9bZMhHbwrmWycA8hKb2+gXvY6K2bmvpye3PELfE2WcfbZjI/ylP0Z/P+ajO
YesmB2smMo3po/y5V4AeJm7KvW3FRFL+FVZM9+coUOs+pc6Sicq3nRkfWyhE
Y6E6WSstmIjrW4/SCK0IbVcy++S6m4k6ykv9hgeKUOG9nSfczJjoycP4qqFn
xeiUbEKQyy4m2u27+yBjWwkaY/1lvsOUie5wF9/pd3uDhhsz42u2M9HzM6a+
J8XKEdoCP+4YMlESQ1t8IrAclWz/oXRoGxN5vRdy+7O9Ak22nufpBSYSSqpj
Y36uRCkS6cPpm5hoge/FY2/9KhRjdm6tsR4T9V56YD5+rwppntsw+UuHiV64
XUgZc69GqvJyriu0mMh+g6be6MJbdGgn7wXZ9UyU1pDqM0SrRx3D4UYO8kw0
GV+o3HWjHl06v03luiwTGbk1/mqdq0f7jmk15tOYaJh9xrr4YwNSM5G7OCnJ
RDqbd+uFXXuH2gx/vNkkwkTvc/+yKY21oPyNXZsG2ZnoYoOKqfrBj0hP4JKQ
Vvc4ynz2UjHr9kd0yEL3cef3cdQav5V91buPqI11mDfo2zhScLMtEdNtQ+sr
r/iVto+jBvZgVRbhTyir9bODSNM4Et38Tailph05mVzN21I0jnJyw755qH5F
A7YCK35GjSM39CFh2PcXiogWe1v/eQx5/V7z63nOIFpU8ai7nTKKuh2/LKuo
H0R20XWnwxNGkWVHqGpT7yCihoyxBceOIp3G/rO/JRgIvUtvPH99FLE/yxAQ
vcZAzWMTxbGnR1F8oOyWMweH0IqaW4+t9oyiCmHxBF2BESQ+F2m6mX0ULZcN
VurSGUd8dheZZ/xGUJ3+TbUL28dRccIFmwifERRim6ItbTGOMlI3zGZ4jiC2
6FfG+4+PI1Vf2nT34RE0vzjs9jl5HHWr3pg9bzOChjqtM1vYmEh/S1Cnlc4I
ehevtKb8HRNtOrLN9tziMLr+XFP94BcmSjXKLp+dH0Y73hvoLv5mIs1+/TPn
ZoZRNZeDif4SEzX3lzRfGx9GJaej3V+p/0FXYtVWNfQMo2yrucd5d/4gv8RX
JiO1wyhSoFE5zWkCHQ55+utJ7DAq0pYu3O01gU58f2RrfnMY9TqeQH8DJhDf
xMfUuYhhtClb2Gpf3ATKbI68t+/aMBowcTi/onkCeclf2mVwbhhtuzLScnbT
JCp8wtjc4DSMZqf4/SxEp9C9+PvFmeuHkby089KS/BRaHZI4/HbdMNpt+Dws
W30KbSxIquxTHkYZMbYpy8ymUGmAr+WGVcPIQi2ttuzKFJpM2to2I47Hf1RD
Yi1zCjEyVz9Q4RhGzt+s3rC/m0ajVa2i2t+G0PK7Pz19vkzjfXu5933HEMq3
95Lq6ptGTWaDzR7tQ4j967WzxawzyK3V51ruhyGU3lG8wUd7Bt33livYXzeE
+j7RM3/cn0EtgS/+7noxhI69H44uOjuLvvgPSl+JHUJC0WeR0rVZtH+b18ag
mCFUvIcyGhs7i5rCiwyDoocQTwttp3fuLGqnfoawG0PoaZMFp9LvWfQt3PRY
WfAQGm14dTbWfA7NnhTaV+A3hHzeBjufUJpHg3/28r+wG0IyvUaU6Q3zaMBO
r2qN7RBqZON+Egjz6HZBSE2qzRBaBRHMMLt5NNnEXhBjOYS+FN8OSg+fRzze
twZvmQ0hg7yHKV/G5tG/qO6/rFuHkODduq/bXi2gzWnuOhdUhlBZ0fULDdUL
iGfXvzbttUPoeMcuub0fFpBSYM6FiTVD6C31g7sjYwH9C1JheisNobPRX2b9
pf6iB3sWxYLlhtDPqwzRnKC/yENrTya3+BB65s1rKWbyD2XSPgdd4RpC7xKF
z2bb/EN0z8/hrhS8ntUSqVtd/yEO+/sFxpxDSEJ8zZDHxX+ouPXEHhH2IRRc
sf1KReE/VDLN5VOzyEA2QhcLjsktok9mz1bfmGYgb/2QL0tqi6iY48uHiCkG
un4kYil28yJ63P74xM1JBnpTfHfnG9tFpLTP/WLKHwZa7fLql3DUIs6fqU9a
RhlovoApXLqwiFwHWflu9DOQyI9ZXQvuJbRCI6Azq4+BVJexOPWLLqHquVL/
pt8M5OLA91RQYwlt9xEVFO1loHccaw2PHF1C2fS0CyXdDJRi7XqK/9MS2n8n
ZIvDVwZKCzjOWL+PBWz65tQ+NzPQ+nLu2WsHWGD5EbMQbexyjkzOLhcWsHhn
ppbQxEDdEb30CG8WUM3X8XV6x0Ay9w7sGwxjAe2DWtcX6xkosXpPdVoJC/Rs
Xjh35i0DKXOPfpitZIFxYbc1w9UMVGR2o2tPPQtMc6XxOWN3tNfN//vEAp3l
Baf3VjGQ6KCBuv0YC4ie5I3cUsFAMSs0U4TkWCG4jeFiXspAchatWe6rWeH1
xIYXn0sYuE/wLipXZYUi31IFJ+z3tOw2r02scJtGMz/1moH4NBR5Gq1YQUXc
pOBxEV5/GzH/K9dYIW3VChPjFwx0OfXv3slhVmg9cLF/ax4Dma9/5bN2ghWO
ptb5Defi+VWcvOk8xworCjf03cEu7mG8f8/JBvVObEdHcxjoz6ove7Jl2GAZ
T0v9o2wGcn5aaHbEnA02Z1V2bs3C67nZxzPZhg3m+5ePzD1hoMUmlYg2Bzao
U7NueIadOPbg3VZ3NrjN3dYnj92qEbOTdpkN3Fz+XRF8zEAGRV4mHQVs4Cyy
RVvwEZ6PqbI7fzEbcDqyXGp7yECdX3+HGpWzQZrXwJV4bP+/DnXP37FBrNfB
PDnsPLTT+OZvNli3/uFllMFA9Bql7aYr2YEnL4mS+ICBRm1+uV6SZgeLFYnW
R7FL+lOCX8mzA5uXwk5tbFtu0WrF9ewQdeTwqs/3GSh6F8c2dhN2MP4bdEYG
m+VjN5Scw9cTnZMb7jFQ8GBZ2rlL7PDr0trTqdjcLMlsuqHs8OLC2cVT2ELr
7KoLb7NDp4u5mBz2qmsfjHPz2KFCe25ncCoDPUnOzfR8yQ73rEYDHLFVn0dw
q5Sxw6kNQ+a62Do/TRozG9mBa7KzdzyFgUw3Ve6+38cOT1hkb7phN++9l+s0
wg6aivVvjbAtj14QoE2yQ26N621FbIfbeq13WTnAf+w6y0AyA3mN5VvfluKA
bMmAXh/sP5w3X1jKc8ANsaRma+wzUidWCilzQG4Gm6kedpDJ2i+R2hxw8Ej/
GAf2rQcPHEItOKD3kd3ne0kMJFZ8qdTIjgMaZn4rh2EnvT8ow+nEAUnCJyi+
2A//SXZf8uQAVVWm+XbsV/tiXQJCOWBGw1Hkz10G0vfyrdaN4oBmtROhP7Ar
gs1Xzd7G4xOLD2jEbnjG23/qAQcE7+z8+hC7k+fqMa8yDrD6rnLQBdtJzqVR
5S0HnNRlZlti/9YxUBlq5AChUpOThtijh/+NuH3hgPqYmweUsE8Gftut2M0B
h177BIljz8YU5fb24fkW1lJ5sVnL/XwOTXLA95aaW38SGSik3bKVtsABd1w9
zvVhLx9R3/CDlROc8oNavmKLSIxO2vNzQrHTYnk1tuKpI/5WypzwsO17RjL2
Or0uy9T1nMDat/XMbWxNFls1hhYn9Kyg3o/A3nrDpO/iNk6IzB1muYhtYlFZ
0WDCCd7fjm3wxzYX25RMNecEgyDjEh9sx3QVqywHTkjZKt58GPvwsQy1aWdO
WBcWZe2E7bFehsfAnRPG4o+s3499cvpOX/gJTjiT/vOADfa5Ev7Kdj9OaBgw
/L4X+9Ll0GTZQE44/fRTthl26A7Wsx6XOeH5lq/NJthRfOesXoZywqXpBGSE
faftjxpbFCeUqx9Y2oqdnHicx+w2J5hbea4A7HSn3r64u5ygUSvivhk7S/FA
ZU8aJyTPpAhuws4f/pS8LpMT5GxsKbrYRfm7z/rncMJb60gjbexy/1qrquec
IHU86sNG7NotsJ7vNSd48GQ91MRu5ijisavghKos9bcbsD81qPc/qOUEifJT
KsSd0U8qR5vw+hXXfNPA/mUjn6Lbxgm93AGtxAyppLPBXzmhVaaPn/ye2SNi
3dLNCUYnD9wins2MWC/RzwnGZ7QdyPMWvSi8h0c4gTui0Z2Mh3Pjxf7cCU6Y
4/Z9rYXNuzBTOT+H11M72FwHW6jCO2U7CwXCrB1W62GLXxs8G02hwJN46636
2HQzZ+tvvBQQU32XvAVbSfjbekVhChhsktYzwFb9YsnrI06BtV0PRQ2x9Q9v
r6IoUkDW7GeEKfa2tWUpe1UoMKRsqbQb25SpdS5JgwJ7si8ukv20Pb9aXQNR
YGEo1sUe++C2NN7z2ykwpmY07oh9hFtioHYnBbbJb3vlgn3qNk/qAVsKeHu/
nvHEDtgffC7TkQKGFRSvk9iXZf9ZT7hSoOvJZumz2NHZo7xhPhSYkhBTuIr9
9O2Hc8+vU2DE3KYqFbsg3NRmKZoC/Sot4w+xi/dWqZvGUSAhI8UiB7vu+/OB
rgcUaOnkelaK3TsVZ8NTSgHhuLT6H9j3DTac/F5FAZ6tpTsGyPgjmqNyGyjQ
1qvMQuLxqwJnvWUHBd4UmVIpOF4/WPpuSpqgQG0lR8167LJnu+jrlLngcKlX
XhR24L9+/aX1XKCosONIErauyRW7D9pcENK9wfQx9vPuohi/7Vxw6OeXhCrs
J/xKnGVOXCA/UmE8jx3nycrYHccF6dGJDidw/rIqSqLIpnCBwvr47AvYQpw6
8hPpXMDRfVk+EjsyycshLp8LdjTPB2RjBzd+a+5q4oJIs+z3I9jea14UeHMs
A+0DSndO4Xxq+vvY+RifZVBz4qVKHM7XRuflnxr6LwObQM3Gx9hbqZ1fpy8s
gw9xNy6UYOttN9PZf2MZ6GzUlevBVs5Qm5B/tAyOd6VaqOJ6wXN48mhh5zLI
2CHL3oD9rve8VYcxN0T8/qLIm8ZAu3uj18rILIfd9pXMx7jeMaqcg+qyeWAj
u9WOsEwGot3sOBb5nAemDONfJmNbOe62tnrNA3Odv6XzsctmdZW763iAS1O+
5St2zDrBtplfPDCQNFC+FtfvTXFvlJQkeKGrR6C+EfvGMamWqyG8cO3B2dfs
uD9QFWyX3nZwBdiXspTuxv1DX0Tf5duHV4Cs9Gv+g9jJy2f6+4+vAIdTR2xO
YPNyiOXf8F8BDULeb6KwGdN2Ru03V0Bf1ZmlFuyMzu9e7tUr4Mc6OfXduD+R
yvz9JmoNH1xSW1Q3wP1Lm8K0Qo8aH2w74jG9Bzs8jXJdU4sPEldL5Thizycq
WX3ZygeezzRnArA7ItwH5Bz4YFJoaawQ+9bJEYEXkXzwlo/3nBLul5ajqUOd
E3wQadDVz/IM9x8Gq5e9mOcD54u2yvzYfdv250Sx8kMKd9EBaezKHRXzW/n5
YXHNxjhd7HMWEbceK/PDmSZDax/socOr3p4+xA9zHRFL37Hf3bBeLdjCD35P
e+Se5uP9jgptZnzihz7rQ9deYWfefH2qupMfYpZpfK/GDr4jW3GGwQ85ij8c
vmPLvJ9WGWMTALR75umKAgZq/1L51lpGAJbP6t0+jm08Yj8jZy0Ak+VzBVLP
cX8scuXjRVsBeJVlJ62EPbkpK7dzvwB8HHQ8q4597/qC2x1nATjw9zS3Efa8
UlIHt7cA8CzlXffCfur8vWj8ugDc8FYRK8UW6DgYWFYuAG7LJuPNC3G+Wbpm
K1ktAO9vXj1ih12imKfpXysA1IhqJWdsdz+WEfVmAfhR6XX1JHalUNqBjG8C
0P7dN+c29imzni03pgVA57fVm8/YHZWurPYqguC6jl/GEvez4wZfJc6rCcJ2
v/wpO2yuij2a9zQEYU98WpUTttYbPbc+HUHQOXxlqxd27GuBJt/tgqC3Tbsp
FHvP85L4cEdB0BU7LV2CXZMhsr40WhAsRnx/Sr5koB8K1026bwlC0pRCjCz2
1IMlZ/Y4QZhyktdTwla4z7htkiwIL91XeWtgX04pX/j0WBDa+Gl+O7C3xHnU
jlYKQlHf3KAvdmFotSN9ShA+cSx/VYGdadoodm1WEC7UUWtqsBN5W1tHFgRh
xFi0sRE7KLrL6DWbEPgXyhR/wt4VP69qI4Dt7rVuELvn0fql8LVCwEUT9OV7
heuhu3bRH1UhcNfcMimEXbd2y0k7DSHgj+XwWomdnbuzX1FXCFLuX91Bx/Z/
eaSlwkgIakp9EtWx+WqTUmcOCYFh7o1iC2zWsAd2joeFwOMZs9gGe9L0ifDb
o0KwbCm8wB77S/PLazEnhMCqKCTCGTu9vfXEuvNCEJp377cPtl7fMnCJF4LU
1XWqUdhHOP26m5uFIG4x2K0aW4JW/3nhgxDwrUvYVYvdrCPdsvqTEDw+NLi2
AVvL423p5W/4/7v2f2nBpnyk3tUaEAJpl73jX7Ez7r2wTmEVhotDjSLj2LbF
y80aOYQht5gt7Q82b5uj4SyXMIyKDShNYZ/i4tpgwScMGY+/rprHNvTaJ0CR
FIYdbvK/2PH7Uu+m2QZPTWFo4rBzF8WOt95VmagtDBrBpQ/EsHeduFdUqycM
393QFwns5/d3ZMoaCMNqvxcbadjB3AlXP5kJw4yWaqEStsJnXdjsJgyc30Tb
tLFdfAMKeROFYfKb7BsrbC2NH4VrkoWhVTXqkA328j/wwuieMHjTBFhssfN8
KC+DHgqDXrmL+n7sv943X03mCwOHDfPwIew7Jx697mwUBkbWTUlPbHe15SVz
zcJgHv7jkhe2/phHiWirMOjHxPeewP7lpVFq3iEMV1vdU32x13uVllX3CsNB
RbGhM9j1Hh8rnv4TBt+AnV2XsJNUtCrrWUQgVW+Y7wq293B8ZR+7CFS/3L0p
GFvUw7GKvlwE6qw8r4dgOx8frI4VFQGb4hS2cDJe96XaQDURiEhTOXgLu2WN
c12Chgi0TxkciMW+P1hd92KjCOToHLW9jW3ifr1+fJMIxBfMb48j8ztKbXTd
IQKHckoWE7HV3NY27zokAm0JLYw07B/utBPZriLwpL+p6T72DQ9hAb6jIvAh
PC/7Afagz8LeFi8RUGrTdc3AfhDY+GlvoAj4ty48zcS2uPjmdP5FEZjxKjlD
3pdZLhesFL4iAiOZkegJ9oFrd+3awkRgg/CFmizslTHHv9vEiUDKX9n8HOya
2IMXXiaKQB9z2ZFc7FNxljSxFBEwZlu3Mg/7Q9KmQ1/SRcAyw8DnGXb4I57f
+/NF4GGSGudz7KWSrGGnJhHgjLqb9wo7501qRMV7Efg7UK5XhO1QeUtVrg2P
h8uvkrioNsD711cRuK+X3FCMfbJ15+ThARHoqvcrK8GW+4Ru1wyJgGhtwsZS
7PefN2gpjYnAXcOTT4jXfZf0H5gSAeVndhFl2P39QwvH2KlgdOuMTjlZb0ZX
UiOFCtGLDcnEhiMfN6ssp8IzlTmWCuy0P68vjghQYefCTDnx/n/h7N4yVEgR
/adURc4vS1D6e1kqTJxNDyR+xXZqu/oqKnQambYQU5c5XPuzlgpTXve9qsl5
EFLh8dOlgnn639tvsbd4eg7e1cfXh4PaiXNqc2orERVu6rtQa7AjA9WDBYyo
MLljTyTxYruvs7YJFcTzDtYRe6o/B8ddVGgL+sZSS+K1T+tflgUVCivkPIlL
wP9bqzUVTn2YvEescreoaM6WCkeuo4/EPOb6p40PUuHGyM4NddgNRQZjPcep
cLEj4SexnsiVJu4TVKgvv85dj/3EqzprvS8VBNJXrCcOkzc+esGfCg0pn/yJ
Z8+HGmUEUMHsHf0u8dGOeoV3F6hgLbu8hHhHxK6f4lep8ApVzRG/6o94A6FU
OL0YL9qArbS1JdktnArDLWIaxJSZvfaFN6lwzlvuMPHpvbd0OmOp8EsiP5C4
L6tNlD2eCiuiZmKI3zrt+2ieQoVlJ3JfE2u+jn92Jo0KT+8rNROnU79GpaRT
gb7+UBexiLek19tHVPg+7ThGHNzgsGv4CRX+tMkvEk8qpCgL51Bh06N8nkaS
zy52LdN7RoULxnxixK1f6P1Oz6lwPFBXnnirpvPbay+p8IBVex1xfuSDBznF
VHCP5tYilhvsvfSplApJXQWbiWO2KTr9LadC6gMdQ2LWFLct8tVU0I9MNCH2
ns2UMq3F52F3pxlxtwVj3ruBCuPRLHuJzbPXfolrwvuzyG1JXM7l+bLsPRUi
tyz873slYyd5P1NBuSzVgviij+96++9UGGRn//9+o40FfJe6qZCVc38HsaPi
1PCjX1RobdLdRtwcpNXY3EcFxfEGfeIt3848nhqkQsY9243EORuLrkmNUMH7
yG8VYuno+cPbxvH9qk/+vx43GJsMj01Q4ageRZz4r+F5uZvTVAjbmrqC2CO1
jOXVHBVyLA1YiTvnln78+EsFavfoBFn/1zmX76qwi4KS9On2/8/DLmuJOIoo
zDaMVRPvHVRKYF0uCmFV1vnE/fJNd9oFRIEl7E8YsUZFKtVARBQStqidIj7v
6BubtVIUlgu4HiAWTlgZEyQjCsm3K1SIHbUYAkOyopAkOi5E/PhjSZT1KlHo
N5SbJecV8TlHKKuIwrRw8hvi41eehrbp4ufrbtpG/IJ+kQttFoUQ7nZZYtay
vSGPQRRiW68vkXiKm52+csFYFBZFzF4RV3kaXFxtLQrC+RdoxJK27X6B3qJw
jvNrDYnvI1OZk30nRYF32Cye+FlMwMm9Z0ThXyuHO7FxE91H8YIo3LfYvoz4
5NbjHu/DRYGDx2oLySeNKiwuCo9E4c7x3OskHwWwKpu/+y4K4x8qCt6Q+DHk
6VD8KQp1Asonic1Dhw9e6hWFU8toGsQK/LkntIZE4br1ixySP99JaUbdmxUF
1ZnG+yS/yuhsaT4lvBJ+7qL6v8au9LLYJW2yEjT3RPa8IPmx89wOr+cr4XPO
5mXZ2L8fysamBorBkqfFUAJ27GpxjiJrcfjJ8LxB6qmDo+KjX7biUJegaUKs
ELvBlM9BHGbXKlGIny+ZRbs4i8PVtuigq9ht7Zel+E6IQ2BswBlSn4WvDmu6
hIrDCs1Wz8skvn6+ObzitTjY77A6fwE7OvFI7SG6BHiLXFlH6v+Z05dPBspL
wNt8s5nTZP8tUmhxihLwSH9HBbHK8vYz71QkoFy0yZq4/uz21dq6EtDDL3rJ
D5vNTiGM10ICfp7N7D6J7beyx/TlFQkIucZS7U3mM/Fv+kOIBOwLfX+L2LBF
/MFwmASIp713IRa6tndBNloCJHqcOIhzpsuzbiRJwIHxN8akfxn4lMrrXCgB
Xcj9M+l37GMPNPP2SwBPy6T4cWypguWSxxkSMMotNHwMu+vDS7f6EQno7ztc
RuzKL8QaMikBoXueuRB7Xa/ZsMQqCQcW2/LcsS8HqSUwpSShOEDf+ig57x6s
ru0WklAqXfH2MInP8Jw8TRtJMPS7nEKs+mT/vxg7SXjDOH2GOL+/8M4eJ0k4
lD+7hrjE+Vh9nackcHs63HQl9dj2o+rrUEnYzBLh7kLqg2HGXGoZvl90/RbS
zwW+Tr1SXSEJ1vuHaMQsGokrBqslYZOmFisxFy1KVqNREr5HG1U7YYvO+ZtU
f5aEvnO7dxFvyN6VMDAuCaf3drkcJPOjTuqoy0uBl5d63gHsP+GjldaKUqBy
RfcOsR/b4K5za6RAcfBIIHHg2HenKjUp8FFVNyEOr68NtdaXgm06Qb0O2Jnn
73actZaC2lPDssS/fm/1r7wmBa2l4i/tSb5Pbb6vHC4F3J1vUonv2do3xURK
Qb5YRCixY6OPnMttKejcnWRP/DXv3jv2B1IQ5hHGQtwasEjfXiYFtrznLe1I
/AgW19dOSsECrVCE9MOyjdsn1Wal4K/4BCtxUPAHmfgFKdgDlmP7SD6eGTh5
lE0aFHzPNhAXd66U4RaQhgkBu8vE+Y/8fE3XSsPhhq2zpN++v1ldsumQNLgF
PFuwJs/bvfzKgqs02Lf0jBD3HPzFWHNUGrKy13UTy1++XRziJQ0ZkfxvidNr
5uwgQBpuxbBEE2fsqYwviJUGas15ZeIap7ssPXHS4FmtK0Pc53PqqMBdaQg9
s0KIWDFWUcczTRpehS/MkfeBhx3XPyvmSMPug2MNxJmHLEUTa6VhZbi0D3Gd
r8qFugZpMG43PkI8cIWzb7pJGualQvcTr374stCyTRruqZkaET9mSFqv+CkN
jOMfpIifnOy9FTQvDcIqbU2W2NlX/QTd1smA9u9fW4iH9Q9cvrpeBsyhXItY
ZdJw4sEGGTBYl6NK/MRZ5FO3rgxQzcpkiDNRQby9kQykVz5dsiDrMTdO231Q
BvbkZ1cT9+Z1RHs4y0BMeFwpsfzRctbwwzJAu3rzBfH99qhftcdl4FRkYSZx
aoHqIwN/GXjNUhJBnOjpobrxpgz8NSuwJ/6qYJVqGSsD6xh3rIjFOzcJ+MbJ
QHdM2G7ieFOePznJMmBcc3cr8W2lJ4Wrn8hA8UeftcTRP/v1papkQCOrbWkv
icf4lmy9Ghngzr43T8xv/lLGrl4GZCLPTRFHloWw3GmRgbZb+4aIb9xdVc3f
KQN6ws8/E1+zdtnJPoXnU9uVT3x/T6fD4VkZcD1NyyEuMbH2ql2Qgd50z8fE
fzYb3wxno0GHysZ7xA6Kaz8LC9CgLMorklhj5o+zwloaiNWe9iQ2Yx4/FaJK
A1u2WHfio0O9VwfUacBlVnaYOLmrPfOpDg2Gn+o6Ei+rKx7VNKLBdHvdHuIf
8ZfPbT9EA55cjY3EczEL4Y9caVArSNUgFok4lcx9lAbLmWxqxCaXjpQ3edEg
tJJlDfFzd1OKTSANjnFfliZucala+eoiDU48KpUgZhzQXyNxhQa8bBxixDQL
1V0/wmjQdDNPiPi6nlDMkTgacOeGLCPO0Ax/UJdIA48qKoW4XJWjUDmFBr/7
ctiJp+SmP4+m06CeZ2nRHNuJ56v0mXwa6JeITBNv7Ex7fK2JBvTflD7i4Yuq
xh0fafCiIqmHOF3+de/qrzR4vLC3i1jkeButoY8GwjziX4jf8R0qlRihQayo
cjtxcP6I/fEJGtgP234kng9k30lhoYOJDl8zcXtzfYIqOx2e1t5qJM6nRw/Y
UOhw12pjPfGxaqmQR7x0ULjUUE1sJPqrrYWfDnuUSyuJ5Y4+lp8VosNUb305
8RcerYod4nS4eFetlDg6t9IxgUaHkoqZIuIdlnv+Dq7C/78i85KYZeZbgp4K
HXKV7j0nfpV4VDtcgw7GtLP5xKt7LvmqIDr4/5bPJY5fcze7aScdJi9yZRNb
tOxbvc6NDt2XzJ8S8/qJPLhxmQ47Xm7NIz6XUnXJNYwO5/t7nhEP1vo66UfT
gV5fVkBsy5RFInF0YLn7sZC4RuKD9HAyHd7lyrwi1jQM+luVToc/XsnFxPc9
1b7dzaJDsLXZ//O7WB4Rv7OIDlmLWlXEKlr2YezldOjodKgh7shSPPe6hg4X
Ih7/v54acW/2r22jw9zjvPfEfZ5MGZ4xOqgGGnQTl2TuW+n2hw4Dyyz/3+9b
v0r5q6boUFN2rJcY7K6zBPylw/vsrAHiREP5Hga3LCwKeTKJzSStMxoUZOFR
/5v/z1tv9rJvw0qyUNTP5CQOhBIB/rWyYJ6r+P95fXpYPtBSXRauro3nJV6e
x7To3CwLtRFxVOJaw0iWURtZ0OMdVSI28KrdLxgmC972umbEqVLOCu+mZME2
/cFd4jaTSe3ZWVn4dK4p+f94PROyU+GvLOxjm0ol9v7wxDeQTQ4OzuunE0PI
RLkKvxzkOuU+Je4ZCz4QsVoONnqtLCVWqHp0Z/d+OagN/fKNuNF9sCXkkBxs
cfLoIvYVWMv9xk0OBGsneojfHMgJUDslByuPdQ0S288+dxKIkAO2eKUZYtbU
6YQdt+QgZGD///kwc7vOx6AEOUDng//9H58xr7czM+Rgf1c++//5dF2lcmsZ
dl8IP/GonWLGzbdysHM6SYh4Z8h12t53cnA8NINKTOmyEHn/BV9fipAkDoj+
9a9pUg5y+MoUiTtKjP0jFvD9uNzXEGsNZv3ZxSYPq2YoKsTjBqf6G/nlIVlO
Sp34yATHh3plefDIyNEjNmphr6Gqy8O/miZ9YsUstteHtOXh996eLcS/nVky
5rbJg8u64f/rg2vrgv+aA/Jw4tVVU2KF63POFe7yoJEv+n89+WUws8vutDwI
zgbtJXZ+9oceFiUPii9+7yPO0Z1biEuWh55Mnf3EcxVL7Q+z5KHa1cnx//Vp
5Y2orpWH7+EbXIk77YWPfvwkD7fe/jxCrPRLfFvPL3m4anTMndj3OF2GyZQH
TdPm48RlE4pzS0vysLiO34v4PyntwwE=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.8300000000000001},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609183797852117*^9, 3.609183821449102*^9}, 
   3.609215181558022*^9, 3.609215219849153*^9, 3.609215251383238*^9, 
   3.609215438812051*^9, 3.609243407914056*^9, 3.609243622548307*^9, 
   3.609243943200407*^9, 3.609244136001342*^9, 3.609248131228697*^9, 
   3.609267494446129*^9, 3.609268174683461*^9, 3.609268322130756*^9, 
   3.60929882621388*^9, 3.609299259810185*^9, 3.6093004640294933`*^9, 
   3.609301274905149*^9, 3.609301399590501*^9, 3.60930162045087*^9, 
   3.6093094750307903`*^9, 3.609318532677655*^9, 3.609318845225252*^9, 
   3.609319583038679*^9, 3.609326457395783*^9, 3.609329850754531*^9, 
   3.609331057506119*^9, 3.6093312046118937`*^9, 3.6093368158626413`*^9, 
   3.609336992540531*^9, 3.609347207297639*^9, 3.609348377012059*^9, 
   3.609355998955804*^9, 3.609356502050967*^9, 3.609357317285571*^9, 
   3.609388803705388*^9, 3.609389685482806*^9, 3.609509928634824*^9, 
   3.60951831544445*^9, 3.6095189026611*^9, 3.609658889241356*^9, 
   3.609696981916519*^9, 3.6096971790204268`*^9, 3.609697508956352*^9, 
   3.609697609430888*^9, 3.609697678535934*^9, 3.609699339211812*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", 
      RowBox[{"-", "1"}]}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "\[Mu]0"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.3", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.60917702347864*^9, 3.6091770535392523`*^9}, {
   3.609177089904009*^9, 3.609177243652987*^9}, {3.60917729037858*^9, 
   3.609177293250654*^9}, {3.609177328712985*^9, 3.609177329121176*^9}, {
   3.6091836345978394`*^9, 3.609183782769825*^9}, 3.6092151729704638`*^9, {
   3.609235425474929*^9, 3.609235481823361*^9}, {3.609243489571145*^9, 
   3.609243495151775*^9}, 3.609299202696089*^9, 3.609301233681594*^9, 
   3.609319591785488*^9, 3.609336718982377*^9, 3.60935650640322*^9, 
   3.609389287283687*^9, 3.609509786461602*^9, {3.609518321520303*^9, 
   3.60951832203371*^9}, 3.609696841829406*^9, 3.609697118651484*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtuXvSdhqCdr+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4AGNMobE=
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwd13c4le8bAHB7x7E3xwghGtry3CKVVclIVkQSoaQkIpRsoZCylUpaVDJC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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.8300000000000001},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAOKrrWrvRJ+8cnQ5v/oXiC559FJFDEhrZ5naguiqJ7kG
EkDaq+3SEkUgXdZ/4yeInlDmzqMEpCv4vT8aAGn3uTXqhkA6oJp9H4he8C9e
2QhIL9rx1QhEL14/0Q9Ef3yWrGIGpM+lzppgBaT3hImIWgPp4tNG+XZA2udJ
nLgDkPY7ZLwORF/KnXYARNss/FfrDKTZdohNAdHLBKMmegBpFSYVZU8gbbf0
4W0fIB3EnCjtC6R7dNc1gOg5byofxADpFRM2+8UCaYZUcdYZQDpvcZDcHCBt
1X89DUS/ytA++ABIS83cH/UZSK9SSy4G0Rv0Fs4B0c5zDFaCaBOjKxtB9CP+
rMYvQBoA1M+vJQ==
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", 
      RowBox[{"-", "1"}]}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", 
      RowBox[{"4", "\[Mu]0"}]}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.3", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.60917702347864*^9, 3.6091770535392523`*^9}, {
   3.609177089904009*^9, 3.609177243652987*^9}, {3.60917729037858*^9, 
   3.609177293250654*^9}, {3.609177328712985*^9, 3.609177329121176*^9}, {
   3.6091836345978394`*^9, 3.609183782769825*^9}, 3.6092151729704638`*^9, {
   3.609235425474929*^9, 3.609235481823361*^9}, {3.609243632773233*^9, 
   3.609243637314721*^9}, 3.609299202733945*^9, 3.609301233701017*^9, {
   3.609310217389052*^9, 3.609310229810913*^9}, 3.609310265175859*^9, 
   3.609319599992365*^9, 3.609336718995174*^9, 3.609356510969627*^9, 
   3.609389287295108*^9, 3.6095097864725733`*^9, {3.609518336632906*^9, 
   3.609518337128051*^9}, 3.6096968418427*^9, 3.609697118667268*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtuXvSdhqCdr+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4AGNMobE=
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVzXs4lHkfx3HncuiApxOaGW41mlXRdiDx/WVcmyYmlaldpZohQ9pESNHW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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.8300000000000001},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.609310266440505*^9, 3.609318532872178*^9, 3.609319601221808*^9, 
   3.609326457704217*^9, 3.609329851055336*^9, 3.609331057670866*^9, 
   3.60933120476444*^9, 3.609336816005179*^9, 3.609336992783585*^9, 
   3.609347214154852*^9, 3.609348377208333*^9, 3.60935599910555*^9, 
   3.6093565115378523`*^9, 3.6093573174926853`*^9, 3.609388803861848*^9, 
   3.609389685724015*^9, 3.609509928775146*^9, {3.609518333257106*^9, 
   3.609518337578659*^9}, 3.609518902779051*^9, 3.6096588894314327`*^9, 
   3.609696982041285*^9, 3.609697179151985*^9, 3.609697509083921*^9, 
   3.609697609558167*^9, 3.609697678676145*^9, 3.609699339367697*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", 
      RowBox[{"-", "1"}]}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", 
      RowBox[{"10", "\[Mu]0"}]}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.3", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.60917702347864*^9, 3.6091770535392523`*^9}, {
   3.609177089904009*^9, 3.609177243652987*^9}, {3.60917729037858*^9, 
   3.609177293250654*^9}, {3.609177328712985*^9, 3.609177329121176*^9}, {
   3.6091836345978394`*^9, 3.609183782769825*^9}, 3.6092151729704638`*^9, {
   3.609235425474929*^9, 3.609235481823361*^9}, {3.609243632773233*^9, 
   3.609243637314721*^9}, 3.609299202733945*^9, 3.609301233701017*^9, {
   3.609310217389052*^9, 3.609310229810913*^9}, 3.609319607503841*^9, 
   3.609336719007371*^9, 3.609356521562767*^9, 3.609389287307477*^9, 
   3.609509786484301*^9, {3.609518344748802*^9, 3.609518345233452*^9}, 
   3.609696841855708*^9, 3.6096971186817017`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtuXvSdhqCdr+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4AGNMobE=
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVx3lcjHkcwPEOSQerEKJ66ikdOmSxzr4/RusoJQmvDsdEE1OszNikbHIk
idDNbIrarehQU9uBZHSohg6mNbXajkXjeeZ5ylRTrdln//i8Pq+3OfvEriMa
ampqAUz/X3COPd35cLxLcpZievd+GkQdmPte7ChU10blSBir6p9ewLAz8NEi
yraZ8axb5cW6XTEQ07PvTAVjQW2CmRYWB9d2LWYLGNvLD19XcW7AgVSjjCjG
PbN+/TYluQU76lxf7GNsmauzamIyGZTryVAnxiEb+KFjZunQiDkbazAu7ex9
8JV1F7YLv61pC6BhguveTXMy4f3OvOUCxptbb1qNSrIhRmtE34Fxx2RwEmWW
B9EO2tNX+NNwusF0mbwkH/55v/YD7UeD8e3OZoL1EARBudGFjNl2SFPGKQJP
w64HlozDH+pVDkseQ4h2fqi2Lw3a0j5rwqwSrAuvNpXvpaGr9gn/y6dKSKh2
usBlnJ+b9kJWUgVWNpaGGGOPMI8DQ6wa4Pz+QXRlDw0pOlUpHznPIK567vA+
HxoM7zZq0JI64A0ZdI7uoiHrVeZJmVkTfC91S3b2oKGwKE4a4vgeOmuP1VSv
oYEDbelfwvphpndKvJo1DccHbfvLCj9DozQvdXIuDbrmF60/rKYgv97h5zfq
NFyf3WyXdXAEiIe2o64UBWzp7meaLaPQ4/+8LruHgpMvL7JPWE9AaMPR2cJm
Ckp+0vdesO1fcGrZfdOjmoKss9yhZXvVkFaWYcBfeRTEZE55ff2ijrZ/jXf9
lE6BWkcvqonQRDNyj51JuErBEl5Q+G47LRQ8nNS+KoKCAUXqHr0n01Fotucb
FpeC7YPHom6dnIFa/LecOuhHgcdA4lJTU12k6rvWPN+dgqEX7OjGR3rIUhSK
m7hQ4GjwzoR1YCZanfOEdHGiQBcUh7pHZqHYAavk++YUbCF8xyx8ZiMfT8Cc
5lDQVXdY3dfeALUdST21RYsC4RXRfkxhgGLTJ1pNaDkEafF7xWJDZK/kCQ3e
ySEw7KxQP2MOUv4dF+/5RA5OnKVi90NzUbFQwjqXI4fXhvZ6/DXzkMruO771
NTlUF8bcsdc0QpoLtpWO8eRwVt1uZ0uPEaox2rV+t78cdLsjth4vm48S9ojK
7m2Ww2CueVJm5ALUZ3spZ9hRDkk2C6dV+ixE8/z1KgbmyyExI6jhEGaM7PAA
+pWGHHyTAsT6H42RTfsPEedIEsY35ygzny5CvUtlpwe6SOgf3BReF7sY8dax
ZdhLErI3OC9qPWSCgmV8HbNiEh5d4htwHEyRVPG2s/8uCbE+gW6aClMkWjda
EXiVhJXdWXmxrWYoeaPnkPA0CWm2dx61umHoj96rj0oPk/BLbUKaWyWGupYX
JN30ImHHIp+cV5bm6MNlVrstkLDxeIOfQZw5ele647K3IwmZi9mWLQpzZFw1
vzZkMQmWL35L8fCzQBcEx1U6+iQkOtTZtT+1QC1pefk/ThEQNDKtrckOR/lj
RQbnZQSwS4axuBs4cnzuybXpJiAkxntq+00ceRVfThiQEsD3LpPo38YRd0uE
8B7jKwr+9cQUHO2PTDZayLhwjXIyVYCjXO51E933BCifq97lFuCoTGLiQkgI
SGzXTxA14Khc3au+ooOAjPuhwZebcLRq3D6Tx/g+T8za2oyjQLw8yplxuVHi
RLMYRxH2YreCdgK6fecEd7zFkatA2z6zjQDr/oWsvn4ctT9bMRX7moBlZRGm
DwZxtPlKvpMr47WXpMojH3E01PMyWIOxu7Wg+PMQjoq3ymSRYgLCuJgpTePI
vL5/ZVgrAZHrzysfj+DoTVZ4ihPjSzP7OnkKHDWuK5r60kJAWtH9+PFxHM0T
qf7kMM6OnsapmsCR57MFXlaMC7yObIqcwlHGrbbWvmYCyizqTVy+4ShOZLvz
HuOnI0uUKhWOaqRYVwDj/wBlzuhK
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.8300000000000001},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609235438267688*^9, 3.609235484189928*^9}, 
   3.609243415578882*^9, 3.609243641483131*^9, 3.609243943399253*^9, 
   3.609244139485407*^9, 3.609248131549625*^9, 3.6092674946804323`*^9, 
   3.609268174857893*^9, 3.609268322323406*^9, 3.60929882642036*^9, 
   3.6092992599703617`*^9, 3.609300464332066*^9, 3.60930127507183*^9, 
   3.609301399744775*^9, 3.609301620635364*^9, 3.609309475215671*^9, {
   3.6093102196711893`*^9, 3.609310231471632*^9}, 3.609318532921749*^9, 
   3.6093196082846746`*^9, 3.609326457813176*^9, 3.609329851142198*^9, 
   3.609331057741206*^9, 3.609331204810409*^9, 3.609336816053261*^9, 
   3.609336992850021*^9, 3.6093472195946503`*^9, 3.609348377286145*^9, 
   3.609355999156023*^9, 3.6093565224771757`*^9, 3.609357317542779*^9, 
   3.609388803905497*^9, 3.6093896858566437`*^9, 3.609509928824185*^9, 
   3.609518345740086*^9, 3.609518902825585*^9, 3.609658889486801*^9, 
   3.6096969822055273`*^9, 3.609697179200317*^9, 3.60969750913494*^9, 
   3.6096976096066923`*^9, 3.6096976787273273`*^9, 3.6096993395015697`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", 
      RowBox[{"-", "1"}]}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", 
      RowBox[{"100", "\[Mu]0"}]}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.3", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.60917702347864*^9, 3.6091770535392523`*^9}, {
   3.609177089904009*^9, 3.609177243652987*^9}, {3.60917729037858*^9, 
   3.609177293250654*^9}, {3.609177328712985*^9, 3.609177329121176*^9}, {
   3.6091836345978394`*^9, 3.609183782769825*^9}, 3.6092151729704638`*^9, {
   3.609235425474929*^9, 3.609235481823361*^9}, {3.609243632773233*^9, 
   3.609243637314721*^9}, 3.609299202733945*^9, 3.609301233701017*^9, {
   3.609310217389052*^9, 3.609310229810913*^9}, {3.609310284493054*^9, 
   3.609310322207074*^9}, 3.6093196205145187`*^9, 3.609336719020226*^9, 
   3.609356528409851*^9, 3.6093892873192873`*^9, 3.60950978649606*^9, {
   3.609518352169097*^9, 3.60951835266656*^9}, 3.609696841868701*^9, 
   3.6096971186969547`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtuXvSdhqCdr+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4AGNMobE=
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwV03s01GkYB3D3FeMeMpj5jZ9F4xKqbZGeJ9qukxSWpmhNReUWcU5FmyzK
Eck6hchKbJ2idIZdtLYo5dK00eoyHJVsKFsvxr3su3+85zmff57zfZ7zvAJJ
zLa9KkpKSr70/V+Lf5RouOzJXJVaqtDoCSFwr4sRBTL7QVKU0P2cer6l8SeG
OQL1svnkTmrd3NqbWs9ToDz64tJ26uI7WXx1JgNuWgwWNFM7fNyTPR9+BriX
fh9soO7Vvfhl7lku1LkGOUupIz0Toib5BaBXUVR/mbprdl/eJ/5VuM4dexVG
/ZX8je0Ivw7slzW5vw8mUNpWEvue3woV9/MXje8kUHUjQx7p9BJEDoELesUE
wuFJwYe4fjidZBgxHEQgemBxv7RqCCJTspJVAgloCVJt+779BOqcUu9RfwLZ
+u3C0h/GYOehA54afgQkcv8/VTsmoOhjldGoL4HY+6mSGNsZEPk5VQ76EKg+
yPFbtOEztMnN1qhupnkSI4adA5UwRTnuk2IjgZSSua3jH5QxSHQwkbOBgFLX
K7x9VBWl2WezHdcRsIkPO+wvVMeFZvb/2nxH4K3i/Pfaf2igNM1j3NubwMaB
A8dyYzXxm4er491WE/B5m2PP42nh2hV9mW5AYLhZkvywUhuFs5N6wZ4EnAy6
Lb136eDC+95rt3vQ+UAR2jOmi/5XjrUfdiOwbkQ8aRWgjzv/ebwkdgWB5017
lMUOBrhA1moUv5xAzal7IYzCAONvRekULiUQpp7wSiYzxGBfLq/AhcDuuMQa
TqERdh/Rs21YQmBJuL1MFLoQa+Ym4t85Enhs6KCd4GaM19FZf8SeQENVygUH
VRPsvO4faSwkkKgs9O3oNcHRNncvUzuar+fo+mipKc5OH4lkbQgMVAjySpIW
4dUpMX+bNYE8OzO1ugAzTKztSxFbEcgpDHsQynBRn3HZlsYQEOcFyzjvuNgX
hSvreQSm1pRPlzSaowmX4bRaEOgf8DrcdNICh4JOGMxwCVzydDF/FGqJEx5h
dupmBCrTEgzCHXk4sdkiyNWUwMmA3ZtUFTzUXPVL5n5jAst7Sq+efMTHgo7T
6olGBPIXX6h8tInBfuM1kioDAsfvZOVvqmPQMvWF8209ApvNA8rbrAVo77nF
8KkOgdXRD3YYZAhQFHOsRIdDoMRCYt2hEGDmqOFTgRYB6+Zfz/nssMJB8/X5
gZp0PscmYWejFRbOsivOa9D9j6k9aRWyKND2q65Wo/dYPcpknGFxqlY3fUSF
/pcUv7mNZ1nc0jB1eYA6wU/6jPMzi9eaxpp7qU8pErJzzrHY/8JCRUZd5TY9
e76YxRAbj+NV1NN357srrrH40vRKUgx1Ticn694DFnVDvFKJMoHCsqh96a0s
VieJyoeoy+Jl3uvbWWwrCG95TV1rkjPTLmOxRfaXZid1j9hoX9fftB8/JvsW
tW2/mfebfhZrPOVFh6idpUd5lwdYdHBVNEZQu6fJp/e+Y/GuFfN6N7XItvjm
0DDNP3nla3/quAiGRwiLgZHpN5ZRJ608MX1rjMWznnadDtRpOm+exitY/G2B
fNyaOv9GWebUFItOuYfcjakvJauF18+w6OqzPViH+trWvV5JcyxmqPkmq1NL
rVosV31hUbsmsOyzEoHGMZvp+XkWc3cdbFFQ/wetLFCy
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.8300000000000001},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609310285163907*^9, 3.609310322976355*^9}, 
   3.609318532965166*^9, 3.609319621470084*^9, 3.609326457953521*^9, 
   3.6093298512158546`*^9, 3.609331057847952*^9, 3.609331204853018*^9, 
   3.6093368160942993`*^9, 3.6093369929148407`*^9, 3.609347225172027*^9, 
   3.609348377380499*^9, 3.6093559992047577`*^9, 3.609356529555729*^9, 
   3.609357317635002*^9, 3.609388803949864*^9, 3.6093896859271917`*^9, 
   3.609509928869217*^9, 3.6095183532698174`*^9, 3.609518902871521*^9, 
   3.609658889561851*^9, 3.60969698225362*^9, 3.609697179247528*^9, 
   3.609697509173874*^9, 3.609697609724978*^9, 3.609697678777964*^9, 
   3.609699339556102*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Small oscillations for an elastic material (\[Mu]=0)\
\>", "Section",
 CellChangeTimes->{{3.609174017410295*^9, 3.609174175940302*^9}, {
   3.60923447856031*^9, 3.609234492673305*^9}, 3.609240600157467*^9, {
   3.60924073511825*^9, 3.609240775556541*^9}, {3.609242408887269*^9, 
   3.6092424219711523`*^9}, {3.60924377150303*^9, 3.609243787406225*^9}, {
   3.6092629365158787`*^9, 3.609262937131736*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Kappa]Sol", "/.", 
    RowBox[{"\[Lambda]0", "\[Rule]", "1"}]}], "/.", 
   RowBox[{"\[Mu]", "\[Rule]", "0"}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.6093019202282267`*^9, 3.609301963406053*^9}, {
   3.609301994516222*^9, 3.609302036801063*^9}, {3.609302075269989*^9, 
   3.609302078567905*^9}, {3.609302129113908*^9, 3.60930216344423*^9}, {
   3.609302210364368*^9, 3.6093022315914497`*^9}, {3.609310127173437*^9, 
   3.609310131594401*^9}, 3.609697356782115*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox["3"], " ", "c"}], 
      SqrtBox[
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          SuperscriptBox["\[Alpha]", "2"]}], ")"}], " ", "\[CurlyRho]"}]]]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        SqrtBox["3"], " ", "c"}], 
       SqrtBox[
        RowBox[{
         RowBox[{"-", "c"}], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           SuperscriptBox["\[Alpha]", "2"]}], ")"}], " ", 
         "\[CurlyRho]"}]]]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.609301953647791*^9, 3.6093019642600327`*^9}, {
   3.609301996575938*^9, 3.6093020383848667`*^9}, 3.609302080175577*^9, {
   3.609302135500407*^9, 3.609302164182921*^9}, {3.609302211338871*^9, 
   3.609302232558256*^9}, 3.6093022715223103`*^9, 3.60930238531533*^9, 
   3.60930245306667*^9, 3.609309472750667*^9, 3.60931013315522*^9, 
   3.609318532990849*^9, 3.609319632076872*^9, 3.609326458066654*^9, 
   3.6093298512623377`*^9, 3.609331057931469*^9, 3.6093312048913517`*^9, 
   3.609336816143458*^9, 3.6093369929726353`*^9, 3.609347234695403*^9, 
   3.609348377452837*^9, 3.609348798845274*^9, 3.609355846353486*^9, 
   3.609355999242331*^9, 3.60935670430976*^9, 3.609357317762402*^9, 
   3.6095099289132338`*^9, 3.60951836584796*^9, 3.6095189029231577`*^9, 
   3.609658889643117*^9, 3.609697011303247*^9, 3.609697179304469*^9, 
   3.609697509225072*^9, 3.609697609778651*^9, 3.609697678891179*^9, 
   3.609699339622019*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Kappa]Sol", "/.", 
   RowBox[{"\[Mu]", "\[Rule]", "0"}]}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.609242349290091*^9, 3.609242360348564*^9}, {
   3.609242452687427*^9, 3.609242480560315*^9}, 3.6096973567937737`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", "c", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}]}], 
      SqrtBox[
       RowBox[{
        RowBox[{"-", "c"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
        "\[CurlyRho]"}]]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "c", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}]}], 
       SqrtBox[
        RowBox[{
         RowBox[{"-", "c"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[Alpha]", "2"], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
         "\[CurlyRho]"}]]]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6092423624956417`*^9, {3.609242427277841*^9, 3.609242481150175*^9}, 
   3.609243941209878*^9, 3.609243972807432*^9, 3.609248129458254*^9, 
   3.609262940430792*^9, 3.6092631176629467`*^9, 3.609264399315064*^9, 
   3.6092674925580597`*^9, 3.609268173636796*^9, 3.60926832111871*^9, 
   3.60929882525366*^9, 3.6092992587275133`*^9, 3.609300462766782*^9, 
   3.6093012736559763`*^9, 3.609301398540016*^9, 3.609301619249839*^9, 
   3.6093094739214153`*^9, 3.6093185330607224`*^9, 3.609319633302176*^9, 
   3.6093264581922083`*^9, 3.6093298513834963`*^9, 3.609331058010077*^9, 
   3.60933120496868*^9, 3.609336816229044*^9, 3.609336993027236*^9, 
   3.609347237215424*^9, 3.609348377553186*^9, 3.609348801950189*^9, 
   3.609355848510038*^9, 3.60935599931313*^9, 3.6093567059317703`*^9, 
   3.609357317857588*^9, 3.609509928968071*^9, 3.609518367702292*^9, 
   3.6095189029777603`*^9, 3.609658889845263*^9, 3.6096970145712233`*^9, 
   3.6096971793634977`*^9, 3.609697509304277*^9, 3.6096976098389893`*^9, 
   3.609697678943609*^9, 3.6096993397220707`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"oscEqLin1", "\[Equal]", "0"}], "/.", 
    RowBox[{"\[Mu]", "\[Rule]", "0"}]}], ",", "d\[Epsilon]", ",", "t"}], 
  "]"}]], "Input",
 CellChangeTimes->{3.609301373450411*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"d\[Epsilon]", "\[Rule]", 
    RowBox[{"Function", "[", 
     RowBox[{
      RowBox[{"{", "t", "}"}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"2", " ", "t", " ", 
           SqrtBox[
            RowBox[{
             RowBox[{"-", "c"}], "-", 
             RowBox[{"2", " ", "c", " ", 
              SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
          SqrtBox[
           RowBox[{
            RowBox[{
             SuperscriptBox["\[Alpha]", "2"], " ", "\[CurlyRho]"}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[Lambda]0", "3"], " ", "\[CurlyRho]"}]}]]]], 
        " ", 
        RowBox[{"C", "[", "1", "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"2", " ", "t", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{"-", "c"}], "-", 
              RowBox[{"2", " ", "c", " ", 
               SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
           SqrtBox[
            RowBox[{
             RowBox[{
              SuperscriptBox["\[Alpha]", "2"], " ", "\[CurlyRho]"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["\[Lambda]0", "3"], " ", "\[CurlyRho]"}]}]]]}]], 
        " ", 
        RowBox[{"C", "[", "2", "]"}]}]}]}], "]"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAuI9CxQKRJ+8cmR1XqkiBqRPN+/WANG/Ag0NJID0vy+P
suWB9Gaut40gum6OtJICkLYQnbJEEUh37Nj6E0TfY1DlUQLSZuWaHw2AtM+B
CHVDIN328dZeEF25x0zZCCR+/JIRiG4+lOkHoq+yO6iYAemM8MUTrIC0whsv
KWsgfYnJM98OpC+qUNwBSO+xc1oHoq0iFhwA0U4ruOucgfT/KKUpIFp8d/ZU
DyB97ZmJsieQZrHyiAHRIZ9sTvoAaa33b26D6BaDehNfIP3n6r4GEL39rQLr
DCB94fNhlTlAWsToYRqI9ouzO/gASN+Z5Bn/GUhPackvBtHXjq+ZA6IZXGxX
gugexQcbwfzkysYvQBoAPgC3Ag==
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"d\[Epsilon]", "[", "t", "]"}], "/.", "%"}]], "Input",
 CellChangeTimes->{{3.609179077405888*^9, 3.6091790833219423`*^9}, {
  3.609181289740107*^9, 3.609181315463791*^9}, {3.609181970865506*^9, 
  3.609181973607583*^9}, {3.609215041118081*^9, 3.609215055262047*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     FractionBox[
      RowBox[{"2", " ", "t", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", "c"}], "-", 
         RowBox[{"2", " ", "c", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
      SqrtBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], " ", "\[CurlyRho]"}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[Lambda]0", "3"], " ", "\[CurlyRho]"}]}]]]], " ", 
    RowBox[{"C", "[", "1", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "t", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", "c"}], "-", 
          RowBox[{"2", " ", "c", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
       SqrtBox[
        RowBox[{
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], " ", "\[CurlyRho]"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"], " ", "\[CurlyRho]"}]}]]]}]], " ", 
    RowBox[{"C", "[", "2", "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.609179084232132*^9, 3.609179133275882*^9, 3.609179876558866*^9, 
   3.609181077930537*^9, 3.609181161161365*^9, {3.609181317295816*^9, 
   3.609181335092486*^9}, 3.609181981381113*^9, 3.609182051582593*^9, 
   3.609182939158165*^9, {3.6092150478020563`*^9, 3.6092150594938374`*^9}, 
   3.6092152186522303`*^9, 3.609215250355361*^9, 3.609215437660372*^9, 
   3.609234712324872*^9, 3.60924250661677*^9, 3.609243941347115*^9, 
   3.6092439749651413`*^9, 3.609248129579994*^9, 3.6092629470392857`*^9, 
   3.60926312178165*^9, 3.609264402170888*^9, 3.609267492682089*^9, 
   3.6092681737210703`*^9, 3.609268321192622*^9, 3.609298825334339*^9, 
   3.6092992588123693`*^9, 3.609300462886752*^9, 3.609301273759194*^9, 
   3.609301398626773*^9, 3.6093016193566236`*^9, 3.609309474034111*^9, 
   3.609318533144845*^9, 3.609319638650593*^9, 3.6093264584846907`*^9, 
   3.609329851624202*^9, 3.609331058135696*^9, 3.609331205045877*^9, 
   3.60933681645197*^9, 3.609336993123044*^9, 3.6093472458064833`*^9, 
   3.609348377713269*^9, 3.60934883603526*^9, 3.609355852031002*^9, 
   3.609355999489634*^9, 3.6093567096838417`*^9, 3.609357318113068*^9, 
   3.609509929086199*^9, 3.609518377009758*^9, 3.609518903089506*^9, 
   3.609658890057331*^9, 3.6096970207746563`*^9, 3.60969717954235*^9, 
   3.609697509411462*^9, 3.6096976099708014`*^9, 3.609697679053759*^9, 
   3.6096993398642797`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"oscEqLin1", "/.", 
     RowBox[{"\[Mu]", "\[Rule]", 
      RowBox[{"\[Nu]", " ", "\[Mu]0"}]}]}], "//", "Simplify"}], "//", 
   "PowerExpand"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.6093907687404413`*^9, 3.609390779359313*^9}, {
  3.6093908753308783`*^9, 3.609390895707532*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"4", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"c", "+", 
         RowBox[{"2", " ", "c", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
       RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
      RowBox[{
       SqrtBox["c"], " ", 
       SqrtBox[
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", "\[Nu]", " ", 
       SqrtBox["\[CurlyRho]"], " ", 
       RowBox[{
        SuperscriptBox["d\[Epsilon]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[Alpha]", "2"], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", "\[CurlyRho]"}]], 
  "+", 
  RowBox[{
   SuperscriptBox["d\[Epsilon]", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "t", "]"}]}]], "Output",
 CellChangeTimes->{{3.609390755273438*^9, 3.609390779992951*^9}, {
   3.609390877075782*^9, 3.6093908975266*^9}, 3.609509929170577*^9, 
   3.609518392438998*^9, 3.609518903227393*^9, 3.609658890204802*^9, 
   3.609697022591219*^9, 3.609697179684176*^9, 3.609697509545538*^9, 
   3.609697610106636*^9, 3.6096976791807213`*^9, 3.609699340045066*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["\[Kappa]Sol"], "Input",
 CellChangeTimes->{3.609697356804336*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"3", " ", "\[Lambda]0", " ", "\[Mu]"}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"9", " ", 
           SuperscriptBox["\[Lambda]0", "2"], " ", 
           SuperscriptBox["\[Mu]", "2"]}], "-", 
          RowBox[{"4", " ", "c", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["\[Alpha]", "2"], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
           "\[CurlyRho]"}]}]]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
        "\[CurlyRho]"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "3"}], " ", "\[Lambda]0", " ", "\[Mu]"}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"9", " ", 
          SuperscriptBox["\[Lambda]0", "2"], " ", 
          SuperscriptBox["\[Mu]", "2"]}], "-", 
         RowBox[{"4", " ", "c", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["\[Alpha]", "2"], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
          "\[CurlyRho]"}]}]]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
       "\[CurlyRho]"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA2IV/tcV8k9eOSp0TWkC0WYLWpQUgLSyz7QlikB6c832
nyA6uEKNRwlI8/FrfzQA0j5+UeqGQFrl4J29IFptl4WyEZA2rr1iBKLdzmT7
gWjVRY4qZkC6gWvpBCuQOYbs0tZA2lMuON8OSK98XSbuAKQFuNzXgeiqxwsP
gGjBWsE6ZyDdoaQ2BUTLhjNO8wDSP2LNlT2B9JIvB2JAdK3d2pM+QLrvzcfb
IPqTUYapL5D+3XKsAURPlFJnnQGk1808oD4HSLeteJ4Got0KPA4+ANI8/XwJ
n4F0iEtZMYieu2fTHBBddNx5JYjOU3u2EUTzJDc3fgHSAOggoT8=
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Kappa]Sol", "/.", 
     RowBox[{"\[Mu]", "\[Rule]", 
      RowBox[{"\[Nu]", " ", "\[Mu]0"}]}]}], "//", "Simplify"}], "//", 
   "PowerExpand"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.6093569143691187`*^9, 3.609356931027319*^9}, 
   3.6093892873338957`*^9, 3.609697356814603*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        SqrtBox["c"], " ", 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
        RowBox[{"(", 
         RowBox[{"\[Nu]", "+", 
          SqrtBox[
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Nu]", "2"]}]]}], ")"}]}], 
       RowBox[{
        SqrtBox[
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
        SqrtBox["\[CurlyRho]"]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox["c"], " ", 
       SqrtBox[
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "\[Nu]"}], "+", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["\[Nu]", "2"]}]]}], ")"}]}], 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
       SqrtBox["\[CurlyRho]"]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.609356916435519*^9, 3.609356932801108*^9}, 
   3.6093573183234253`*^9, 3.609509929368329*^9, 3.6095184034301653`*^9, 
   3.609518903387744*^9, 3.609658890527287*^9, 3.60969702891224*^9, 
   3.609697179852235*^9, 3.609697509741308*^9, 3.6096976102620697`*^9, 
   3.6096976793379583`*^9, 3.6096993403129463`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Kappa]Sol0", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Kappa]Sol", "/.", 
      RowBox[{"\[Mu]", "\[Rule]", "0"}]}], "//", "Simplify"}], "//", 
    "PowerExpand"}], "//", "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.609242627413361*^9, 3.60924264478449*^9}, {
   3.609242694744446*^9, 3.6092427365770597`*^9}, {3.6092428938187523`*^9, 
   3.609242896399293*^9}, {3.609243112701393*^9, 3.609243116290614*^9}, {
   3.609243146783853*^9, 3.609243169058329*^9}, {3.6092629933257837`*^9, 
   3.6092630358654613`*^9}, {3.609263131872527*^9, 3.609263133054164*^9}, {
   3.609356749063552*^9, 3.609356771681271*^9}, 3.6096973568257103`*^9, 
   3.609697388110922*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "\[ImaginaryI]", " ", 
        SqrtBox["c"], " ", 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
       RowBox[{
        SqrtBox[
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
        SqrtBox["\[CurlyRho]"]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SqrtBox["c"], " ", 
       SqrtBox[
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
       SqrtBox["\[CurlyRho]"]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.609242650981559*^9, {3.6092426963979*^9, 3.609242738257756*^9}, 
   3.609242813025291*^9, 3.6092428631286573`*^9, 3.6092428969446363`*^9, {
   3.609242980862997*^9, 3.609243116927404*^9}, {3.609243148565708*^9, 
   3.609243243533091*^9}, {3.6092432992705717`*^9, 3.609243324046649*^9}, 
   3.609243941405809*^9, 3.609243977062291*^9, 3.609248129592661*^9, 
   3.609262957217203*^9, {3.6092629969844646`*^9, 3.60926303693645*^9}, 
   3.609263135406727*^9, 3.6092635399627028`*^9, 3.609263729753333*^9, 
   3.6092644189123783`*^9, 3.609267492707664*^9, 3.609268173743146*^9, 
   3.609268321212668*^9, 3.609298825356228*^9, 3.6092992588364763`*^9, 
   3.609300462907556*^9, 3.609301273784257*^9, 3.609301398652297*^9, 
   3.60930161938306*^9, 3.609309474064897*^9, 3.609318533170967*^9, 
   3.609319641383726*^9, 3.609326458694284*^9, 3.609329851817292*^9, 
   3.60933105829014*^9, 3.609331205072934*^9, 3.609336816649588*^9, 
   3.609336993208685*^9, 3.609347251788381*^9, 3.609348377745021*^9, 
   3.6093488399214983`*^9, 3.609355857520208*^9, 3.6093559996141148`*^9, 
   3.6093567185812607`*^9, {3.609356757302596*^9, 3.6093567730717363`*^9}, 
   3.609357318379538*^9, 3.609509929427549*^9, 3.609518405251733*^9, 
   3.609518903472353*^9, 3.609658890624144*^9, 3.609697029903249*^9, 
   3.609697179918462*^9, 3.6096975097854233`*^9, 3.6096976103239527`*^9, 
   3.6096976794017973`*^9, 3.609699340380184*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Kappa]", "/.", 
   RowBox[{
   "\[Kappa]Sol0", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "//",
   "Simplify"}]], "Input",
 CellChangeTimes->{{3.609263508792449*^9, 3.609263536930194*^9}, 
   3.609263636998748*^9, {3.609263672347229*^9, 3.609263682022846*^9}, {
   3.6092638601063433`*^9, 3.609263872516837*^9}, 3.60969731185071*^9, 
   3.6096973881628*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
   SqrtBox["c"], " ", 
   SqrtBox[
    RowBox[{"1", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
  RowBox[{
   SqrtBox[
    RowBox[{
     SuperscriptBox["\[Alpha]", "2"], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
   SqrtBox["\[CurlyRho]"]}]]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQBmINk2Xb5J+8coxYcPMQiO69XHkCRHtMKXoAorckaT0D
0T1u21QUgPQKzRlLFIG0iPyOnyDa6ZI6jxKQZtuo/dEASM/5EK1uCDJnxr29
IPpVmZWyEZB2l7tmBKLzmPP8QPQqQR4PYyCdX+ysYgakVd4vnWAFpO+1BEpb
g/iXo/LtgHRdc5W4A5B22ee5DkQHOCw+AKK9EkXrnEHuNFGfAqI5Jd5P8wDS
JXVWyp5A2uSoZgKIXsKTdcoHSK8U+XIbREvp/zfzBdK/PFfagugSs3MNIDou
VZ91BpA+w/lcYw6QXrfzQxqIPnIg9OADIL1m3oOEz0CaKbi+GESztO6aA6KL
mX1WgmjWQ+82guhKg77GL0AaACuQuO4=
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["oscEqLin1"], "Input",
 CellChangeTimes->{3.6093013734700336`*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"4", " ", "c", " ", 
     RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
    RowBox[{"8", " ", "c", " ", 
     SuperscriptBox["\[Lambda]0", "3"], " ", 
     RowBox[{"d\[Epsilon]", "[", "t", "]"}]}], "+", 
    RowBox[{"6", " ", "\[Lambda]0", " ", "\[Mu]", " ", 
     RowBox[{
      SuperscriptBox["d\[Epsilon]", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}], 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Alpha]", "2"], " ", "\[CurlyRho]"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["\[Lambda]0", "3"], " ", "\[CurlyRho]"}]}]], "+", 
  RowBox[{
   SuperscriptBox["d\[Epsilon]", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "t", "]"}]}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGAwAuIQ3tn/vj9+5bh2aXfKDyDt4up3FkTbpRkLcjx55fg9
PFIORN9IDVQC0bwSuyxBtNnnQw9EgXTU1eMqYkD65O4QQxAt8drFQAJIn7ji
3yoPpPuyjkoqAGmTzFRVEO3TOGuJIpBm0tj9E0TfENTiUQLSMb56Hw2ANOvP
WHVDIP3q3cO9ILpIzFbZCEgnbbhhBKI7fxf4gehpRq4qZkDaIHnFBCsgfU7V
ScYaSG+ampBvB6QFdtWKOwDpgvbAdSD6RvjSAyC6VUyizhlIu0VpTgHRb7Wf
zPAA0mp/bJU9gfSHJQFZIFrPedIpHyC9t/DLbRDN1RJk7guk47z/2oJohaPn
GkD0qsv6rDOAtBArt+YcIM1n+zENRKd1hR98AKR7qngTPwNpr8P1xSDakWH3
HBC9r8JnJYi+bfx+I4iWvTmx8QuQBgDVWtX4
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox["oscEqLin1", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"t", " ", "I", " ", "\[Kappa]"}]]], "/.", 
    RowBox[{"\[Mu]", "\[Rule]", "0"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"d\[Epsilon]", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"I", " ", "\[Kappa]", " ", "#"}], "]"}], "&"}], ")"}]}], 
    "}"}]}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.60918210246452*^9, 3.609182141456766*^9}, {
   3.609182215414205*^9, 3.609182249439027*^9}, {3.609182281595553*^9, 
   3.609182289283333*^9}, {3.609183069391173*^9, 3.60918315809661*^9}, {
   3.6091832353581667`*^9, 3.609183268469035*^9}, {3.609183441253119*^9, 
   3.609183449466896*^9}, {3.6092440582631187`*^9, 3.6092440639701633`*^9}, {
   3.6092644533086367`*^9, 3.609264461493553*^9}, 3.609301373478766*^9, {
   3.609697311861184*^9, 3.6096973118716097`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox["\[Kappa]", "2"]}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"4", " ", "c"}], "+", 
    RowBox[{"8", " ", "c", " ", 
     SuperscriptBox["\[Lambda]0", "3"]}]}], 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Alpha]", "2"], " ", "\[CurlyRho]"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["\[Lambda]0", "3"], " ", "\[CurlyRho]"}]}]]}]], "Output",
 CellChangeTimes->{
  3.60918209343848*^9, 3.609182143253025*^9, {3.609182221527647*^9, 
   3.609182251051527*^9}, 3.609182291994014*^9, 3.6091830178359213`*^9, {
   3.6091830760361843`*^9, 3.609183123074448*^9}, 3.6091831614840527`*^9, 
   3.609183204751543*^9, {3.6091832576627007`*^9, 3.60918329215033*^9}, 
   3.609183374819951*^9, 3.6091834524263687`*^9, 3.609183974972434*^9, 
   3.609184028910221*^9, {3.609184083566493*^9, 3.6091841125968943`*^9}, 
   3.609215119368177*^9, 3.6092152188467417`*^9, 3.60921525061928*^9, 
   3.609215437894332*^9, 3.6092433989792547`*^9, 3.6092439423058777`*^9, {
   3.609244043946127*^9, 3.609244066763173*^9}, 3.609248130206768*^9, 
   3.6092632071011763`*^9, 3.6092632541519423`*^9, 3.609264336208003*^9, 
   3.609264429978017*^9, 3.6092644634906187`*^9, 3.609267492877792*^9, 
   3.609268173892723*^9, 3.609268321361569*^9, 3.609298825498054*^9, 
   3.6092992589814167`*^9, 3.6093004631454887`*^9, 3.609301273967739*^9, 
   3.609301398838542*^9, 3.60930161966049*^9, 3.609309474218418*^9, 
   3.6093185333287983`*^9, 3.609319651847693*^9, 3.609326459069104*^9, 
   3.6093298519844227`*^9, 3.609331058630143*^9, 3.6093312052176332`*^9, 
   3.609336816813805*^9, 3.609336993343861*^9, 3.6093472733194113`*^9, 
   3.609348377994586*^9, 3.60934894814894*^9, 3.609355866229892*^9, 
   3.6093559996870613`*^9, 3.609356786520925*^9, 3.609356966645616*^9, 
   3.60935731851659*^9, 3.60950992959927*^9, 3.609518410198324*^9, 
   3.609518903672295*^9, 3.609658890867301*^9, 3.60969703353909*^9, 
   3.609697180205556*^9, 3.609697509974819*^9, 3.609697610527622*^9, 
   3.609697679635997*^9, 3.6096993406978483`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Assuming", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"c", ">", "0"}], "&&", 
    RowBox[{"\[Lambda]0", ">", "0"}], "&&", 
    RowBox[{"\[CurlyRho]", ">", "0"}]}], ",", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"%", "\[Equal]", "0"}], ",", "\[Kappa]"}], "]"}], "//", 
    "Refine"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609183051282137*^9, 3.6091830561431026`*^9}, {
   3.609183172617074*^9, 3.609183209378384*^9}, {3.609183305780122*^9, 
   3.609183363682613*^9}, {3.6091834690100737`*^9, 3.609183470276949*^9}, 
   3.609336719112648*^9, 3.609696841914749*^9, 3.609697118766355*^9, 
   3.60969731188514*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        SqrtBox[
         RowBox[{"c", "+", 
          RowBox[{"2", " ", "c", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
       SqrtBox[
        RowBox[{
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], " ", "\[CurlyRho]"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"], " ", "\[CurlyRho]"}]}]]]}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox[
        RowBox[{"c", "+", 
         RowBox[{"2", " ", "c", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
      SqrtBox[
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], " ", "\[CurlyRho]"}], "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[Lambda]0", "3"], " ", "\[CurlyRho]"}]}]]]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6091831985424128`*^9, 3.609183210847979*^9}, 
   3.6091832734760303`*^9, {3.6091833524347353`*^9, 3.609183376239814*^9}, 
   3.609183473662537*^9, {3.6091839665171633`*^9, 3.609183976214323*^9}, 
   3.6091840302212687`*^9, {3.609184079166687*^9, 3.609184113766938*^9}, 
   3.609215129301038*^9, 3.609215218902969*^9, 3.6092152506744633`*^9, 
   3.609215437944345*^9, 3.609243399872514*^9, 3.609243942380142*^9, {
   3.6092440476070232`*^9, 3.609244071138023*^9}, 3.6092481302983418`*^9, 
   3.609263255226304*^9, 3.609264344002801*^9, 3.609264465871636*^9, 
   3.60926749292982*^9, 3.609268173938828*^9, 3.609268321396737*^9, 
   3.609298825545608*^9, 3.6092992590301313`*^9, 3.6093004631989107`*^9, 
   3.6093012740305023`*^9, 3.6093013989334307`*^9, 3.6093016197200193`*^9, 
   3.609309474303143*^9, 3.609318533369624*^9, 3.609319653070775*^9, 
   3.6093264591143017`*^9, 3.609329852169271*^9, 3.609331058679929*^9, 
   3.60933120527686*^9, 3.609336816878853*^9, 3.609336993392521*^9, 
   3.609347277341199*^9, 3.60934837804783*^9, 3.609348951124733*^9, 
   3.609355897784471*^9, 3.609355999866905*^9, 3.609356788774227*^9, 
   3.609356968039302*^9, 3.609357318618586*^9, 3.609509929706456*^9, 
   3.609518411743659*^9, 3.609518903740582*^9, 3.609658890913809*^9, 
   3.6096970347188187`*^9, 3.6096971803092623`*^9, 3.6096975100663424`*^9, 
   3.609697610600059*^9, 3.609697679702808*^9, 3.609699340766399*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["\[Kappa]Sol0"], "Input",
 CellChangeTimes->{{3.609264364716247*^9, 3.609264375888006*^9}, 
   3.60969738819877*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "\[ImaginaryI]", " ", 
        SqrtBox["c"], " ", 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
       RowBox[{
        SqrtBox[
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
        SqrtBox["\[CurlyRho]"]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SqrtBox["c"], " ", 
       SqrtBox[
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
       SqrtBox["\[CurlyRho]"]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGBQA+IJYiryCk9eOTqIvNIC0Xs+r1+iCKTPWez/CaKTbujy
KAHpJXOMPhoAadeUJHVDkPzB53tB9KEFzspGQPqZ3X0jEL1sdYUfiGY67KVi
BqQvvVkzwQpIvyo7L2MNpE3VU/PtgPQD0S5xByD9XzF8HYiO/L3yAIiOfytb
5wykjX/rTgHRU8QaZnkAadYlzsqeQNrxqWI2iNbalXbeB0jrrfx3G0Q7LL9k
5wukxd4rh4LoY2pXGkC0XLYF6wwgfePDfa05QHpa0M80EH1SKP7gAyAdG3A8
8TOQjtjeXQyii74dngOiF38LWQmin7H92Aiib7jOavwCpAE84Kv/
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Assuming", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"c", ">", "0"}], "&&", 
    RowBox[{"\[Lambda]0", ">", "0"}], "&&", 
    RowBox[{"\[CurlyRho]", ">", "0"}]}], ",", 
   RowBox[{
    RowBox[{"%", "/.", 
     RowBox[{"\[Lambda]0", "\[Rule]", "1"}]}], "//", "FullSimplify"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.609184050370122*^9, 3.6091841059359827`*^9}, 
   3.609336719156322*^9, 3.6096968419244432`*^9, 3.60969711879468*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "\[ImaginaryI]", " ", 
        SqrtBox["3"], " ", "c"}], 
       SqrtBox[
        RowBox[{"c", " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", 
           SuperscriptBox["\[Alpha]", "2"]}], ")"}], " ", 
         "\[CurlyRho]"}]]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SqrtBox["3"], " ", "c"}], 
      SqrtBox[
       RowBox[{"c", " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          SuperscriptBox["\[Alpha]", "2"]}], ")"}], " ", "\[CurlyRho]"}]]]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.609184061958625*^9, 3.6091841153577538`*^9}, 
   3.609215142954412*^9, 3.6092152189834023`*^9, 3.609215250733778*^9, 
   3.60921543803222*^9, 3.609243400707418*^9, 3.609243942442113*^9, 
   3.609244085813838*^9, 3.6092481303890123`*^9, 3.60926326965419*^9, 
   3.609267493662622*^9, 3.609268174018858*^9, 3.6092683214696627`*^9, 
   3.60929882562469*^9, 3.609299259118413*^9, 3.609300463302228*^9, 
   3.6093012742042093`*^9, 3.609301399025466*^9, 3.609301619831756*^9, 
   3.609309474383952*^9, 3.609318533448988*^9, 3.609319655627046*^9, 
   3.609326459221695*^9, 3.60932985244788*^9, 3.6093310587990017`*^9, 
   3.609331205354258*^9, 3.6093368170372*^9, 3.609336993493785*^9, 
   3.609347286210816*^9, 3.6093483781802998`*^9, 3.6093559015001907`*^9, 
   3.609356000103175*^9, 3.609356797728691*^9, 3.6093569700808077`*^9, 
   3.60935731873153*^9, 3.609509929900182*^9, 3.609518424400844*^9, 
   3.609518903921063*^9, 3.609658891338214*^9, 3.609697039386034*^9, 
   3.609697180539136*^9, 3.609697510403015*^9, 3.609697610875801*^9, 
   3.6096976798839808`*^9, 3.60969934095568*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["\[Mu]0"], "Input",
 CellChangeTimes->{{3.6092437156083593`*^9, 3.609243717361979*^9}, 
   3.609243895812332*^9, 3.609389287337805*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   SqrtBox["c"], " ", 
   SqrtBox[
    RowBox[{"1", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["\[Alpha]", "2"], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
   SqrtBox["\[CurlyRho]"]}], 
  RowBox[{"3", " ", "\[Lambda]0"}]]], "Output",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmVkYGDQAOIfSy5ziD155bjswlsVEN336ZotiGaVKDOQANLzm28s
UQTSXS/u/ATReenePEpAeluB30cDIP3oY726IZDm0eXeB6INBJOVjYD0r6k/
jED0Y42pfiCaf1u6ihmQzqldP8EKSN8MUJe1BtJZzRn5dkD6ytUJ4g5AejZj
1DoQPSNn7QEQffeASp0zkJ5gZDgFRPO0Nc72ANKSq92VPYH0G+tXHSB63qW7
532A9JR3LHdA9BOdl/a+QJr3X0YoiJY7cKsBRB9/Zsc6A0hvMrPQngOkhfn/
p4HoKuncgw+AtNAUwaTPQNpm4ZRiEH3N9cIcMP9W7EoQfXfTv40g+rPugsYv
QBoA6cyzUg==
  "]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Kappa]Sol", "/.", 
     RowBox[{"\[Mu]", "\[Rule]", "0"}]}], "//", "Simplify"}], "//", 
   "PowerExpand"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.60924420319588*^9, 3.6092442260101023`*^9}, 
   3.609356830162628*^9, 3.609697356836875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "\[ImaginaryI]", " ", 
        SqrtBox["c"], " ", 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
       RowBox[{
        SqrtBox[
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
        SqrtBox["\[CurlyRho]"]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SqrtBox["c"], " ", 
       SqrtBox[
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
       SqrtBox["\[CurlyRho]"]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.609244200583192*^9, 3.6092442265183897`*^9}, 
   3.6092481317457438`*^9, 3.6092674948383007`*^9, 3.609268174949012*^9, 
   3.609268322407049*^9, 3.609298826495426*^9, 3.609299260052485*^9, 
   3.609300464403104*^9, 3.609301275149233*^9, 3.609301399826643*^9, 
   3.609301620719779*^9, 3.60930947528868*^9, 3.609318533530991*^9, 
   3.609319660845808*^9, 3.6093264593358717`*^9, 3.6093298525755663`*^9, 
   3.609331058876586*^9, 3.609331205468947*^9, 3.609336817292225*^9, 
   3.60933699360699*^9, 3.609347294273719*^9, 3.609348378312936*^9, 
   3.609349214855668*^9, 3.609356000169722*^9, {3.609356802707006*^9, 
   3.609356832117937*^9}, 3.609356972608004*^9, 3.6093573189050303`*^9, 
   3.6095099299769287`*^9, 3.609518426760448*^9, 3.609518903986589*^9, 
   3.609658891459708*^9, 3.609697041709139*^9, 3.6096971806594152`*^9, 
   3.609697510519841*^9, 3.60969761095046*^9, 3.6096976799708843`*^9, 
   3.609699341021014*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609244308862117*^9, 3.609244332676733*^9}, {
   3.60924438117973*^9, 3.6092443822143927`*^9}, 3.609347322052381*^9, {
   3.6093473801529207`*^9, 3.609347382549644*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt2Xk8Vc/7AHCVpSikT4kQUpakSITquVKSnUqyLyXZkywRQsqShOzZs2WP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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1, 1}, {-0.9999997551020507, 2.999999755102051}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.6092443356491537`*^9, 3.609244383413464*^9, 3.609248131792388*^9, 
   3.60926749488737*^9, 3.609268174989509*^9, 3.609268322435935*^9, 
   3.6092988265354233`*^9, 3.609299260099175*^9, 3.609300464451557*^9, 
   3.6093012752043123`*^9, 3.609301399877707*^9, 3.609301620776072*^9, 
   3.6093094753238*^9, 3.609318533573285*^9, 3.609319661783051*^9, 
   3.609326459391534*^9, 3.609329852634245*^9, 3.609331058940785*^9, 
   3.609331205504757*^9, 3.609336817350979*^9, 3.6093369936800423`*^9, {
   3.6093472989031467`*^9, 3.609347324012815*^9}, 3.609347384476449*^9, 
   3.609348378388073*^9, 3.609356000222816*^9, 3.609356973912938*^9, 
   3.609357318927545*^9, 3.609509930024818*^9, 3.609518430012827*^9, 
   3.609518904036047*^9, 3.609658891511277*^9, 3.609697042850545*^9, 
   3.6096971807133913`*^9, 3.6096975105669537`*^9, 3.609697611001807*^9, 
   3.609697680044503*^9, 3.609699341070331*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Stability and small oscillations\
\>", "Section",
 CellChangeTimes->{{3.609174017410295*^9, 3.609174175940302*^9}, {
   3.60923447856031*^9, 3.609234492673305*^9}, 3.609240600157467*^9, {
   3.60924073511825*^9, 3.609240775556541*^9}, {3.609242408887269*^9, 
   3.6092424219711523`*^9}, {3.60924377150303*^9, 3.609243787406225*^9}, {
   3.609262411114193*^9, 3.609262426895495*^9}, {3.6093260505379*^9, 
   3.609326051219499*^9}, {3.609697857504231*^9, 3.6096978585296993`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", "p0f", "]"}], ";", 
  RowBox[{"p0f", "=", 
   RowBox[{"(", 
    RowBox[{"p0f", "/.", 
     RowBox[{
      RowBox[{"DSolve", "[", 
       RowBox[{
        RowBox[{"viscoEq\[Beta]0", "/.", 
         RowBox[{"p0", "\[Rule]", 
          RowBox[{"p0f", "[", "\[Lambda]0", "]"}]}]}], ",", "p0f", ",", 
        "\[Lambda]0"}], "]"}], "\[LeftDoubleBracket]", "1", 
      "\[RightDoubleBracket]"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.609245258012966*^9, 3.609245472540532*^9}, 
   3.609298949492082*^9, {3.6093570270207243`*^9, 3.609357028184494*^9}}],

Cell[BoxData[
 RowBox[{"Function", "[", 
  RowBox[{
   RowBox[{"{", "\[Lambda]0", "}"}], ",", 
   FractionBox[
    RowBox[{"2", " ", "c", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[Lambda]0", "3"]}], ")"}]}], "\[Lambda]0"]}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.609245363104347*^9, 3.609245391375*^9}, {
   3.609245432527178*^9, 3.609245474088827*^9}, 3.609248131852517*^9, 
   3.609267508629118*^9, 3.60926817510382*^9, 3.609299260159832*^9, 
   3.609300810324397*^9, 3.609301275278513*^9, 3.609301399962222*^9, 
   3.60930162082171*^9, 3.609309475413658*^9, 3.6093185336409397`*^9, 
   3.609319690708843*^9, 3.609326459511207*^9, 3.609329852963048*^9, 
   3.609331059056773*^9, 3.609331205580262*^9, 3.609336817448834*^9, 
   3.609336993842952*^9, 3.60934738740939*^9, 3.6093483784957333`*^9, 
   3.609349534459408*^9, 3.609356000262515*^9, {3.6093570084790573`*^9, 
   3.6093570367098017`*^9}, 3.609357318949452*^9, 3.609509930049808*^9, 
   3.609518444941647*^9, 3.609518904061892*^9, 3.6096588915764627`*^9, {
   3.6096970506875067`*^9, 3.609697066266389*^9}, 3.609697180757287*^9, 
   3.6096975105960283`*^9, 3.609697611026515*^9, 3.6096976800657063`*^9, 
   3.609699341102044*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p0f", "'"}], "[", "1", "]"}]], "Input",
 CellChangeTimes->{{3.6092454416300583`*^9, 3.609245444927894*^9}, 
   3.609245499792699*^9}],

Cell[BoxData[
 RowBox[{"6", " ", "c"}]], "Output",
 CellChangeTimes->{
  3.609245445486908*^9, {3.60924547615562*^9, 3.609245500365115*^9}, 
   3.609248131863496*^9, 3.609267510250127*^9, 3.60926818673323*^9, 
   3.609299260169388*^9, 3.609300810425603*^9, 3.6093012752929783`*^9, 
   3.609301399977453*^9, 3.609301620830798*^9, 3.609309475428534*^9, 
   3.609318533651873*^9, 3.6093196918398046`*^9, 3.609326459521817*^9, 
   3.6093298530932417`*^9, 3.60933105906842*^9, 3.60933120559135*^9, 
   3.609336817457384*^9, 3.609336993888983*^9, 3.609347389951119*^9, 
   3.60934837854527*^9, 3.60934953609865*^9, 3.609356000273513*^9, {
   3.609357018103006*^9, 3.6093570380122128`*^9}, 3.6093573189603233`*^9, 
   3.60950993006012*^9, 3.609518447429984*^9, 3.609518904078595*^9, 
   3.6096588915933657`*^9, {3.6096970530552692`*^9, 3.609697066343779*^9}, 
   3.60969718076923*^9, 3.6096975106151114`*^9, 3.609697611037442*^9, 
   3.609697680076941*^9, 3.609699341118127*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p0f", "[", "\[Lambda]0", "]"}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "c", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[Lambda]0", "3"]}], ")"}]}], "\[Lambda]0"]], "Output",
 CellChangeTimes->{
  3.609245628869157*^9, 3.609248131871375*^9, 3.6092675136904793`*^9, 
   3.6092681879015503`*^9, 3.609299260180408*^9, 3.6093008104354763`*^9, 
   3.6093012753024673`*^9, 3.6093013999879436`*^9, 3.6093016208409977`*^9, 
   3.609309475438759*^9, 3.609318533661764*^9, 3.609319692812408*^9, 
   3.609326459563347*^9, 3.609329853166328*^9, 3.609331059113097*^9, 
   3.609331205600013*^9, 3.609336817503604*^9, 3.6093369939520483`*^9, 
   3.609347391074359*^9, 3.609348378561151*^9, 3.609349537539939*^9, 
   3.609356000283121*^9, 3.609357039320798*^9, 3.609357319015842*^9, 
   3.6095099300713787`*^9, 3.6095184481568604`*^9, 3.609518904093598*^9, 
   3.6096588916032267`*^9, {3.6096970542914248`*^9, 3.60969706635666*^9}, 
   3.609697180780966*^9, 3.609697510627383*^9, 3.60969761104804*^9, 
   3.6096976800865498`*^9, 3.6096993411293583`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p0f", "''"}], "[", "\[Lambda]0", "]"}]], "Input",
 CellChangeTimes->{{3.609245506521599*^9, 3.609245515206442*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", "c", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["\[Lambda]0", "3"]}], ")"}]}], 
  SuperscriptBox["\[Lambda]0", "3"]]], "Output",
 CellChangeTimes->{
  3.609245516081253*^9, 3.609248131910964*^9, 3.609267515025708*^9, 
   3.6092681888207006`*^9, 3.609299260190381*^9, 3.609300810444919*^9, 
   3.609301275370974*^9, 3.609301400027483*^9, 3.6093016208864717`*^9, 
   3.609309475468206*^9, 3.6093185336715937`*^9, 3.6093196936694107`*^9, 
   3.6093264595739727`*^9, 3.609329853228957*^9, 3.609331059122623*^9, 
   3.60933120563155*^9, 3.6093368175142813`*^9, 3.609336994007662*^9, 
   3.609347392180632*^9, 3.609348378572103*^9, 3.609349538707683*^9, 
   3.609356000332468*^9, 3.60935704039466*^9, 3.6093573190269547`*^9, 
   3.609509930082962*^9, 3.6095184490279284`*^9, 3.6095189041036367`*^9, 
   3.609658891657514*^9, {3.609697055435693*^9, 3.609697066367135*^9}, 
   3.60969718082938*^9, 3.609697510670743*^9, 3.6096976111016273`*^9, 
   3.6096976800968018`*^9, 3.609699341139915*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p0f", "''"}], "[", "1", "]"}]], "Input",
 CellChangeTimes->{{3.609245867264656*^9, 3.6092458896446123`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.6092458708094673`*^9, 3.609245890180732*^9}, 
   3.609248132095477*^9, 3.609268191092189*^9, 3.60929926027915*^9, 
   3.609300810516906*^9, 3.609301275492104*^9, 3.6093014000960608`*^9, 
   3.609301620962799*^9, 3.609309475544675*^9, 3.609318533779669*^9, 
   3.609319698863064*^9, 3.60932645964301*^9, 3.609329853339113*^9, 
   3.609331059195613*^9, 3.609331205687756*^9, 3.609336817721322*^9, 
   3.609336994078102*^9, 3.60934740212246*^9, 3.6093483787290087`*^9, 
   3.609349632643448*^9, 3.6093560003464108`*^9, 3.609357041311729*^9, 
   3.609357319037756*^9, 3.6095099301311274`*^9, 3.609518449890126*^9, 
   3.609518904151078*^9, 3.609658891668189*^9, {3.609697056501664*^9, 
   3.60969706637582*^9}, 3.60969718084545*^9, 3.609697510688301*^9, 
   3.609697611112809*^9, 3.609697680146263*^9, 3.609699341187316*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"\[Mu]0", "\[Equal]", "0"}], ",", "\[Lambda]0"}], "]"}]], "Input",
 CellChangeTimes->{{3.6093254370698347`*^9, 3.609325460470375*^9}, 
   3.609389287341213*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", 
        FractionBox["1", "2"]}], ")"}], 
      RowBox[{"1", "/", "3"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["1", 
       SuperscriptBox["2", 
        RowBox[{"1", "/", "3"}]]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"2", "/", "3"}]], 
       SuperscriptBox["2", 
        RowBox[{"1", "/", "3"}]]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", 
         FractionBox["1", "2"]}], ")"}], 
       RowBox[{"1", "/", "3"}]], " ", 
      SuperscriptBox["\[Alpha]", 
       RowBox[{"2", "/", "3"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["\[Alpha]", 
        RowBox[{"2", "/", "3"}]], 
       SuperscriptBox["2", 
        RowBox[{"1", "/", "3"}]]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]0", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], 
         RowBox[{"2", "/", "3"}]], " ", 
        SuperscriptBox["\[Alpha]", 
         RowBox[{"2", "/", "3"}]]}], 
       SuperscriptBox["2", 
        RowBox[{"1", "/", "3"}]]]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.609325745963594*^9, 3.6093257807838306`*^9, 3.609325844846959*^9, 
   3.609325875380761*^9, 3.6093259320081453`*^9, 3.609325967551893*^9, 
   3.6093264596731663`*^9, 3.609329853383403*^9, 3.6093310592375*^9, 
   3.60933120573137*^9, 3.609336817838361*^9, 3.609336994171302*^9, 
   3.609347403699718*^9, 3.6093483788165197`*^9, 3.609349635799838*^9, 
   3.609356000361*^9, 3.609357042445435*^9, 3.609357319117709*^9, 
   3.6095099301858797`*^9, 3.6095184514072523`*^9, 3.609518904199594*^9, 
   3.609658891717834*^9, {3.609697058017139*^9, 3.609697066426897*^9}, 
   3.6096971809038982`*^9, 3.6096975107384987`*^9, 3.60969761116998*^9, 
   3.6096976802076693`*^9, 3.6096993412399883`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", 
      RowBox[{"-", "1"}]}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "0"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.60917702347864*^9, 3.6091770535392523`*^9}, {
   3.609177089904009*^9, 3.609177243652987*^9}, {3.60917729037858*^9, 
   3.609177293250654*^9}, {3.609177328712985*^9, 3.609177329121176*^9}, {
   3.6091836345978394`*^9, 3.609183782769825*^9}, 3.6092151729704638`*^9, {
   3.609235425474929*^9, 3.609235481823361*^9}, {3.609243632773233*^9, 
   3.609243637314721*^9}, 3.609246124994689*^9, 3.609299202762032*^9, 
   3.6093012337573137`*^9, 3.609319740778822*^9, 3.60933671924028*^9, 
   3.609357126318811*^9, 3.609509786501815*^9, {3.609518460694169*^9, 
   3.6095184611800327`*^9}, 3.6096968419474697`*^9, 3.609697118844287*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtuXvSdhqCdr+zZbz9Sfyu/0x7GX3hq
fuFr+ZNw/rr1nbdz9G7B+en2F2e+KXoM5+c91Xy8Zd1LOJ9LsUX9vsUHOL9P
4LTWwoTPcH7S7ZD9zGe+wfmFR1uS8tV/wfkbC3iCJTz/ItxTnf3KIJzBAcZv
mv8n8MsbRjif4fIDhz1VzHC+WklaRYgWK5z/5Ov0MO69bHC+19Os2kmFHHC+
35MJ2nJyXHD+q8NJDSfWcsP5eoLXZJ3jeeF8LvuviXc+88H57m+jviuFCsD5
Nw6lMEbpCML5WzuOxCl8RfDTWEsfnDsnBOcnF1Vv5ZklDOfrp2uf80kUgfPP
C+lwl1qKwvm71zXN1mEWg/OrGbUCztxF8LnuVHnkbRGH858uU5wyv0YCzp+i
IcmyM1QSzp8wK+14ooIUnB81JfYcz3ME/4fL0p/z90nD+Y+fOlUcapeB8xfZ
GkqfTZSF89e2lgqm68rB+e2hyd7MXxF80zsLV7aflYfzZ2jOXnvWWwHOrz/Q
O8N7J4LvKx269JSKIpzvmHc8WrATwZ8vk6Ry5iuCr3J4+TS/aCWE/3QPaV3a
h+CnfWa5eFJLGc5P2vhJobMfwZ9wiaf3yHEEf99ntZ///yP4AGNMobE=
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwdm3k4VV8XgJUhc7gSl7hcGSJSMoW1MkRoMJUkmYeKNKtEEZUi+SnzUFEa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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.75},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.609248132847212*^9, 3.609267580117742*^9, 3.609268195577235*^9, 
   3.6092992605057173`*^9, 3.609300810863183*^9, 3.6093012759686813`*^9, 
   3.6093014003415127`*^9, 3.609301621194869*^9, 3.609309475850399*^9, 
   3.6093185340157757`*^9, 3.609319749688946*^9, 3.609326460033824*^9, 
   3.609329854020596*^9, 3.609331059705097*^9, 3.609331206111974*^9, 
   3.60933681843393*^9, 3.609336994756591*^9, 3.609347454282205*^9, 
   3.6093483791693163`*^9, 3.6093560004996367`*^9, 3.6093570441507263`*^9, 
   3.609357135290056*^9, 3.609357319306478*^9, 3.609509930305397*^9, {
   3.609518457363456*^9, 3.609518462101836*^9}, 3.609518904331818*^9, 
   3.609658891844376*^9, {3.60969705919274*^9, 3.609697066547814*^9}, 
   3.609697181057213*^9, 3.6096975109226933`*^9, 3.609697611279497*^9, 
   3.609697680345563*^9, 3.6096993413813343`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", 
      RowBox[{"-", "1.2"}]}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "0"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "10"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", ",", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", "Thin"}], "}"}], ",", 
          RowBox[{"{", "Blue", "}"}]}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.60917702347864*^9, 3.6091770535392523`*^9}, {
   3.609177089904009*^9, 3.609177243652987*^9}, {3.60917729037858*^9, 
   3.609177293250654*^9}, {3.609177328712985*^9, 3.609177329121176*^9}, {
   3.6091836345978394`*^9, 3.609183782769825*^9}, 3.6092151729704638`*^9, {
   3.609235425474929*^9, 3.609235481823361*^9}, {3.609243632773233*^9, 
   3.609243637314721*^9}, 3.609246124994689*^9, {3.6092461774593573`*^9, 
   3.609246189526206*^9}, {3.609246319611288*^9, 3.609246369680917*^9}, {
   3.609246400358282*^9, 3.6092465801745243`*^9}, 3.6092992027836857`*^9, 
   3.60930123379493*^9, 3.609319774973772*^9, 3.609336719254129*^9, 
   3.609347476740299*^9, {3.609349712206828*^9, 3.609349729006578*^9}, 
   3.609357126383246*^9, 3.609509786511901*^9, {3.6095184701875343`*^9, 
   3.6095184709393263`*^9}, 3.6096968419607697`*^9, 3.609697118863658*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdvu/aXXBu2bX9qz336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gj/hEk/vkeMI/r7Paj///0fwARQMxnU=
     "]]}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVm3k4lF0UwJV9DSOMbcaMLCWyZM85hRbRIqlki5I9KaWSylYpkhRJtFBS
WqmIIgotJCoVfUV5hxll35fv+qvn98T73uWcc+/vPC91711OO2bz8fHl8fPx
zfx7OcpbyGD7KevxDBOVQ3Y8qGpkOmxi+kNjk+nUfsLTr5/HMJkH4KlcT1kI
YamUx/fFmqOhP3HYyZPw5fJEhiDzJHQqhpWtIqz7b3vS9M4zIO93fnIh4Vap
rKmJLynQw7xOkyCscUPUZGz8PHzW4k632/IgaEl48DDjImRJfn5ZRPhR08+c
AZtMuDv21e0Y4bFAh5bendnwuWRP3XLCV2a1nBy2uwrrnugoChG2fX923tCX
azBWlmTxwoYHnPQVFQP+OZBUY2sSRvj09km3/vFcaKucFmcQbhz3S+1h3ILY
pmcrfZfxYF+12qJ/D/LBJS7iAR9hpXNNb7tt7oDw7NvDqUt54D0f+bk774G5
cCbzNvJg9vjB+oHI+1BQfUVwIeGmnxtVB+wewA/FK+/ygAcRd8SL+748BMv5
2YJJ1jywT+kQ6rvyCBYcXXxweAkPVCIqnHv9C4E5wv/ZlXC5zf6ef+NFUJJs
smqOFQ+Ev7dpdTOKISP1sb2+OQ+ay8vCeZxiCL3gM8/PjAf5N9IruQ9KIKT9
ykCGKQ/WhK3x7LIpBSuzExF/F/PggmjJBWrnCzD6eWStoyEPCvfbh+1RLAcl
oUJhFwMeZHaZ0vsjy0Fmxe5XmxfxIOSD7M4+uwpY1C251UGPB7KZNbN7v7yE
sbFaY54OD8alHt8KtaqEjKdNHq+0efD72PV1PVcqIfnv0LV0LR483hmV9c+/
CtbofYhdOI8HrkbGFn/HX0GA6TCfDJMHV99k7+YyauHmtdrMCjkeDKQXzf/v
dC08Uro/okLjwfKdb9s/jtZC7O+513fL8IDHP7yxpPENXNxhMSQkxQOzJWss
Th5/BzKPFqu1CfHgw72J2Vr/6uFfT+qgxzAXZEHUQ1LvA4xKvruwfpALlpqp
Fse3fwAR/phvS/q5kDRwq/9gwwdoX/XXi/8fF4zPftrhfbsBlhydK2vTwYUj
b3TtDTwbYcmlweiMRi7kPXiieft8I2jpPDaY38CFj+nL+Oe9a4RzfZ2cR3Vc
0Ni5uVTRvAnSAmNOF9Vy4Q1/rB4f7RM8klbdFfaCC/JLvsvWv/4MN4wNJb7e
4sLdeye/B+l9g6nzT82SD3KhS7brtP22b5AzGducs58LWvvsrbVTv8HBB7nM
or1cuGIlfrV99BtMS9W/rgnhQkrtaV/XV99hH2uXaZk3F/a1n+ld4dYKKoxa
g1+ruJAt/jZGxu4nJBRafFg9lws7oeEiL6wd/s1ZqHjoWheE/NFpL7zbCZsy
j8ka3+6Enx5fRSpqCcclzeLe6IQNzSf03v/uhMVv7tCuXesEs7fUgT9KXVBu
/uqDdEYn8D/IlZY/3gWif76N957ohPRIdev9nlxY2DQv6r1vJ1TQ6BfNpbuh
+V2UvBW7E8TUY7X+M+uBO8EOnjFXOVBjdVY/yq4HDjnlP/l1mQPxm7NMVZ16
wOpi3P1lGRyYnfx0xdbAHvC+W3FD4hwHxqZ4O79c7gGBILuLFbEc4LZszKuf
3QvPbjkzn/hx4F26lk75u16g09PixI04ZN7GBp5fe+HF83qfOn0OrPyw1Hzq
Ty+UD7C7U3U5UCXstspquhc0C12YCzU5ULov2f+pQR/8Whz4K4HOgQLn0Vv3
L/RBQ965PbNncSBJ+u38q179sMNNjH9uIwXFpqpFa0L64eAXy2j1DxT89tgF
E4f6wU8rwcvoPQWWBTTnTWn9kPSscuvOago4q9wOS9b1Q+gjI0OZUgpsYrrr
D1gOwPCrqk17blAQkg+uWqsGoNk0I+nrdQoyGs7+bnIZgDDZmGt2VynoYZiM
6ocNQJr4pyj9TAqySqNYHXkDwL82/6N9CgUjg3PCneQHwfqW/kjuEQrYqt7T
0+xBKHbg2gcfpmCNbeHJAoNBqJsnwLE4REFuyuYsEcdBEL9iqdS5jwIn/avV
z2MGwSHSTTQlhIIol/71QWcHQeW4vOvpIApuHbZroWcPQq3C4nmJARTwvevs
2VsyCNeFli+95ktBgZ+h0oLeQfjVtXCBsicFzWdic5qnBkHhjUDXKncKBJ58
1ouXGAKrvTfWHNlKgavgIZtfWkNgwUhXndpEgci1yqA0jyEYW2bg5rCeAu/v
zi/43w1Bzbwjwfp2FIhd+hW8++sQ+PJPGjXYUPDQNUTlv44hmKzNzDuwjAL+
b8cPlMwahvi0jvwfQEFOc4nRbtNhqP+gtG/UggKH9BVtP2yHgaV9RbrBnIKB
TU3JDk7DoHz//t57ZhTYfenu1goehosuNblHTSjo+MTM+3FtGGTk5Kb2GlKQ
dL7AxeH+MKQ9e2waY0CByUYLwZKyYag5kb8+fREFx5s2eJ9vHoak5phFX/Qo
WJT6U5q/YxhchMzH+Ag3bwh+Edo/DB13fhQYLKRAuzFexUFqBAwLa7/fXEDB
hxTa22LlEXJOLHftnk9BhNOVA1o6I1C1nP3WnHBtQ/Hn2bYjsEX04ilKm4Kw
s8vjQtePgODmhh8rCSutbzT64TECWWduLnigRUHAB15y8YERuDl18ekFTQpk
kw+A1vEReJNYOk4jXLJW6G9q6giE3DtpnT6PrPecc5mzr43AvifO0WzC4vWM
1aH3RsC5wb2mSIOCwqQ7o62lI6A22SCzlrDbGvO81W9GYI7UW89/bLK/Uq9d
ir+MQOHttY8uEL7z3klQ688I7Fy0QdKOsHPif49S+0ZgLKMoZIxFwYRDkPds
vlFQSrZpfkw4R2JUOlRyFBq3PrY/SNjxXdyLVqVRmNP/6LUt4aFTsiGrtUdB
ZbDOQZ5w1upsleLFo7CoIL71rzoFy8V132rajEIXbcWBOsJ/3zw9kLpuFL58
8GMWEb6QYKc922MU+iwNGq8Rtrb/+HlX4Cjoen48m0a4Q9QzrjViFLjDAW7n
CJ+p5Rqtjh+F5AghowuEzU5GtD09NwrDopfnXiH8c6XgWc2rozB9mibwgPAJ
kRRIvTsKwpmWUzWEF9Wo/Z1VOgoRpxv5OYSbj9/O3FU7CstC4+WkyPiPrjBb
3fp5FLYp8PQtCWsLvxq1/z0Kt0RPbtxF+MPr9XlPe0fhZlBdbD7hiPgfLprT
o8AUUyrjEWYuDxRMlRgDs02PJxeT9a0RHHk0S2kMHkZ8s4snvPtVrPcurTEw
WZGf2kpY7fdyoSGjMejY2L5lMdm/t7NF8yNxDLanHrU4R3geJvae3DIG8gJb
7LeR/f/osfa8tO8YTEXn7W8gfOSwjHla2BgwGmNLV5D4+Vpy/mjOqTGwyQ06
sZzEW/zXTRoL0sfgMCpK1hM2GqHXPMgZA+8/yTnuJD4TF2fNeVE2BlnzEoQS
dShYev9G1td/Y7BzoDnYWJfsV53fMq8J8ryKJK9uwpe653d0iIxDVP33LXdI
vgzOv7dwQH0cnvVKbbHSJ/Uo90mplPM49NpFOueQ/HSpOuB13mscNgkNLE80
IvWg3VJAJXgcGNPGiyKNKXBnlq/WiR8Hib0qPwJJfstcqvlm83QcfLfe2ZFC
6sPz4oSoN1XjsCVu4l2+JQWBzQ6s9Q3jMHCpWKHWioJXcxv8PbrGoSCj3EGB
1JcDyV9HIlQm4N2v7x2jpB5p3ruUOa09Adm8euWlpF41vnfH+MUTsDlhvWrS
cgoWircdP7dmAjqr4g6Yr6LgV1yX/N2jE2Dh42/1aQ2pLzl3SowTJ+DYgrZD
9uvI+VEZ4vHs4gQIqKcGvyL18Dxff27NwwlYLLNvyztnClYdGjdu/z0BNvOn
eKqknj4IldiguGoSNj8My33nR8G7DNqBApdJyFFpOvmS1OuOKqXsZdsn4fHw
+c/PST1Xoutwg45MAufWr5Q3oRTEVtjFVBRNwol9S4cWHiDrKXvkUQBrCm6n
xi1gnKIg1Cr+67T+FCy4+/VjRCIFCb6J06lLpuDnoN6x5jMUvCi5tPrF5ilw
uqPdfCuVxLPP03bamSnYrl95/1wWBWOPemll41PQFdby6/AjCuR+jJg7iU5D
aG1nkfFjCvRE+Lwo+WkwlylS631KgY+b1B0Zw2n4mfTyzMHnZD4CC2x9/aYh
ccO4XH0tyf+N2/fO+TQNY9oT1/f/ouDqocCuRZv48M4q97RTchxYVC46ctyd
D/ui7DpuK3CgXCBP8D8fPvyTQNP4oMSBn4m/mYmhfGi9O8tRQ50DalfcN3We
5EM1e/EjYws5kFG1tupqKR8u8+vYvWklB1IkjbNkWbMw7OSpYxlHOBCdPbF+
gDcLv6cUyPsMcYCv8SeWHuTHqHuNMiX/OiG28/nVg8f4cdzzte94fyeI8l2e
bX6CH0OFwkStRjpBduGWqqLz/HiA0SXyjK8L5h1vWHHvPj8G9ibfvCvTBfaW
L9dc6+DHvo0187yNuuDc9etuJ5wEcEF3ckdeeBcolhwrW75FAN8u0vQuO9AF
mR881QS9BHBHUWRx/eEuuDGp/PNYsAB6We2s647rgqebUn0OnRDA3v2em6Qu
dEGLeFxAyHMBjBF/rfulqAs09/pGOM8XRDWZy5cs+7tgocV/G7IXCeKrG9mH
Hw91gTHfZv0uE0H009myUW+sC5adXtVxxEYQO3vOVMnN4oJHjq7zbTdBsv4i
Jc+kuHChqU9/9hlBnDD1+RagwwXBxUeoe/2CKJIm5y/vxgWJ8eGXY6OCeGFt
cjCT3BtlK0Kz7PiE8My8dUGa5D7LdPTe+F1CCNne8Zaaflyw2mFXKaQphEe0
3TYN7OHC3vPi2e6bhfC1zhzXqgQu/B5McxEvE8Jy/12uAkVcuLbUaE9rpRA2
Dsw6WvSEC56JdWfuvRHCCycFer1KuPBNQ7B2Q7MQSgcYpd0g9/OGDWGWmf1C
WBn7TINH7u/PHzgwF84XRrr/96ktrVyInKSsphcJY43CnPA7/3HBfFXMlgZT
YTwrlvVq5BcXCn8Wp4TbCWMU9/v3KOIP+XO0BJ97CaOvpcwCJH6RFjyra02a
MIZrJvGlTHPBuThTSD1LGC9Ao8mRWcSvBM3Y/TnCmDOrnNrBz4OkzBC3tIfC
yLeYkcMQ5kHs2+91/70XRn+PzgEb4j/LFPZzHzQJo7POz+CJOcTHvWVFYr8L
o1vOEbO7xJcOjq1cqt0pjE2+l+9NEr8K1Xn8KFRABLeOPLu+WpkHeuHrPywT
F8FXu1q06lR4wC3n8eRkRTBexePrKjUe+G5maxYzRFCA9/6RrjoP3I8np8+y
JD+fkvkpW5P4cOOCosalInhU/fAGLvG9ZrXqhtyV5PmSq//TJ37o/HhSzN5F
BA9M+cvmLCC++yfgcMpuEbx3Tuu4GfHL5YfZd2wjRHB931WlFcQ/l81t+TYU
JYLHrg+0rSF+amHnaLb1tAga7hoRsjfmgUmr4E7JcyLY+3iZ+xLis4bhz8+/
uCiCHx6nteqY8GB+rn4/+6YItihsc/pL/FdzCUf9c4EI+lTwL3tN/Jj16cq6
E4Ui+O25pFMa8WclQdm7vArCitFvNCx5IL5jwK+oRQQZQovaecS/RSbvpO1s
F8FPjLpLicTXBc7veE3vEkH1AekdWsTnJ6o+s6OGRbC4QJS9nPj+iNsZp0VT
Iji+8YHcW8IDAyuOtQmI4pdVv6RXLSX+qlH8Y7msKJqvSmIvWsYDTuluyVFF
UZweSTW9SPi383yr2wxRHF5hun6c8E9eW4C7piiK3/bf5WLDg5bYSxfnLBRF
iXtGZ/MJN6s411QYieKSqXtFw4SbCiWG91iIYtsOiZYltsSHHV7N01wqimXf
T/IfJvzu92Hn5hWi6Lk1csFMP6Um0iQmYY0o7s6239BBuEru3wOrjaIofTDk
oLQdD8rv3Pz5d6soKnfsvWJEuNTWa85Vb1FMEpyqWkv4aYui9QZ/UfzFKKO2
Ey7c2xAkGCqK265EiOwhfF8i4dKTfaKYLCemdZDwnZxlb/wPi2L0fA+bGc6z
Gh9RjhVF03t73Wd+PqfpkVZdgiiOn/YK30H4SlCQy9GzolhZu+LUOsKZAvPi
DNNFMT7OJ9uYcHpm66PfWaJ4ZWT6gQzhVOMLbRdyRVE7LLKSIvNJfrdGZtUd
UXR2Wd30mHDidmEcfyiK9Sp9v6MIJ0y8CCkoFkWVtaJDQDg+NeKyZ7ko/ou3
Ehkj6xmta/BOploUTwfZqxQQjqrqHKt8L4rqRQJGWwgfdLums69JFLXU1zlO
zfSLBlw3a38XJWeARlAm4RCNd0WnOaJ40O7Gs0qy/wGlsb+t/4miV9C1vw6E
fZ2X0HoHyf52Vs2vJ/HiEXs3dCO/GJYGcCufk/hyVdmZLSwmhsYGn9m6hF0K
GXXF0mIo/b4wJYXE45rfyQvU1MTQ9Tv3uj2J13cLfje5aYghp8FtaZ4VD1bv
MY26NF8M51+Z/32axPfK2T8+KJqK4TltbbHLFiTfmAv20daJoe3Ob7FnSL6U
74xiOLmIYe28SaMykk9wr6Em2U0MA1nx3b9JvllZRyhL+YthiX7rcRbJx8Vu
r8pFosVwUfDi8y4knwuvKwasOCGGgtWlH531SX5yA2nxSWJI/bDSddQj9eag
rC//JTEszB+z0tXlgXa6p/jUIzEU8ALVHFI/VJpGN/b/EcP7hzttD6vyIEPZ
cdqAR+YrvDtOjdQnus+VvNA+8n7j6DklSjyQ71s+3j0lhiHacZI/FXggLZ16
haMgjqlZzdIcUv/4HfS4ravE8aDzoAdXgOznuWOpKuvEsVKr4pchqa9835uW
bHURxyM5hp17Sf2d8D+U3Owtjv3tGRc4k1wYOl6zuPGQOBqnbGtLGuJCV6X3
0ZoCccSwl2rfSX1nnG0OSCoURx9sMrnym9RzjzUbnZ+JY3TGJgPPNnJ+jJjP
/1kjjp8fcTvekPMjZaFM03C7OPaePy3i2sQFy7QXWlpKEvj40Jkpt3IunA5Q
qY+Ll8CRP90ftFK5UGGaUrw6UQL5NBNzTc6S8QiI5MikSuCOji12mMQFr+z+
iMtXJdBCPUPY9gQXjJvesIpKJTBP/e4xqUgutC45sO93nwRWNU01PCbnqZ7M
Z1UbT0nsFGhuOqfLhY7EjujzOyTxnWqc9ypyPl8WG6aoQEksiirwGZ9HzmcB
xYenIyRxMSPjpzODzH9oy/LPZyWx9Vr7zR8yXMhtaQ3xr5LEgULrbGdyP1DJ
+/PijI4UnpS47SlY1gViMLitpV8KC3Pzb/nbdMGKbtdh1kZp3LX+1sOL+p2Q
JRfTeGSzNM6Til4evKATBixv32vZKo03adXrlml1wpWE8Z0XvKVRLypkqEet
E8a0MptFQ6Vx2aTe621SnXDHu7W4J0Ea66zn+l3q5oB0s2fk83JpHF79WK2s
gAO+08c3K1dJY4719Y2fbnGgVPO+cUS1NBY6HNvZk8sB/3C+boM6aTzLbl+u
n8WBl7JX3XO/S6M43UytIYkDex3brE8PSeOneet87oZyoPnl9lmuujL4V3SH
iIIpB3qWflM6rC+DR4QO6n0z4oBwxVrjK4Yy+F5Pj3tlEQdMXljs7DCTwd39
9ivM53Mg9Zn0+zA7GVTausbrgioH1haWpp/ykMHKnq83RQQ58DpXblFZsgx+
3ZlqyPeFgh8aCat+npPB5NtGu2ybiP9cn/bmT5PBGH9HrcQGCjSudZ1fdVkG
czZx2LrvKIjOKh//dEsGT+3VmH21gvhtWlD135cy6JNfXBtYQEHRiSoP5qAM
VvkLUHdPUJBn/1bx+IgM6ktZF3rFU5Ah8fFj97gMJowlXlWMJX6a/N/yZ7Nl
0Wq51FDGkZn+yZiei7QsBjrSTLr2UdB2c9H0qQWyaKeR4fzUl4JP/qbFfXqy
mNS1c7puO/HRBdZ7thjKomXta22eNwUF91ZTmuayaJ20TcLCk/jsE9/6iuWy
KFOjdVNjMwVS1ZnZw9tksca9OcR8NQWzTl7f4rFDFs+ZLd5UQnxpwD6f9spP
Ft2yXcWWrST+WffkeMouWbywIOLXDuJbOZ8/7lp4WBYrp5VeThM/S0v/qpN6
VBYDQj1Cn1gTX3H92T4WI4tyln4i+5ZQsOtH96aaBFl0bm3lFyG+Z9FB7grp
svhxek/8EeKHC/PmjNVeksXhgPO/QhYT3w6QL1yULYu5d7JwB/FJwb9s7alc
WZR9yC+/k/jnyL35bdtvyWLqyvGzYQYUdO02yHx7RxYXbpBVjVtEfH7QWvri
I1m8ETMe8EKPgsondm+mH8viU+M3hhTx28cHHGJ9S2Rxtd8DmjzhS5NbRowq
ZPHElw6dkwso8BUM/1lXJ4un5ru1V830exi1X8YbZFGpukhoEeE6M9V67U+y
2OSp6HeV+LdJ0Kuy6O+yKGK7rWum/9MVRy+690MW3Z98klQmnJUdfKfllyzK
79m1N5f4vVDj3EsmHFm8lhw/570GBSU8/xQfLhn/YoXlAYRDhJ6fTP4ri/rX
+islCbOYssfKemVRu27q5BM2BZ/NfSO6BmSRbS5xcSfhhA0luxRGZNGj+79e
VcLWwVI7bcdlsfWI3vlvLAr64r09dk/J4hyZyzGXCedeebwxaxYN/RwrynwJ
by4Rc3wrQMNZIeq2JoQlmjxsR4RpaGRurCBBuLz7oeU8cRqa8G8znemv7BUW
NnKSouGLu9M5bwhrq2+df0SGhpkFm70eEW6xuKd+R46GG2bl+s/0f5Kd+elf
FWhYYSlVMdP/sQ3ZJC2kTMOHR+76zvR/Ro7fFjZSo+HxY8mu5wnfuTo95alO
w3fH72VeJuz1bMPQaQ0afgsc1r1DWO7Tze5iLRruzrAVryBc83f8d8d88j65
7aYthCNF1rXQ9Gj42J/2YHKmP8TKaUQDGq7K44uYR+bz23LkTbAxDctc3pza
QDh9o8PLDFMaakZMc48Tdth1pbjagoYRZxjpLwnznRy4P7CEhtPXMs7wk/Ut
vLYyT30pDX9CQ4M9Yb/SzOw1tjRMPSznkU5Y5XPPhUMraLh91g0jHuFY0Ytx
nxxpuNc++MkNsp9m7O7I2evJ+Ky/+kiSeOBZLd2r70zDOT+mNx4k7Bza6X3S
lYZrLVF4J4kfkYQlro/daajNmlvVQbj0+tn17V40HJBQfhlE4k/jizku2UnD
/vTjkadIfDb3JJoGBJDxvNMz0dCh4LRYm15aMA35Fp1YUEl4YEmCau8eGipf
nl9JI/Get+mHnNp+Gm6WsfB+Rdhtt6HE6oM01Ig9YXJYl4KqnG9jOUdpuBWr
90+TfIl4rtfXEEPD7Db+X7Ukv3Sbozun4sn6L1WMyNCnIFV8QfPmRBpOfSvW
WkPy0yfsUJFEBg3NtBaunyb5bGL4o0jnMg3Hr3d0D5J8F+vDx8uvkP1sEQ3o
I/Xg/m6hJ0dv0LBHz3B4woyCidCzTwce0pB1LJ65mdST+kUDT2Ue01BPNHDv
YVJvrvW4FOsV07DlQua5PFKPVoWqlPi9oOGypkZt6WUUXNh181nLWxouFaR5
aKygwF9frHS0joamf6B0P6lvVv+CSuU/0vBWmGHdB1L/2kMMy9Y10zB6bQ5f
qgOJn5Cy51W/acgzCbXxcKKgNqix4s4kDW+urDCc9qAgU9fkZS2fHHbfe2F4
x4uCUF76yw5+OfQtCy3wIPVYPsijkikmh0vzvs9u2kGBd2BnVaq8HPLx0kum
g8j8/KerI/XlcEMULWNTJAX6OxfUOWyTQ87Y6xBOFjmf/Bm7CrbL4T89/qaQ
q2Q/g2jSUn5y+HqZ+8jYdQo6d4+vrw+RQ+UyWW+NWxRcj3z7aX2kHAZ/ufmv
5BEFCimBrS5pcrglpnp3Ty0F06W3eV7v5fCPmGaP3RgFd19kJ1Z8kMPG6L0e
4ZNk/1+e02M1yeFIReTpW3wcKK4+FNr+jbzvg4oAU5gDez6uHtjBkcNd03t3
2MpxgKK44wH8c/FDSP0fb30O1Mvqioebz8Wh88VShX4cUo+COy9ZzUXRxpoq
nSAO3K2+W/0S5uLs//hTru3iQFKkQaz08rmY5uy77vI+Djh0mEzedpqLvP2s
0MexHHhTvPRfW+BczEo89HzXVQ688trUuC5rLvZ+rNlY0cKBZ3ejL+nyy6N8
2LDL782dcGjW/HXvWuXRYkR7zC6wCzpsxZs1f8njoc9ioq67umDdCZ7nsd/y
mM2eJR+0pws05tzbZcKVx22vrk+ePNQF71SMz1wZkcf8qTXvb5/qAjUz67q9
NAUsfvmw7vDtLngZ4uSgukoByzT7Kud0doHuQ6Om/Q4KeOepY1QdrwsuDMq5
fVyrgFIKB/472dMFgZFfAo+7KGCDRWjw0HAXyCW4ner1UcBfWraZuUJc8M31
ffMqSgGjZOJPbGBzQazl4MqQQgU09gxuurWFCyb7b0meeaKAV/bnxjx048I2
2eaP90oU0Of9G+snnlx4unKxe2+5Aj7/oF1auIM8r+jf7r3vFTAuxVXiyG5y
v03afulghwKyv3Zw7cn9ladzzutSpwLaneRJy5ziguKrinmlPAVMlTjS+DGR
CyHjavcn+xTQVGuuwqpzXFDx+1p1dFoBH9X+aJu+zIWIpWv+xisqYsv4P6Gz
D7mQ0xL56KayInYr3BCRKuJC/f7bETVqiij+bdAm/gkXNO+K8IvNU0Snv51r
/Uq50KhUqZBooIjPzrsr970i9+UB06Xn7BUxsTUsXaGZC65nfIUKHRVRuvnB
KbtvXIibf/5t0zpFvJ/R7xnSwoUWr76N8psUkZE9fuH+Ty4kvL8TcNFHEbuc
DB8Ocbjw54Z6anakIq7Tv+8RN0LmG/trlP+oIvZt9/scP8aFPu+rnn4xiugv
M+fvsQku8DHUFxgkKOL8B+LUdj4eKKUxX75MU8TFvV1+rcI8UA//qaV1SRFt
TCtX3hYlPrXhSuKpLEVM3aCZFSZO/GwOc4tzriJuOV54vluKB+uOM3r+PCTv
qxY3SJ3Lg007/tto/1gRD/J/XryQ+JOHTfazu8WK6GPkmvBCkQeB02rH95cr
Il+ZqMwHZeLH+9XUROsUcS1jn9oVdeLTG3/EBDcoYlTLpA4/m/i3UVZnQ5Mi
hlWrbvfU4MHVf6pFGd8VMdNnypmf+F3pTlUH3U5FlCl2qxxZwINKu9YHyTwy
nlyLVo2FPHjDvqww+E8Rt5k7i9oTX/zyn0p72ZAiOmYdPHWE+GXfJpWDawXo
uDo8re0C8c/RxS3/PRKmo7NTndkp4qd8cpl2iuJ07NMpPRlB/FXyg7LMLxk6
NuWHyFibkfVZqZwXxqDjf63ue/cSH9bX/C75hUXHGrG+rYuIL5sIXNpjqUnH
mG3XF/whbFOuBAIL6ai05OQh85nvNbK+5fgtouMvW8GRZsLrIjPE3hvRMeHE
wo27iZ97mCl9Pm9Bx4kqXv5p4vM75L9Zji2hY0R6wJU5xPeDBi5e9VhKnr/D
O/QU4bCPW4Qrbek4N/4Afeb7kgP36cFaK+n4dYN/RjDho0lfP55aTUdX3ene
RsLxQRfNetbQkRmuwjCyIetvvyXL2YmObdmPmacIp2rTBYo30jFL78vgd8Ju
Hpo32zfT8cGBqB6mLQ80Uo3spdzoKFETeMuTMK8Wu8086ZjGJ8RMJ1w47Zjs
403Hs06VG94Qjly81ShpBx2jzHRsh2a+pwn0+/zUj46qh971KNvxQOJq+IH2
QDo6Ga/fYkm46XO0itQuOjI+Bhx2nunXSCS/MAujYyK9xW0n4e3LLnv7hNPx
is7+4Zl+j25EvmBSBB0r96k6zvSDBgqe5D09RMf4By/cZ7i0vWp1exQd+evc
dfYSjqV//CsZTd4nLHx/5nkOa/87axZHx28/vvbOvI8WxzP2OUHHFGWBfzPj
+VYy+iXxFImX2pc3VQhf6xE69DSJjuOm3irDZD4BmnJq7WfpKDS+xPEtYUM3
9QrJ83SM5pRbXJz5vuis3nazdDrGKu7440X4ZbWlsM8lOvr9fuTImukfTa7M
T8yio3yH3d5Wst5ORi6OT6/Scd3wyy0phJX8fXracug4vKhtCgm3ZYWek8wj
8drlv72T7GeY2Kmv3nfpKBOsuFeLsAWmRyY+oGOmvCKzjMTH7H25jKeFdKyY
Mkie6Rel/HqxQ/IZHVd+kazYTOLLVeG9iNlzOu6KYsV+IvHHcvx227uCzPfD
0BwHwg+fDvQ+qaYjrFlwXJPE68G/s863vaHjAG9TeMISHizTmGMmWUfH2wMt
BhwS7x/P6ER5N9Hxw1x9lbMkPzJemagnfqGjzqqlji0WPPAet6l68o2OHtIm
G9QJ9/l6iEn+omPp6NDvdJJfMtbnLjzppuNpeuBGa5KPzXuumLf10FHhcJn3
ZpKvV24VtEgM0NG977NzkBEPFs2tYXmP0XFnS1DPMQOST7yJuxLCSjj5tmrF
dlIPFFliTqZiSjh24niZoy4Pfm5SGNwmqYS/Dt1dYEDqR2ilgeUTmhJ67JKe
+KPNg+QM3+ptTCUUEr9fKkzqz/590Xsi2Uqoqb25oppF8tMpi5GmqYQ3ZvGk
o0n90hX7vP+drhKaXf6Y+UeNB7UH7LRNzZXw2Bbf5350sv5bNE5KOCmhVN5m
MW9JHnQa42KtjUrY7XgVa0h9/SDt9mvpZiXM63k+rC3Gg+yac+b7PZQwuuPZ
8FchHliZ8Xf9ClDCj4Med8amuRCu0Gb/JEYJm3+oHbHo5YJb/+RQQ7wSFhj+
vWH/jwu29fTrvJNKKL7cPWVjNxdkj68fV09WwvJzx15v7eTC3aHy26czlfBv
nLvW/F9c4HzKlvAuUkLJskqpxnpyPqW610lQSjh123L0wC1yPj4SUw7sUkKt
GMeEwhtc+K/hyc7abiV8uyymuPM6F7bPkZ0VP6CEn+KtZWyzyPma8NpoepYy
spk+x4pTuBB9VP9ir4oyBsQL77p7kAu3gmZt/+ykjEqb5haML+fCiG3uaPZz
ZUx6pVWr2dgFkc+yY6oqlNE9Pk4zub4L+AwzJDurlHEodfvXobddIMw4o274
VhmFTWy8S6u6QH40YlXVF2X8/VB7QPtxFxgVOFzk9Chjk1pC7Zn0LgiZO2Bm
wFZBfqXWXx+3dkH7n2URL4+r4PM/PvsNf3TCtSUGyu+3qWJu9vKyR3UceLlG
LGZ8uyou2PTzF+8NB9o827t0/FQxxWehjXY1B9jR50viQ1TxxrHRn7kvOJDz
enQLHlLFPXavT5Xd50Du2pfpj1JVcd6jm5d9z3Egb9sG+YxqVdTaqLDphysH
asJ0o2reqOK5Z8xzoZs4wIkR7Bh6r4pO5SbaQs4c0L7xpGhDkyo+GWQdsXTk
wK0u5Y2Sv1RRJcijth44kL/n97mjY6ooPYhTufM4UBAXLrNzoRreMhk5hgMz
vuUeHbdIDY013qFbL/GXAdv+60ZquCpgVDvyLwX53nKffpqr4ahWcnINh/gR
PEp3Xa6GZ80aI1JbKcgZ7WGs8VRDl6vSwVPVxCfvNycHeavh+l7xFs9XFLD9
ymed2qGGO+oPtLx6Sfzk85n26kA1zPmwND+7jILsR3o3l0aoIa/XkH2K3M8z
goP0Fp9Vw3GRsUfLr1DwTcM5e0OqGj6//EZg4DIF9BZL6bA0NVT762p74xLx
VXvxvruX1XBDT2QuPY2C81r5Rdr5algyeiTOKon49i/KSqVSDa9m6NnsP0zB
h/T6AovXakg7rDQQfoiCOeueqG2pVcM/G3f8OXCAgqTn8XwX6tXwsOCXS2fD
iV9cmlc1p0UNTc5eaeYLoeD4Rp/V/INq2HTnbmCbJ5nP2ha3HSNquPLWYwca
8Z/SVRtDqsfVsJpaW2DvRkHfkhVnT81m4Da9WbPebyY+obngC02agfm7hyKY
xJ/2M3M44TQGFv+73Bq3joIUJdWxL/IMfNOUSvWuoaBaao5qpioDi0b7JlpX
U2A43OetsYCB3gYd14WWU+DYG7g3Xo+Bxkqz8q/aEv/m/o7jGDAw+vHxfTY2
FFz+73PeHTMGdm3hC7uExJ9rSv4aL2fgqPX5zZctyf68NOJLW8XA7rLjIyEW
FFiX3pEZdWDgorRVh1aYU7DnfpZx2QYGJj/kN5E0Jf6VHn3QbhsDO7ZmfuIa
UjCaMn7q5nYGxnxp/jVA/FYuce9lUT8G7vE6xhEgvOqYb/n7EAZmtOz5Z058
ePuh/xr0wxiocP7ZgAfx5ajwze1nwxko9zNgKoH4dKG/vZBLJAN3xWhojxD/
rvepVHh6hIHC0skO5oS73K10lGLIfFPmRR2bTwHDSc/hx0kGii4ultYiPm/h
cNMdExnId/1QeCzxf+flzF3XkhlYf6nnL0eLggQL2RTfNAa+unlNs1qTglzj
U9drMhgY/laIg4TL9QSK5mcx8O75wKqKeST+tA+/Pn2VgYtdjMpWER5kDX35
m8PAL9l3Gps1KJBW3dW5Lo+BPhqyorsIz1fgjD28zcCJ3AQPCcJe4t9U9z9k
4J8pbrAbm4KDghv0vxaR9z16rjOH8Pnpt2hZTNZXPUK0lkV8f9TW6XIpA1cG
fJdMIPymv8xn+gUDr1WlmToR/tNtEr6tkoGXolYeV5/px3DuxVe+ZiBjau/k
sDoFSm3a6fPeMFD8ZXLGJ8KLW67eOv6egTo+4x4lhKX1/EbufWDgcdpbv5uE
eUf0VjQ3MrD/hfndjJn+UcPAeb4vDOy08NVPJZzDfvZb+xsDH6AXb6Y/dTT8
mNH6VgZKRmj/uUjYrXpF9IGfDOwJu0+/MfO9El2q4Wo7Aw3vfTv5dKY/FdjE
eNPBQNu0g4sbCPeUZoT0dTLwdrSzSg/hd1LbypS6GXgiX9V6LplPnpeWhE0P
A6cVIzOQcOzDbtfAfgbxESGDMMJeAoW3zg2R9Te0mzXzfZKVy8GRZ6MM3L3k
vhiHsGIervg9QeLd6YGDLlnfsUj+1UJ8TLz57drrfYQ5ub5hGbOYGKLxYX/1
TP+wrvaiHj8T1waGe6qR/XrITOa4CDExOf593Q/CV1b1z+EKM7E2psB5Jdn/
pDAX0yOiTLz6yVPyKeGAKpX4mxJMNNndI5tP4mdz95ECSykmtj2Mcdcl8bZc
vr2pfg4TKesNnwsJs/xusUdkmXhtTZBjM4nPr+ImFSvpTGyIyNHxJ/H92vgi
p0WJiWLzrj5X0SX54D4xZ7cKE39X/hf+mXDyvZceFxlMXGoqZutG8mflhrUT
nfOYuO6p1vwHM98HRj5kR2kxUXzh/czzJD81cueultVh4r7qavWjRiRehr9f
tNBl4uyAh647F1PwNMPP9JQhEw22XrWLIvl+o/KtB8OYiSu1TMTPkXqQytOL
f7SYiYkqo/UFpF6EWg82fTdj4shzG4fBJRRotx0L0wUmOhhuqni7jNRjnUsF
71cz0eVo/Og5RwoG+pfnxjgy0f1uY67mWgrWPu/LNF/LxAxzZ1Y5qXdCG+xP
5zoxMUn6+gFhZwrCI0cDDm9hYnSflirlSoFT/SbthTuZ2LRi7+c//hTcvcjP
bPdj4iyD1ebtgRSIbr+ncDGA/P6rQ0pUMMnfESFhwRAmrg9sw9lhFOizHv9p
2Uve55gYEXeQAolwueuno5noVji5sOQ0qZdQnrEslokpN79fVjlDQaVoUMpI
HBM/r3ihFXeW5GtW5bHtJ5m4593cEL8LFHRWh3lZJTNxYOAB335yPr1WalDl
XWZiS1Fme0ERBUfKE9NXFzPRK/l1iMNvUq9ay1NHS5h4elhfaSNFgct4f/LN
Uia+2Da7yLuLnLcmrif5y5l4rMUx7XQPBc23NQ8+e83EcdkjTKVJUu/TXmxd
0MTEsDOYL6fAgY7gXjXxf0y01ihcvHINBxyVN+a+0VBHdusluZPkvrE0pHqr
zEl11Mx0UN9R3gljzZ3LqxLUsam9Ne5RVScU2kgY7j+tjoYso5JZtZ2gSV8v
0npGHec1vtl2uaETJKq+FeZdUEedTlvXD22d0Ez/K4k56hjhSd+mJNgFoa/k
ykNeqGPD+PTjrpVdkK3irfFuUB0dNzRLct50gYXRAj3vYXUcFWyvSKjrgqZV
A6YjI+q46uzcivkfu0Bkf/xqjQl1pF84cNj7K3leQ35Y5GwWXpAPGb5HdQHG
95frzmHhC7cX657xc6HtX6x7ojYLxRh6upvNuRAptGYnez4L00etrp6z4oK8
qsLu4gUsDL9Bc34LXLC3vxX7R4+F6r+zN+iT++LDnPe3lyxmoX5Z/381TlyI
2SI/1r2UhT+WTBy0DOSCRuXNC2u2sjCo/5ExN50LdbojOS1uLJSZu351yiUu
RFxY+SjAg4zvyu0/xuS++ta/sz5+Gwu3Sn45HUTus2HSC0Rf7GRhY6TUWE4B
F1643z2kv5eFsdYvlRdXcMGveupkWTgLh/k+Xj5bSe7XBmvTV+9nYeuLGLvO
V1zwFegp3HmQjPf7u38n33BB4rbB3+yjLMwciVBMbiT365FCL+lEFg5KlGrc
/s0FAW/BXVlJLDzfIRD3pIPcz99uPKybzMI7jtZPn3O4MCt76OLKcyw81BYR
W8bjQp6dWePRiyx0/hpuEDnAhcGUZ3a9uSxUUdrfOzqbB1kT4s5HbrLwYKKh
5wMBHqz0dfOWvMXC0NsuW3yIT2SaT0bp3GFhoF1v22NR4m8/rZ9ue8jCdYl/
fyhLE/9Z+HL+x+cszBN7j9+UeZBntlU0upysl9xPYxdVHrywGaAMXrJwTKj3
wFviO3+3aOaefUXGJzLScZX40Or4BMb6dyy0+kj/OalJfO8se4qvjoUtoUr/
bIhfHcwsbblfz8InlY2LYnTI8x/+vSjdyEKfrgfW3cTHhP5zkvvwlaxvjqj2
rkU8UO3i9h35zkLpN+ahUcTvjAdjG/RbWUivSGmIN+SBj/iTpDM/Wbibz7sp
mvjhQfl1wdDGQsGvW0L3EX9MUe9c/a+dhdcLDyv5mPCg3FRZdC3Fws2+zDNa
xDeblxVSUxwWbnhb4jxN+J+j4+u7XSws9Xyq9sGcB2rbj8RI/WWhwSbOYzfi
s4eS2yffD7BwaH1umTrx4ZRLkS2Hh1j4UNYtsMJ65u9n5j5bOELGPxkj6Ur8
ubl0RUTiOAtXrM/W3kd8u6f6p8uSSRYqhx/JGiUs3HhgcfcUC9/Z5c/eR/zc
pPN2n8NsNjIck5O3EJ93HLBtmOBn47YbTU/KCW+fbr13R5CNkRPhNUwbHkSK
7U9yE2bjT65/xQHC5+ZKB0uIsvHB0+KrbwnnM2+tLhVj40LnaD/5mf7DgmXz
gyTYKOo9IOdK+KvJdxEVKTbWL3G+cYFwz9K91Ns5bES+MeV3hEUcJV8fkmHj
o9j14WOEGZtv5CygsTE05NsDdTsyXh+I+S7HRkU97YalhNeENG87Jc/GKaG2
j66EdxzYjZaKbIyXq3wcRDgyVozBpbPx5NqMyJm//0o9c30yQ5mNC07aa8z8
fdjtDKsWe1U21rXVFsz8/8vcTyVjamy8+kudHjzTj7kfcjGfSX7/3S7frYR7
nwlHuLLY6Hr79/llhEWqr7iIabDxpc2rmyzCzI/mi0vmsVFXPiBznIzftPUj
LUCLjXmusPc94TWcwD66Dhs/TFbpz/SvfPsFGmrnk/W7nFS/lbBHvm2dmy4b
x9VRWpWwy7bYt/8WslHwVaZ6M1nfNYpVNdH6bLxYZy+QSHh5Pf/ruQZsLAic
fmpJ2DrepjLPkI3z70Thb7J/Jktiyi2N2fjq6KVL8YQ1b89+ts2UrP+0zYen
ZP/VvJc9HTBjY833F7dXEpanRxcdt2Dj6fxij48kXoSOz7pfsISN71/mr20k
8TW1ZGkBAhvX80SS7QkPDRzNb0Q2OlQ9vPOMxOMfb77cURs2Rqu5Hj21hAct
dLx22o6NCp3GFl1WPGj6cCSbsYKN+/7O/byMcJX19EU7ezZeerqi5JcFD3KU
ppLOrmOjbYH+9s+mpH40LDmt4UTiwSbDXYBw6onDJ59sYONxf9sVuiS/Yocm
Ylpd2Ggim9DvT/Jx+8fxCB13Ni6RC+Jlknx2O2m5r9SD/Dxz+nqGPg+c8dCe
tV5sTLj6wD1Fjwe2d8eCw33I/vMifu3S5YFGwqh3hT8bc0Qa97TPfN+z1NzL
OZCN+VnWcQ9IfZEbiXCngtjoYbfi7oF5PBDwHdkkGcrGFJMppxEWD9qXDjts
2cdGKqHC6h6pX99GTOx5+9lo9TDUa40KDz7e27fiyAE21obXFlJKJN5Uh5bm
RrLx6zLRSRFFHlwbHTDpjWYj52ZNsJAsqWcP+pgnz7DRZhtHsofU16DoDRP2
Z9n4VzyLN03qb/iGwi8S59gotGzwq8gsHpwYDE9KvkD274XliOAkqe/mo+Np
l9nYO+tydwGp36MV059v3Gajn9N1p5I2Lsw+5/XQr4DEX5ecpMdPcn5sr0ic
f4+s9xNL6/FWLqgJxdjefcjGmIgAddZXLtjaCz0sKmaj25rmp6x6LiR/lEis
qmajlumyL4PFXMi4HuwXX8vGu96JMcZPuHB9b53NyrdsHJkHrOBCLjyWTx57
W8dGqF2z+d1dLrS40vwaP7FRMs75vA05D7Xa6TZt7Ww0WPRkSuUUFxYVHlTL
+cPGVIZV29RxLljEfR/dQbHxcT3/8u+xXHDQuny/s4us18P5hTFR5DwNZKr1
9rIx2XzSJHU3Oe+tjo0+7Gdj4PV12qtDuBAn2da0d5A877AGNRHAhfR710+N
jLDxs5n84LrtXLh2VGBnyRgbW8qsN/d7ceH2+h3LIidIPdObvJ/szoVC1mtV
6ymyXmmHRXVcufC8X3N0epqNTwvHA0tduPA/Go+Itw==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.72},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609246462080055*^9, 3.60924658076519*^9}, 
   3.609248132931069*^9, 3.6092681986302147`*^9, 3.6092992606605577`*^9, 
   3.609300811001994*^9, 3.609301276069373*^9, 3.609301400424466*^9, 
   3.6093016212849913`*^9, 3.6093094759452133`*^9, 3.609318534112092*^9, 
   3.6093197781031523`*^9, 3.609326460303142*^9, 3.609329854195306*^9, 
   3.609331060045738*^9, 3.6093312062101*^9, 3.6093368185002213`*^9, 
   3.609336994797387*^9, {3.609347471270993*^9, 3.609347477570106*^9}, 
   3.609348379232067*^9, {3.60934971466908*^9, 3.609349730111052*^9}, 
   3.6093560005568047`*^9, 3.6093570490870237`*^9, 3.6093571368603983`*^9, 
   3.609357319436845*^9, 3.609509930353167*^9, 3.6095184739192*^9, 
   3.609518904386423*^9, 3.609658891905785*^9, {3.6096970606439953`*^9, 
   3.609697066610237*^9}, 3.6096971811098623`*^9, 3.609697511031966*^9, 
   3.609697611334158*^9, 3.609697680395956*^9, 3.609699341435769*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.2"}], ",", 
     RowBox[{"c", "=", "10"}], ",", 
     RowBox[{"\[Mu]", "=", "0.1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "6"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]N", "[", "t", "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1.2"}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}], "}"}]}], ",", 
        
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"None", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}]}], "}"}]}]}], "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1.2"}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", "Blue", "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"None", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}]}], "}"}]}]}], "]"}]}], "]"}]}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.609177977415011*^9, 3.6091781890005627`*^9}, 
   3.6092149277532597`*^9, {3.609246686379776*^9, 3.609246993493235*^9}, {
   3.609247047157345*^9, 3.609247136943606*^9}, {3.609247169197693*^9, 
   3.609247433121869*^9}, {3.609247473716991*^9, 3.6092476161129017`*^9}, {
   3.6092480492633877`*^9, 3.6092480494548073`*^9}, 3.609299202797185*^9, 
   3.609301000401585*^9, 3.60930123381535*^9, 3.60931978642671*^9, 
   3.609322846791931*^9, 3.609322891283589*^9, {3.6093229537505007`*^9, 
   3.609322976535368*^9}, 3.609336719268808*^9, 3.609347490383829*^9, {
   3.6093497696982317`*^9, 3.609349795676331*^9}, 3.609357107664908*^9, 
   3.609509786522546*^9, {3.609518486651667*^9, 3.6095184871277742`*^9}, 
   3.609696841976495*^9, 3.609697118881109*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwUmXc8lW8Yxjn2Po5jRAmhMjMSivshRcgokVHJShGSpBAJZSYroSRJUiop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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwUm3k4lF0Yhxm7EWMM2bIlSpZQWpTnKFtUiKgQ2RKSpLSoJEn2hApZIkuR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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  GridLines->{None, {{1.003333321028806, 
      RGBColor[1, 0, 0]}, {1.1036666531316865`, 
      RGBColor[0, 1, 0]}}},
  PlotRange->{{0, 6}, {0, 1.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.609322982400076*^9, 3.609326460437722*^9, 3.609329854332478*^9, 
   3.609331060132584*^9, 3.609331206289535*^9, 3.609336818630865*^9, 
   3.609336994882806*^9, {3.609347484769938*^9, 3.609347492044057*^9}, 
   3.609348379340798*^9, {3.609349773095216*^9, 3.6093497974949913`*^9}, 
   3.60935600064594*^9, {3.609357051698937*^9, 3.6093570647956343`*^9}, 
   3.609357138653893*^9, 3.609357319533128*^9, 3.6095099304348497`*^9, 
   3.609518487687682*^9, 3.609518904474423*^9, 3.609658892030201*^9, 
   3.609697066718718*^9, 3.609697181202533*^9, 3.60969751126812*^9, 
   3.6096976114216537`*^9, 3.609697680494863*^9, 3.609699341528026*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.6"}], ",", 
     RowBox[{"c", "=", "10"}], ",", 
     RowBox[{"\[Mu]", "=", "0.1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "6"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]N", "[", "t", "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1.2"}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed", ",", "Thick"}], "}"}], "}"}]}], ",", 
        
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"None", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}]}], "}"}]}]}], "]"}], ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1.2"}], "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", "Blue", "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"None", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}]}], "}"}]}]}], "]"}]}], "]"}]}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.609319913950562*^9, 3.609319958323263*^9}, 
   3.6093228492049503`*^9, {3.60932307189952*^9, 3.609323098704754*^9}, 
   3.609336719283079*^9, 3.6093474981277037`*^9, {3.609349825049184*^9, 
   3.60934984044154*^9}, 3.609357110491118*^9, 3.6095097865355043`*^9, {
   3.609518494316708*^9, 3.609518494747491*^9}, 3.6096968419968567`*^9, 
   3.609697118898039*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwcmnk8VG8bhxn7PsaQLUkhqRT9VMT9WKIotCB7CSmFhCSypqxJSNZEqbQI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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwUmnk4VV0Uxs3zcF2XTJkpSYRUirVNkTKVVEIlSpIkSUXGypxMmSJDpFIR
kUTKFMoQRSFzkjscUzJ++/vL83vOPffsvda79nnfx5VzvnDAlYWJiek9GxPT
/38X9nnet74QpP82YHNsQQMBt1w2bGxTdoLiAmWUg/kTbdQ9RtkT9vL028Rj
fiLy40Fvhi8I7gj7cgUz46VRtIfyDTizEFp9ALOEytc3a99CYKIzkqKAWc8v
cuvHjFtgUpn0baKegBON+gXxJyMhu/cHdx7mENEZKQflWLg50Fxki7mz5ODH
+Lk4eCck17BYR4DLd7Wwv9/iYVBt9FAy5jlmLnCoTIQBkxMnNmC+pTL8711G
MrAO7v5d9IGAdTZVpUqBKTB7wH5WBfMjv+QLkSfTIE6h7mb6ewJaGs3HDipn
gmibtsXxWgKeXSFbO7A9AJ+JpujidwRciQosip17AEcTqlz/1RDA9fKo28y3
HAi58f7f2WoC2hsa6pU+5oLOpeB38W8JSP2upXCkMg9MZme2F1cRsIlFYKAq
Ix8y3TYebKskYFrk+i56TAEsjLxga3tNwBuViRS5wEcwwOETUldBwH6b9wdv
nXwM12fYme++IuDCA9+PVsrP4Mn7VOqLYgJ2lI4oh6x7DnZSZsPHXxDA5LLR
0J7tBfhR88bZnhPw8UpSVvTcCxCpnDXe+pQA+6wL9sS3Ekg83nSJkk+Avopy
RKT1S3DNXFnzySNA/mVfucLHlzDd6kNvySHgT8NeEbvKUmCPzFR2zCLAn6bQ
XpnxCm5Mh5sJpOB++X1fPShSDjffNoJCMgHGLHfVqDHl8E/CY2VLIgH8oquR
MoEVsMOEzqwaR0CmXo9J2MlKmGaRK391m4Da6Og3FsrVsD6P+6PKZQKqJ3tb
eQurwZycfd7fm4Aqsw0DH1VrgPvD5JH6CwQcYznJlCv2DkrZou113Qk4VL0k
LyNdC3JrMddeOhFgrrPVbZ3KB2iwoiTOmxCgpZwxzQmNIK9bVOElQIBmt+HS
6aBGEHfuMHnDQ4BG2G/WhtpGuLnLxmKNg4AtwzoiYcZNEHGhGPmsMWBjZsd2
JvOPoHKcf4HCYICUKGfAgm0LpMe6aexvZwA7hzfnb/c2uNdiUHk+hgETewMF
Zwra4FPrHV2PCAY0x0SvWxltg84W1mtuNxnQGPklIVy9HWY113LsAxgQRabl
ZhS2w3Yxk5SN5xlAkVeoq7vfAavLdhyh+xmgbBDDJnLrC3inGxdN8zBg3UgC
V1reF2j8Xa8zwMEArptpfDIf8PXJ/bRmFgZMNhVQVJi6QC1sR6H1HB2eW79X
1LvWBXK7zBh/uuiw48RfY1fPblALfu4/kUiHvYEnb5bZfQPGU3TOQ5wOmndq
92T7fAOIdfoqSaaDVJYcV0z8N8gIKf/yhYcOjOqhSJfP36BRo1zfaZkGyasn
44T39MCmF8U/hn7SYDTAOf3itl7Qn74W1fKIBp9j3js4HuwFNwNZO/EcGlTc
l5fee7EXyjU6r3un0yDq7fAD2aJecPftCjKNpYHminN+m+J3sF31WQryoUGQ
/6liNcoP+Eoq/mdrRAP36A/e4po/YK+dSfQ5PRrYZihos1v/gOyq5Pk722mw
oWrkVV/UD9i5kj/Gshk/f+lUVRRrH5Dn7sokidBA6rpL4+/pPmD//Nsu4g8V
OKLqwrtJ/RBy9sHPmHEqMNIUzWu39EPb6OqJnCEqfKgcbU1x74f4CnLT0jcq
uC+6dJoO94PM6x9ul+qpUH7Vtf9hxwBUdlDvxeZSIV//3DeJ6QF4XSWQuy+L
CsmsFzvukH+C6RnD4PXpVPCN8a+/evAnaMZrqDMlUEEnO6HIovsnCAo/vVIX
SgXl06kF7+d+glK+1R7VICpEJbW1S/IOwl5vzqYCfypct+9ujlMdhIJ7l82G
L1Ph2Ohg9TWPQZhaGew8fpYKnQ0ju8r8B8HOR7fL9zQVzAvHK+jRg1C6nhny
TlFB13OqxKVoENT1DmYZOlGhxJqunvV2EES2eFa+PEaFTVrTT3s/DcL9KErk
rqNUkFj4m29JG4T9D4sj79hSIf77okLE6iDcPd/649gBKvC8XXnwQWAI8roq
5MCaCovBrOk71IegVb22znw/FbxdOMQuwRDUzgftvmROhck93ElFVkNgWHJ0
oMSMCt95Be/Iew2BTjrr5ysmVDhAE+JzDBoCpwCGxooRFZrbKRH34oYg6Lza
RKohFQxfruPofDAEt/2jly0MqFCZJBHKVzwEr2hqvuKICpp+65lMa4fAoyPQ
YVmfCo/tZQOCO4ZgUlbv1bweFeT1FBbfDA3Bg7jzEVyY02SUr8wTQ/Ar0fXH
1t1UILOozGqwDMPR8w0vvHdRIXJU9eI58jBIqd/gb9GlAkvjFtpD+WHY1tY4
q4v5WuHWc4OawzCwWfXs+51UmI7SnpAwGoZOyQCPk5jdPbe7Hjo4DPc9f66t
wzxsrTt859QwzDPVKozvoIK9lt7x5kvDcLy2/1sL5k4R1McWNgy3k/QlP2I2
XzA8ConDMM6/c6of8/vvJl+v5g1DWOAFMx78fbpvzQ6Wlg6DsmHHZkvMJVn7
2ml1w1BPS0sqxLwpxNJCpXsYhDPtbkjh9ea42DSfGhsGQrlvKB+zhKmtaebc
MMw62FSa4f3Gqxyu62EfgR+Wm5hZcD14+OwNhEVHgHJT5Xkn5hCaQ7WF8gho
oRNVlbh+i+3Hd4XrjMCZV1tkK3G9vV86V7zfMwJZesYd7YD7neS6bcVuBKSi
s+pXcX967c+pe18ZgabB4v0PcH8jh0097t0aAYe9DiaLxng/7oqFVUkjID8z
dsRtDxUyrvbLc5aOgNhYdl7QXipYMFce3/xhBOhf7tRv2keF1fDkDJvOERBh
dHVOYL2dSLESzWDg5z/dfuMB1qOQ7OaDtWsj0CCzwJSG9fq+gCtuXGAUKOp2
OwuwnhXLa7m3qo3Cd5H7sctHqPCrW2ul/uwoPJ4X4b7rTIUUR5LuH79RSDcl
XVN2pYLZ2JQvKXwU1HN4JdvOYH3NPmTY549CUeCnB0fPU8FTWGyUPjwKR7c9
iLS5SgWZ9FlZkelRKHiy2/IGnt92+Q5HXeYxcLnTmvE2EOtVM/JbmMwYdPlu
Crx0iwpz1svN4g5jcOn76bevE/F50tPDCefGoKL0KvJLoYLdiTJjl2tj8OWl
epRZBhUqLnhWP0sZA00eJX7pPCr4xw4WG3WPwZjQxdrUUiqwttalnLcch5on
recre6hQejC7O95xHC5OOvOE91PB5UcAucJjHOZV78S7DlOhYVInmiVqHPoM
mQatpnB/uAsD7zWOg6GAc3E/Ew2ETGNO16JfMJzOv1yNz1fjwipQtfkFR4/G
OM1r0sCPd0os6eQvkNJsa9TbSYPBNvMWt5BfML+HfXzJhAYvjnBpkOp+gTjV
8Y36CRpYu4f+czKdgJyxmkem92gQF3MVD/ZvSB0+cLdEgA6kLteS7cf+QGw8
pSwTv/8Q1WDS9twf+J0c9L1OgAFeHNLy3tf/QOrzv5f/kBnQsePr3afpf6B0
+mL8TkkGxN/fc1Gu7w9U1+f+61ZlgMiZDRq8jlPQ2bvZYha/XyUWJ4oG8Dmo
2/zFgo7f3+bC9WNLnlSYYhI7PHGXAdc2Z68Xx32q6/zEMpDEgB9OR2MO4nO9
/y/RUn2fARkfPno0/aSCF1199kARA6RjHquW4H1pigcHPG1hgIKsR+FNZzpc
pOTynGIjIHpALjvmIh3GTyqXBXESMJ/xLSUpiA4cO68GpGA/0iRuFP4wkw6y
Y3lir0gEeAhLnKn/Toe3PllHC6Sw/2F1iQ9RYYDHb6EkGy0C4ob1Yzm2MqB9
5z8tLh0C6mrFIyN3MGBc7kBT+Q7sZ4LaguNNGTDSdTqGWR/7wxXdizmuDOiU
+1euZ0bAw3kh6/fZDFidMyowP0bA9+6pfXsKcd2ua/BFOBIgUNZo2vyCAYzX
GudrjhPgdykAOmsYcLBLekrYBfstxsSW4X4GWPk5nLb3IOBG24dNp8cYkPdc
RuuwJwEvn2UqT04xgHViIH6fFwFS522lp5cYELza/13ChwDa7xp+FgkCbBt4
9hy4jv3nxzTuW3IEfLE95MwTQMDhR5fZeVQIKD3r++r1DQLenVZdEcL7Kmv+
07cSTEDCSPKUnB0BMRx6ApLhuH7vL048xOs2uGHwJSqCgOXs/aMqrtjn5vuE
zkQScPoES99W/FyL69dDC2Kwf+4/32IQT0C9ab1cNv77TMVbxC2NAM/BLb2D
CQQo+voej8U+mMHUkCqSRABJMHDmewkB10zWiTjdw/niWKge8xsCkg7N1FzE
fni54PbtDThXyFoY2F5LJeA3ipP0+YL7tKqw3j0d++WYRNe0HwQ8cL1tbJNB
wNfelOfvRrAv/bmoq3Yf+33l+//G/xCQ5f92cQXze+9sI/5ZAn49drnxIROv
t+ZhjNYyASKyfe8CsB9/xvv421G2aWiROv128wMC0vJKzuVTpmGq5vwXt2y8
XuJVWavUNPDZy4/NYb6l92ZtWnEaxBsOZ1/B+1qOqNkrrjYNRsdY2WmYvb9+
SIBt0wDDF/mP5hIwId/U76o3DWnItKICs9OF1g3RJtNQWXqDlR/nha437RdL
LKbh1C936iHM+7i63/Qcmob1o2U+CZjf2/ayrzlOQ7bQyZR6zDuy+62UTk9D
6pb6w1OYn1GHUvd5TsMLt/gSzoe43rrjIxd9p2HySPujdZjTbk2qpdyYBvnZ
fl0pzKQvtCvVt6bBKujiWRHMt2Rmakdj8f4jUraxYl4+95eX9940/PxW/mAM
f793xdKhrVnT8PJo1NMqzBNsTA8OF0zjOVc+Fo7ZyYZtMuD5NOhwTD8z+38/
97m088qn4Yroi8creL/mk3w3mmumwYJ+xaYA8zsdoSZGI/7+X+X5Jph1QkXI
69qn4ciI9rMeXL+iNnEHvZ5piFPl8TiBWVFKOv/U4DT47y0c7cP1T3OTZ0RM
TEPOj14py//7U6as+4KBn+fxWrwU9+8Ws2rY14VpyDd7MyiAedlC/fMy0wyc
tHp0xQn32ztNS0yBewb032SO5mA9OGntfnpBfAaYNJrtebBeugLRfJLcDMTc
Gr2ohvVl3mqMqlRmQOdc5zUTrL/trhZdXLozEJ6UEGyL9fms2EZa3XAG4n9R
7+zD+lVcPeR2yHwGPh1TKd6O9U2657ScbT8Dqmrj1nSc526NOO9pcp4BBc7b
w5V4PpbVz8TR3GdAgmFadB3Pz0TTBcVd12eATXZmXf8dnO8Wg/Z3pc/AlqMK
frJ4/rrEvecv5M7A8z6ZG8V4Xsd3nHrA+wRz/5TnTpwH+a6YzBpWzsDMw1Xd
LWEE2M1wZxT3zMBTi60vnuLzwI28ZGIxOIPz8G79eXxeXN86RZ/4NQMFIhuE
tl/Dc3Xhs5Hs3xm41UJ/lelLwOSf+D+xIrOw8Zm+GyfOj8s8YUmb1s+Cj3t0
MN95AgQ3XYYGxVnwblM24z5HgLbb4YQVrVm4EJEiMnmagMBRyV0eB2YhWdTb
1BznS0p/XuTeO7MgP1foEr+PAOXlJO2x5Fn4qrjdXnwvATslbw8EZc4Co1Nk
PmUP7s/Rs5oVRbOwcHTSNcSAgMJute/KrbOgLLCVwrQdn0ufX6mwcc/B1My3
569k8f5qmpqqQ+bgzZ3qt6l0BvzbSZLXjpwD0aKANHd8jkaWHr5eeHcO8mIv
NOr8ZsCTwnG1xAdz8Ignw7V2mAG0BLaEs9VzEHu2iiWnmwE+bsiRsjgHUl5C
8bmVDAgSqiDOXpyHyrI32kYhDEg9VSAhcuIvMEk3+DDx4/fKPrH3m93+wqN6
rXwObgboa0WcNfb6C4MlpykC7AwYZjlXcSnoLwy/SNMzXKTD5pwtdp0P/sJP
2ymHV/g9VT1YdvfO0F9I33FQxzuDDiOOdVw8pxYAnGmPPinS4ZXJthdy5xbA
4PCkS9p6OoSr5R/eeWkB5v1D6rxE8fet3M53C12Ah5u5jHdx0cE3Y59xYy7+
/E3EbTFFA64fnYFhowvApD3yJu4VDdSODM2vuv6DFTUuFpotDTLIsBp1/h+s
X12rfG5FA55PGezil/+B8Znf3IHmNJgwOELRCvsHftnytD2IBnmqbVvP5PyD
U7P1xwKxn5FYq/JoG/gHOkaxU0WcNIh4LeHjMP4PuB3lmw6z0mDhkt/139R/
cDd/p6zQGhW6J7QiWVf+gfDZH8Ul81SI63xcsF1yEXwV9LaX4jzJkZ8ynHV4
Ee4aP7No+EiFyyfmf28+vgiraPj1pQYqjErYEq9PL8J5pVtymh+oUHtHkKnr
8iKI+5ZrDVdhP3f11nquxEV4M80RKFRMhT9ao4pJ6Yvw56bomNkznB9oBpvl
cxdhvFml7+4TKmw/taK7u2QRJFMia47k4zyy3+eIV/si+E+VkaqwXzzJ2Xl8
5dsi3A+9Vx6chv1orfqZyJ+L8OTM9zNHsb8s0vlzOY+2CJZocB1g/ylFmAVs
nV8Eg89KGhbx2A8+yQ+rXlmEsIMdIefjqOAm65zQw7cEP4XUWceiqfDte02a
K2UJejLTTXZHUWFP0vqcacklSHo18udhBBUUeHpf8KkuwcJFk/AX2O/G1+lU
pGougcEmyzs2N6nAFJhYo6y7BNVkkhR7GBUGZqw+o71LkN7kMJIbTIVYyW8K
XjZLwLj0vdEP52N9I6erWUeXgKIpdecU9mk097HPn08uwavKAXC5QYWseA/F
1bNLEDulNXgtgArWlTNX1byXwOlnyOX/8zTT8LU2h2tLkDgfzjZ5nQovuFmU
okMwtxy9a4j5xNaIa28ilyCe9bhM8TUqkI6S2ifjl+DJtiPF2zDXBt1Tkkhf
AoEO+73t2O97P5K+vjd3CURYOyeCMMu3P2z3e7IE5+7fiDPF3Pl3s/Kjl0ug
suyLFDGHyJRe//ZmCf7+UV4QxaxpuquDo24JVOOsXslgHvF8r6zTugRUM86r
+pgTk/f6u3YtgW3qa71LmI2r2zsS+5bAS2MDczXm2bHDG+pGl2CN/UyNNF5f
Hv9P/5mpJZj5NX4pCbPtttOd8nNLoBVyTlwe74/dkbrhwMoS5EWTHtdhfhXm
ExDMvgwO/8xkAnB9Tj9d6nzBvwzf5X9e3IfrJ9oVsnFQZBl0FmdT1XF9G5a4
bwhKL4PTNrY7Krj+vgp3v+grL4NxwIDpTtyfDfvEVDy3LMO6jKJKJ9y/Hu+s
G/d1luHKk5m+1BAqhKcpd7XqL8Njw6jcyVAqTPzWDlS1wtflv1JbsT5ShKq6
7A8vw3jt6mGncJy/dhptijy+DK03XLTYI6lQGG7TPXFhGQQ4q1gTYvA8vOjZ
JOa3DGEbV3uv3sH5ted4kGnQMkyKyoxevovz+AZP1fy4ZRAeyrAqSsL512ou
qDtlGfyjtGMm7lGhxdf/K1v2MrjmypXvwPOxuSEy+FTxMsj+uBW8Dvt+qkvB
N9nOZdg+5/GotZAKmdFb1Ky/L4OSGD970VMqWJaWhQQO4/2KsWRnP6fCM9Y6
tYHpZTD5267dWIZzQs5gaLrwCogFNi8x4XmXbT7T2yy5Auml4reD8HnQTtC2
LCqsgCaH0A3hZipsNVjpPaK9AjV+KzsvdeB5/imuIXpoBUZrmO+JDuH7T/3V
lnFcAa/xgwMSY1SwGu/audF1BU4oC9E0flPh6dQdI93LKxCVp/vrLoH7+Y/9
sFPSCrxoUC9QwOfZd/J0QH73CrSfUlo8o4LP1+S2kOf9KzCbb9vut4UG28WL
bleM4e833rMjVYsGiTJud5vnViDlQawMlz4NLDcP5NFEVuE3r9Fw6kEa1Jo0
t+jYrcIp3eEYt2AaMJoK2sFpFRQ4Lsgev00D6f03u81OrwLnR/n7zjE0uHYA
/bT3XQXR7lv376TSQPv4q+kbyauwoW97jn8JDR755Yg3fl0FmbqkIb9xnA+f
XDtz+PAa0FbPPkk/RIdjzCat3U5rkHt+Zr2tAx2UDwtutT29BuoxMwfIp+hQ
xZK3aH15DSabqg9medFh4uinGPOENTi54Xz3fBQdgEu2VK9tDTzc7+T4fKDD
lRJnpngFJnTmkdojHQkGOPQ3atpsYEKqOYP2H9YzwJBLzZWkyoR8PcfWWcsx
gM/p78dYTSZkn9Vpe3YjA3K4oxOiDJiQ6Ii5XYoOAz6fKFO+eZwJLcm6n+46
wABlQS4Lv3Qm9PiUYYdSJAOeMoLzw7OYEONDe0s7zp+anUtrKblMKFPTOtAP
509Iope8fsKEtsiV5rxNYcARyW9iS2+YENdRuz7JAuwHNuSPBvQxoZ+fkqJI
HxhA4pbVjx1kQsony09da2BA8mTqvcxRJjSS6LP350cG5BbFmNdMMSHpkK5v
qe0MqNK6/IJphQnRR7OgDec4nOj9Q9czI60Skwalv9g/yFV3J8gxI1Nu+Z/a
iwxYZNmhnqfEjLoufgzWW2EAZ4PqcJ0aM3otxsezixXnnv3CZhz6zOhgzZeK
UQECDhwZFo5wYkZCHa1dPxUJ6NnpcD7VmRldFvpxImAD9keSXxsKTzOjurfv
lYQ3EXBu4OPVZk9m1LTUwr9BnYAwl+KfvIHM6JsLyZKGc98rr6AnsVnMqMww
VeKPOQGRbxilR3OZUaqIj/ngfgKOc5ysVixgRo+76z98siSAK8Ogo/IZMxrt
mzx59wAB9o0sf8ffMqNLQTeYK4/ifEy+xFRSy4yY46Y0vHD+ZXUc4Q6oZ0b+
AR4W0jhHPp3+ICX8iRk50rwVnE8QsLr+piH0MSOgqmy8jf1hp9vcPp5BZpS9
YJS7dIaAgpeuh7pHmJGTbE7VmbMEWO/d43buDzOK52PkK+N8nOPDGXtvEa+P
+/IF/YsE+NZcuee8yowyyj4zPL1xfuKZeKDGwoI03hW3JV8iYDar6eUHbha0
lswS2XqZAJOWiF66GAuyCaXvaLtKgITo4nClFAtyt5Shvsb+l3bCfeqmLAva
dCaxNR374+R58zXJjSxI5VDcgjH2z+4Gb7h+qbIgX+P9u/hwnoZoVXKJOgsa
jXiV1Ix5Qo5PyWw7C0o7GhS0OYiAKg//LcK7WBDryQmudsx3y6e2D+izoBfF
wqnuOH+fZnE0KDRkQbv7s9SWMetafDL32YPvZz/zISyEAIEUPVswZ0EmOoGH
2UIJGBkucuSxZEHn3+78dQ1zhZr0mW4bFqR+U95rAnO0X6zXg0MsKKN9jb4f
+/8TH1avnjuK9/usy+UR5m0CF0J1HFlQ+6eh1kXMPEd/RjOfZEGHfuQpG98k
YCDXKrnVhQUVS/Z4hWEuodVk3XNjQbu4vB+/wXx7p0ahswcLqpvM6/yN2SHs
QYmaFwsy9hmYELhFgEYbqWrhEgsKDG+c2oSZTSK4/sMVFpSrsmdAD3OvC/E5
9joLosnceGuK+dnzkz1HA1nQmz3tkWaYQxY7hhRDcb07evcgzHYmhn/ot/Dz
Yi9Nb8GsGlcyWxnJgqw0imMpmJl+yK/ejGVBAmxDUgReT5dSAqdNPAtizMZk
1mHeu0Fsx/lkFtRhd1IrEnP1xvtuEWks6Pj3tc0mmLU3yac+zGRBAfU2sXO4
HoWqBR9rc1iQMNy1T8csrbZ5sT8f68N0b5IO5sQtxZsWH2M9bTtk2Ijrza2h
c0z0OQuqEB5xtcB8Y+ubKM2XLOhmrQ/bR9y/GU1UZVmOP/93QF4Xs5t2/ZT7
GxZE2mTW8AD3++D2NovcDyxoo6FRiSXWR9MO2xs1jbgfr4o5kgNxvtHtffaj
hQWFNn3/24n1tVFvRJDSxYL+Bt9rUcN6vK/vhjR6WJDmhfiqff4EkBHVa38f
1ps25cxxrN8Vw78dYaMsqIT2g8sN693b2J8le4IF3X67RnL0w3o1YdZ6O8WC
nHTdZk2v4Hk0402cm2VBMUc1vNd8CDA1j6sT+seChLTGZVrxPFXtE5lTW2FB
4ZJRbbF43gosZexOs7OiPpsMp3mcD/1ttcS+ibCi6MAQbyt3AohDFWYz4qxo
G5+Gyyc3rPfDelcFpVnRppkbLw3wvNvYm343VWZFw6ZemfwuOA+eOJZRocOK
DlFT12vj8yP95GBrly4rGjtr4X0any+kU64rDH1WlGs8HH8Hnz9LrhecVExZ
UR2S9mk4RED7uVDZtMOsaDMrOt9kgef9PJfNq2OsiLX8ZHcJzpuVnjHBncdZ
UQzsj0jEefPhxXvDPG54PduuieubEHDtypO8636s6LrxxVbV3TjPh37Z6JjK
ivQPen4L3kjAkRLWrafvs6JXtW01c0p43oa0dl7IZkUcXwrPOisQMAeJe4ML
WZHPlSQbZWkCGpZt3R++ZkUMN9Gn9sIEnPX9+oTay4qavngxhS8z4NnZ3i03
JNiQRkuhanwzA3Za/9TOSmdD43YK2Q32+P0ywU51zmJD5VmX1508jPNk8OaH
yrls6H1NV+riQQYYl1wVefaYDZmLrkmqWjDAkkKZr3rNhobyX98OAwY495iV
f//GhoKthOI3KzIg6kTJTlEKO9InHbn04wcdBP71EL3r2NFVcsygSjcd4u6u
Fd6XZEe1p41mr3+mQ/L7/RJKCuzok+9qlWotHR4o/lrU0mRHHacfxVTn06F0
QrLKxpodzV0tu/PVmw79Xjf1Y6LZkfIOE/UZQTowvXu3PieOHQVNR7wJ56aD
ouDy8qtEdrQ6+vvBRlY6uBd5vxnMYEfpsjXbw+dxPvx9fId2ETuyvnmmqaWf
BuRTupo/PrGjtNnrw9HPaKBTclmI0cGOjNzrBvof0eAoczGD7Ss74hoc49+d
S4MHWRuebxlgR1+3lBXJpuB820fZHEJjR09c6NfuhNDA7BBdSUWQA+VHdoor
29PgXN4mdn1hDhSyhV/N8RANYmdcRw+s40D1Fe6judY06L7bl+Mvw4ECTr1v
OWFKA+fPH2Xa1TmQTP4/nYxtNLi1nn1tVIsDNXm+2Wi7lQaFHmjg33YO9NhL
v1lKDfs3nvIMBcSBCjY0pwwq0iDANE/8ijUHcj7V9nSbCF5v8s+FKFsOtKK4
6uYrRIO6MYmeB0c4UGDIaE0TP87fYXeTm09wIItQVJjDQYOUdzeEpS9yoHa1
/F1b/lHhjWDltOZlDiTQX5WzOofzntNch+lVDiTUo3h+aJoKSivn4i4GcyDB
vyU3B6aoULLzKH/9XQ70zqtc4jX2v4rTkRmJSRwoyIfljvlPKiQ9rlJ1SeVA
YWVeqVN9VPCTlDVnzeZAmavKT5x7qDD5xaa3M48DXdCN+azzlQrHokPdch5x
IN2QA+8ku3CeXBm/ZfACXz972FCsHefBMjFRoVIOdGpkwx/1z1SQ8zR/OFjO
gbSf+yUcaaUC28+iD4E1HOiJQptAfxPOP/d+HrD6wIGYFz/P72jEecZKaFi6
kQORxI248utxvnjnw1T9mQOZsN9qffmeCruv5t+J6eRAlRHFcba1OC9s7ZF2
/MqBVGV4sjneYX8/yf1s83cONFUtwd5cjfNyzi695X4OVJXx70PmW/z8Y+db
W4Y4kA6P2WhYFRUuC2cdSx/jQIb2mh7+b6hwJIzlmi6VAzHtNfyY9ZoKzbu1
uXkIDuSa4PuopYIKu+ZcU3pn8f7GT7FyY35adG9D4QIH+v77T//hcipIn/74
ym+ZA8kGX9tV8YoKcdJLJmZMnMi6mV1mE2bmb5u717Fxon8yAlFFON9433Fy
+cXJiXolMoMNMY+axs284uVEkQnmbL9LqWDH9D7kliAn2pGnScnG3FgxI2Qn
zInsH68Vu2PecVEpW2kdJzpmNtZvgvmxymGNOQlOdOZU9j1NzFLD4TV10pzo
yDr/AQ3MMWmVlonynCjig2kxwrx6YKr/lDInGlY6KeCM2YtX+rzWJk600/f5
TCLm4Q9WyyxbOFFJcJ5TL+aD/sFRnVs5kXzD7v3qeL112i8lcrZxossxaxXJ
mHWoo4UXd3IiIe61B4J4v48eiu400ONEchd61lIxSziZNZEMOJGBXmn7Nlyv
aNFrhweNOVGg8R6BEcwrn5+MPzfjRJTHn0qycX09b/dfDtzPibYpi1RcxP0Y
BEF2K2tOFGJyad3BSiocWECJ0rac6NLj5o8muH91L7wVaIc5UaNlZONe3F+d
s3klb49xorm6Iq7juP8Fcl8NYo5zouSrb8NuYn1Exu88sfkMJ/oteZObA+tp
2fwcfcmdE7l7k9aOY72dZ71/o8WTE309ps7dgvOntQ/TfXdfXH/HCfUunD9F
7Rp7H93kRM1GbwOLP1Fhz+485BqBPy91e0dEGxXn8uACuRhOdGLd3IoXzqM9
NN3LaYmcSMWhy8+rmwrpt5+RonOxPvSZs9QGqNB6PuqKWQH+vJGURtggXs9B
twG2J5xIQanm8OQwFZxk5Z8GlHCiqtcSG8d+Yb2/TjK9UMuJjFqZxuPx/Ftn
eT9TredE3ptm97jg8yH4ppXIRBMnmlr0fW68gPtpwz1yop0TkTRvmmmuUuHh
pP+NAz85kZpC0vFqHhpsknIp27bCiYImItbdVqaBPYuB1DQTF0r2Vfynv4kG
URPrQ5+xcaFtob0BbDjvTpV+s97Ax4Wm24x5K/D5+Nxi35SYJBdyqPZ2qjbB
+TRQU2F5Bxf6TD0kruFGAxhmuvvehwvlKF3y6i2jASlwWrrdjwvFixVYBL2h
wbDk6NN+fy4UtbG7WbOWBmGHGpsWwrhQcfKV2detNGhuimFST+JCu+pNpPeP
0sDuuYRXehkXaqW+vXdYhA4e/tpWPvNcqDnT3OJNAB1SRd34lf24kZmSzHqz
LQyokLLeR7vOjWziMkjxWxnQI78j4lUgNwoZmY/7oc0AMXUudtPb3OhsafiQ
xy6cB00fLZ9J5kamlSYut8wYkOg38aewlBu92JUiHuLMgNjvbs1qBDfqF8+q
40zC7/dBa675WW6Uxx+3Ko7z56fxHXuqF7jR574vCirpOP/OcL23ZOJBLfMe
g3rZ+P3MW/j6giAP+l4f+Ve/iAHhu38/KlbjQRoDt9Ni6xgQknn29jZ3HnRs
x8jOITrO08dOT1l68qAvD+2cc6YZwCp2ysbNmwdxqXbscJxjQNhdB8n0azzo
j5vO/RqcP2+FWT1niuJB9N8pfNvYCYhw3/at5QkPyrHK8e8QI8B8g+busec8
qKzoqrGiJM4Ho1uyV1/yoJt8RuEX1uO86Ljx3NYqHiT3eVqfLof9j7XkWnIr
D0pRXEu8i/NnnA7zBmcqD1obOyFkq4vz28xK1HWCB7VGpvNswH5K6MUiI3GO
B0nIaUQQegTEq8xWNq7wIJat94c8DAhIkPplqSbAiw6GVWQsmRJg2zvycg+Z
F1m+3OAQgf0aJXlQ7IQoL9q90UBfAPu5RMHvw/HSvOhM2S79Fez3klk++S5s
4UWDnps5LxzE+aHm4w8hLV50//DIy1JbAtb5NyDV7bzoWMzaVgL7xZS5Gh4n
4EUuk3yBlkf+93dVF64Y8aJnUhx6F7C/FL/wuivOlBcpWV5+fMuegLSJkswP
VryI79Jvn1QHnIcfPmftP8iLSMHwIRH7VUnnp27zh3nRvaWi3FtOBGT8eKip
cgKvfy6TyRLnX4eUnHuGLrzoqFKNl8JJAqQOZS0fc+NFrce07OmY739OaYj1
4kV/RIND3U/h668Ra5IPLzqccyVDFPvjjNwJSPfjRZeHCi+9xiwVG+ef7c+L
XpxlYz/oiv2y347XBUG8yCjl9f4RzBKnBueKwnjRjhQDU3ect9MswjVLw3nR
STd74hdmiR0aFyqjeZHdEKeZA/bjqfI9T97F8SLPNwlmjZjF+IMmGhJ5UXVi
DGMj9u8pfzcofUrhRUJ/m/WCMYsNt538ksGLxhzPbGnHfK/1SmbvA17Ub1z3
TgTnd9FymR8/83hRomfEjA3m5OzGdeOPeNGK4MP6sP+vR1+wnXrKi+Lq9uk8
w5zku+7u9Au8/xsLxp8xU07WfFoo5UVXrnoQo5gT953hWavgRZQNz3dN/39d
R9CU/S0veqUgoDiPOUG2PJS3Fl9XWv+EgZnMe/ydUD0vMvlT1jGEOX6OY2Xd
R17ksXUh5eP/1wef7ZT+hPuRuZflEea7zXa+ih24X2WHBAPO/v//xdWSTd1Y
D938780wx2Xl0zV6eVGXdaEU7//XIy03b+/nRa7WD+Xq8P7v+My76Q3xIlRS
9+USZoHjmQ+NxniR6pigjgTm2L17hvf+5kXR9V37ynF9BbRp0tZUXiRyLV9s
H+YY6eRjdgQv8rV2fNCN+8PHrZ/iMMeLhNNEf9lhjp4Z63L+x4uKw7WJz7i/
UU3bLC8w8yH5xzecc7EeeF72R15m50Pirg1f1rB+Iu/fbLzOzYdKkwqlDmKO
8O5G4UJ8qNjUbf8A1huXY0BArAgfUrMIAlHM4aZKlYnifIjd+am8CdbrbanL
WtlyfOinVFbXbaznmw0U5cqtfIhYkivLxvPAVlzl/G4bH7pktW3uLp6XsHSX
rIadfIjpXp/zVTxPoV6lYl8M+NDMePSkmh0BwRK2vFM2fEjYWPnlFhuc39mX
TacP8aFTkjWuvVYEBNFzwxaO8iFb+ruE65YEBNbNrLA58yF97uyYfDzvAZ4J
jPXefKifo297Cs5r5u+39g9c5kNhU1ZvJI2xHkXbP2Zd5UMaTg7KKYYElL7l
y5UL5kPfHD/2XQcCJvluHVKK40ObXCP+0nfgeX/iV7n5Gb7f16g3EZ9fymui
BdRiPvQ5sU7wKc57swfKEp6V8aHCU92/qpRxfxcJD423fOjEtYkXLfI43+09
J6PdyoeuMB9bnyVBgPaEY9iuST7Us+NUvAo3ASy7l72WqXzo1ZldB4Y4cD69
k+b4luBDeg0iyQlsBJzb/k0H/uH6nTr369caA3JuWf825OJHURcMztjMM4Ck
ZGRprsyPquXtlrYNM+DPyY1iR5350R4tw7tVrxhg7/FD9dxpfnxIxB0teMmA
Jt9YCHDnRyoTu7fHvmDAw6jZ09ne/Iiy0hxv/ZgBx8velf0O4Uf0FseLj+8z
4AvX0YPXcvnRvpZ7Nk2hDHjzPCI2fZQfnV1v0OlgyYBNlbtziib4kVhegfei
OQNS6uhlNVP8yDZYx+qeKQMu9x7qH5nlR6u8lYptiAHqrPKbN7MLIFn3o+K6
WgzItav8WKUkgL5ovJwQFsPvt5VJtoHTAkjl8hUtsXo6mF1MbHrsLoCaG1iu
zlfTgW1ML/qKpwBa55q11lNBhxutccJCvgIo9PmPi0+e0sErXUfe+KYAUpf7
YBWZSAe7nSHwOFcABS5a5R1wpYP8ZfFrvoMC6MCIdKAEHx1+TrzXMxoVQDTd
MbtWDjpkOHgwkyYEkD27stptZjqIGNeEF9IFkFTIlJPYXxpwCbve61sVQJqh
DrFPh2lAe/Gi1HC9IGJ7E/m3AvuRJ4r2foJygmgY2m15ymnglsK6u09REH2q
PvL6dAkNhgLtPlzeLIiyjRJJBoU06LJc7ni0SxCZfQnZGniPBpVTpnQBe0E0
Xl/EoeuL82xsRmSToyAyddYTcPSmQYk6oRRyUhBJibjZR3viPOmd5jDnJogi
zUqkSWdw/luY+vjjiiCyfWzW8+wIDShpBq5J1wWRyQv+cB2cX+N2JTNZBQqi
XAdnjRYbGty+Advf3xJE9jfDqiX30cCXLT7vUZIgmhu+zOWgT4Pph+PgnCqI
3gh8fmWxiwaeprt+SN4XRO4zt5f376CBa+So0J08QaQxyX/PR5MGtqTtgZdf
CqKcRwdmzm6gQXtxlIR6uSBycSObN+N8u//gYNlEpSBqVmS82yFPA+PkiKlj
73E9nhfsR+tpoCXVd9SwQxDJTJleWRKmwbO3GnNLXYJod/Qrj884/246fjOu
rEcQOXFJzz4XpIF8zpbGjYO4Xi0dk5m8NMg0CnUeHhFEG3W2eD/lpoHE2LeV
9F+CSKkl900TJw3IG4O1BemC6EX46Ds1NpznP3a3NU3j/enV3/VlwXn63KZz
IfN4/19/W35mogHzsy/ZcyuCqImDq/TxChWqNyRmfmMioelJiqf6MhX8/fQ9
SllIaIIWtePDIhUWxBM4PTlIKHamVFoM++dX7nrd5lwk5Mnjvbd3ngo+b37l
bOAhIQb/85xC7Lc1+eK92PhI6P3VFY2IWSowHHbrD/GTUNuX6MUrMzivFo3z
VguSUJD/JnZf7Nc9VuN604RIaPGGgV0oQYVfWWM+tiIkpLMh/WcLnQp5jDuG
W9eRUBWjUZYTs7OBLklAnIRuHTGstKFh/x8/2j8pQUKhGhHPn1CpMDAc+6RR
ioSCQytYRTBnaO28midNQu+SI17HTFHBPmxkT7AsCd3+c+CLCGax7hiKkzwJ
lSGug0V/qPBVacewriIJ2SXq6tpiHu3wMELKJFTaOr7Ihnk6IDvPZCMJfeLW
GGqcpALTpq/s+zbh9fJHUzMwC37lOWO9mYRmKn7JhGGWDoGmQ1tI6KtQwZUA
zJu3+Kgc0yChYYOHM+GYdb8/ijyhSULZadrx+ZjNbvX/cdUmoeh70jZfMdtp
ki3O6ZDQqcFcNTH8fJeBPc+8dpBQuZW/ogdm78jrgr66JDQS/m1rJ+ZgnRde
13eT0GcrRxtzvL+44dGOIH0SalZTu9GFOTNWXOsWIqH8ZwMlXrg+T3UtE6MM
SSjlUfBvaVzPyvGQuThjEpIKy5T8ibkpvtwueQ8J9YTqGBbj+n/VnypPN8P1
5as7lMTA9ZmUFc82x/2Z0rWMwv2bST50LX8/CXE85FJIwP1lMYr88cSShO4+
p7Q8xf0n0at3F1uTkFrTu909WB+bTTeuvbElIS2esYMuf3E9ZhxO1NqRkNm1
WyN1WG97s+7WNhwhoXARSaHtWI+n/y6GdjiQUGp5NcUa6zer4BPXLxcSetSX
Z3oQ6//ZQRb3qdMklBOrZQscNKha02kh3EiIvPAidjcXDXoOP4hZ9iChwqqe
fe58eH64LpHJl0koq7FgLU6EBrKlBZfWXSGhXsbqPTYxGmw50dcldZWEBqc3
fg6XoMG+CpN7GwKwXr3vv38vg/OZm5iU3k283of1VxZxPoynWAQY3iah3dd/
FDHUaPDgXfCAaQTub19x57wGDd6K/XlwIAbXn3tLuOZ2Gsw3vVVySyKh5yde
jLkY4/NV5ZR6wkMScj9D5888SQNpnoSJywUklNnGc8XIlQZfJt9nHykkoSjl
bqM5nCf1n8pTpItIyF/qcW6AFw2E1YcXHpWSkK1GcqF0EA2qtU++r/6A9bOz
XT8yG5+f6PihySESWnCvcN09hfOk7B2BTyMklJcSzryDoEEgc03j8zES4jaV
OrB7ngaT76V1L//G3CEb5cREhxqTAWkmgoRav63lsuO86b7PcUKESQgVPdrJ
+Q7oUGt37LqBtBByuV8k8zuVDg3xIk37ZYVQnY92i9YDOrR+bqMckRdCvttk
7EPz6dCzx/iZp7IQ+vqtyFHjJR0YOmpD6VuE0HqW90lVrXSQXre2Z15fCA38
pMjvZGLAtW855CfHhZAER8y1qzivBgk7Hn91UghR1GceVW3Hec9q3dPaU0Lo
FvcX5TVdBtxtjDLpOSOEznAkPw02YMCjch8/di8hxHxFTeEaft9/vbdn4HiQ
EJpd2PZP3o0BWkcmCynZQiiGM8u1MJUBg01Zlis5Qmj3793mPhkMiN55aGYs
Twgp34mf2ZXFgHGJd7vLHwmh4O4o89o8BqT1J7UdfSGEQs+z8eQ8ZwDLKYO5
zBq8nsbNSk9xnn3+ZT71dq0Q4pH5PqTbyAAH46f6Xh+E0GXJCNP6jwx4pbQu
3KBRCClFf29u/cyAsxNTEqOf8f4s84fzehjQfj4FqQwIoZaZsv3n/jAgYMBi
TGgQ1y/EgKmIiv2LFWvk4pAQ+iJx7vhvnJfDNDy/tIwJoaS7XOM2swzYPmN0
2pMqhCz3VIYMLjMg048e9XJZCPGZdv75xUfAvt95GhmrQsi+a3PrJwECFo7a
d4cxkVFyUWJgEYmAA7vqpe3YyGjOZGWLPYUA9tW04gVeMlpRKHM9g/OzR+ie
b3qSZNRRp3bBFPvJhciOX1Lryej1rGvNWxXsp+MdFpakyUhFr9ZPTZWAzGxv
8Up5Mrqb/oz1nxr2izWZx3Q2kVHb9rgY0ML5sVHFQ2QzGdUe/7kjSJuA359L
/WfVyCjjw0neym3Ybw403y/ZSkYVJFsucexvtZbnf27ZSUb7HCQyQnH+fsca
wuDfRUZ7fOZfR+P8vZ+Xn5m6m4wm35o1xeoT4CKhIP8EkdGjyMOZAYgAhtwz
zUhDMlqOibJ3x/k8QGWn0VljMiIxKTGssL9O3mHlssGMjGSqfOPZsf+WR999
OMzJyFBNMqkb83NT15tj+8jIvHrFIRP79Sa76/m5Vng/8cc2Sfyf7504ykNs
yGhi2+4NnzAPud5tPHkQ7+e7Uo+fGQGLPgUTMofJyOTGxJ5KnP9v+Wv+Wz1C
Rvcjc1aszAkQDnvLPWBPRl3dG+wHMD+IMpN460BGf0VPHHXFeWFzwpdNGU5k
NNDvvDCKuSLNadf1E2SUW3lF23E/ASY5v/fZO5MRzUyU9zNmp+I1D7HTZORh
WHMj1QLnhYrIgL9ncD8sC9fNYr7yTiT261kyenekz9AU5xO2pgeZZefISPrW
u9V4zHFtqs8Tz5PRrg20vd8wS317VXPpAhmdeaumQMH55tGAQfuBi2S0nckv
Yi9m7fHWwa2XyGjoz9z1K5hrqYcJ0mUycu9gWryP2XJumJnhS0aPD8qzvsX8
ffk8uc2PjMgnKfe6MJ9m+yf/7BoZuanVlo1inuYN04rxJ6MoVaPjVMw3hAWN
PW6QkTbnWAINM69kmu2+IKyPTDnbCcwp8kqum0LIqGk598F3zIqbXlzmDsOf
P2B6rR7zi627bk3cJKOtdNHhR5j1djYkN94mo196lr1hmJuRTUF+BBk5vj1y
8ihmO7O+8ptRZPSM6LiujHnY6kyTSwwZaR64uWkK1+PC4ekeoztk9Gq754XH
mJedAn7L38V6ay7ffxJz+GmuReYErBeiqo6E2fXj+kzuJDKqK/hLKsb1N9ys
ZSh0j4y0/Ne/MMMsfcdsXCwVz08n9eE33L8lwjFSNp2MikvOzv/f3x7bS1s2
3iejmcIvD3/g/peWh3eqZ5HR+7LnFdaYPQNeSkAuGX2UpkjJYf3sG2yq3vMQ
r3/lt68/1ttGowFnywIy2hHXurcN63GYi/uJ4xMyyvERv3AM6/VQotMu/5dk
VHYn5KwA1rvm30s/Q8vISLiwUFvZCOd7+4jQqHL8fevXF23D89IkU9qS9oaM
jjnurt+F52v3E26H1x/IqFdh7/WxXQSIC8gw1daTkSUba8obXQLmvbTzmhpx
ff4s5kfsxPOkc3zqWwsZyTXkv+ffjuftfan//BcyUhWUECzfSsCaYrPsajcZ
VW/c891Cg4C+2z/r2Hvw/Uwf/vRtwfNqwcMv0kdGfvvWkUbxecPde/y+1igZ
cTWEPL+nhOedzlPtNUtG1rqBUVnrCPh0QNbZb56Msv31HrwTIeBx2TaOoAUy
Ou2k+Pm7MAGnrp+wvLOMz7OPl4sXBQn4yvFqoIhNGN3f5WMyyUnA2/Un1yYp
wog7yvdtMs6zqOziUpuoMNr7kavzCj5/6/aH/C0VE0abW0cbDk4zoPV6Lv2G
lDCq2dsWtYzP777esZ9kRWHU9a5BTniMActJ7u90tYRR6znNgZOdDNgl4BMc
aSOMfk5Xn50vZMDr1Vusm2KF0fREecwnawbEEnIJ2+OEUbCI7uoTCwY4j1bJ
m8QLo9sEOSYC51me5mmDE8nCiGPi+RlDY/z+SXIKSs4URm1MpdVF+P25qqqz
wvJcGBl13HELkmaA8dGx+R9twujrd5Ftwb10ENsfdOt3hzAS2//C1uULHab0
JUX/fhFG6ZsY7/d9okOSos02co8wemDbZLqxlg7j9KpLZoPCKLyfT2h9IR0i
biUyShnCKJNmzSx9jQ6fXxpNxghRUJpk3tUyOTqE6JWO3RWmoJsKE2fjpeig
06g4lCRCQZFp5a1+6+iQ+Z295744BT05wRTkzE+H88xN9UVyFPRXcTC/6B8N
+Kz2Z3/aSkHm/47rG3bR4F1PVUaHFgVFFPXtbWyjgY+zWkr3NgpS5O1eOtxC
g77LAnf6d1KQoVdMV8Z7nHcz2v2pBhT0R9Hnc3kxDcwnbY/wH6Agf6bHRyzi
abB6qf6gkC0FPRr6ujU9FufXlW1WInYUtMLdFjUfifOZ0Lo96+0p6J2noOrX
UBr83t6rpeZMQWbv3gzswvk3o3av+lYXCtogSA9fwPnXel/lpm2nKehF/sbr
Hy7QoMIpXU7PHd8fbpIQdpYG4TcdBS28KSgs9PZSmSMNdgt+5rHxoaDA2G0H
ftnTgJGiz3HIF9dnnpaxAefjw09lVhyuUZAzs6xD9wEaKH8ZmvQIoaBvBznC
f5nR4LvDgXGvMPz5gpzw+D04L46/H/K5RUFBJ37xWWD/Of8vt8c/ErtEvZCf
//+6q172dEN0PAWdOKRuMYf9quzPDnHPRAqysz28TU+HBtfu6523SqYgpkHE
lKBNAw0JEQo5jYLcrse7um2lQVRP0JmZdAo6mVBMnlCnwXjyVGXXfQqiFLI0
Xd6C6yFcd/JeNgUd+/fZ440qDf52qJf55eLnT+7wuIT99IG4dC77hxSk4vwk
Yef/vzfkv/RcqhDvp+CSL0OZBqdaBlhWH1OQb1mV/pAS9rsR5nY/n1LQkuZf
s////+zDIb+S/YKCDg+K7+RWoEFbXYx1aAnWmwa3ihbO65tC/+W6lFKQQfqi
5zk5Gtw0cP1r8oqCWM8KCZbI0mBwrd18QwUFvZmh8HNi3lW9O5OrEuur6ayH
O/b/yf6PiN9vKEj0gpBGnzQNCF2KSctbCkr8/MTeAfP+f4EpT2swx/rRJtfT
oKD8z5+YWgpKun6Eehszi+9huPCBgsQnPx/Rwuyo/SHeup6CFsRZNalSWA/T
W8a3NlLQ09Taq2WYhYvTdgp/pCCHggCNaMyeFzhiZpspSCHN2u4i5o9q3oPd
rRSUWTE96YJZcapfq/wzBTWUVFBPYw58vPd2SjsFsTAnOV7B/N2t7PvVTgqy
OS6+Mxnztg1yW451UdANM78bHzDHjUUH7/6K9Xvxluoa5j+5C13reygowahK
by9e7x5nl41rvXg/R7eXZGPOlm2/PviDgtj+vbnJhfe/PLCrrbafgiokX5UG
YD58v0A+9ycFFdZr72LG9Ss5JuwbNoT1cGCUkoCZXyLwo+sIBb3eLqinhevt
1jMpZTpGQdT7Wc+GMH9ItvPa+IuCqglZl0zcL+lD7z9w/6Yg7uu1h8/ifnZ1
pLq3TuH1km0GVXD/1ePYq4toFETW7j0jg/URaXlR6A6DguI7ysgKWD+oxazC
Zhbr+WXHS9uNNEiPKOXVmqcg9pEvqSFYb/OmsscpC1hf9Bch1ViPT+v+sn9b
oiAvI58dJ3C+4ww9dbRiBc9vrNZ0Pdazs0Hb09Q1rCeB0PCdOO+JVecfdGAV
QSdt3smaa+G8WH4oe4hHBF29OVgvqIvnpWNf+B8+ETSj27eVdzcNfkwaXJgT
EEEXphWvi+rTQFN6ix63sAiaJKWcdDCkwc8wjl4NSREUbtV7O3cf3k/mco3u
ehFkwubwR9KSBjoV0/nGMiLoibZ0yv+/54j+M+BzREEEZS8/ujZ4iAa6B8pJ
QaoiyEWqg1MA58vxc0V/I9REULm2j8PqKRrcvZk7kKCO77c4tnflNA0mKu48
LdASQWtzalHK52mQJONm1rZLBAm1ZhIK1/D5MyUWJL1fBNmNJrC8TMbzzCF4
ZqOlCGra/SE/KI0GprLslprWIugA81aNY5k0yDxISO6xFUHNK+p+Ovk4T1d+
LD/vIII6v/B5hryiQf7ta/QqDxGkpSlgebCXBg7yfU7HYkSQ8pPde4eV6fDM
69N9wzsiKPTIo3clqnRgrqnuU7mL7xc1TojUoEP+sWz7hUQRtJ2+ucFKF+fJ
xNN2SRki6NHff283W9IhjJOwaHsigkwffTMQvkKHp1PsekbNuJ7SG6/dx3lz
6ZW6pCqnKLpRG11/CBiwJWO+notbFLHqtt0TNGTAieC3XuM8okgyeTmlCb8/
6/bta8gWEEXRlH3D2/H7NXrw9EUxUVE0/ryukPsQA6R4MhvZlUSRhIcS4e7O
gN2OfD6DhqJojVr1oyiBAZ6GX6SrjUXRvTbV6/9VXO7RVGdRHDfIK48Rc44k
Slx1GUJKmjobYSI9ZkxMI/QeSqs0pOtSGkwvz3G5InlMERoRWcto3F6uXkhq
zBjkFUJ+Vxohmd2fn7V+a53z23ufc74fizSO5ZhdeJDpSqBQkLK8UMwxxTEz
I293Av9EO2anXcS8EOf88MlWAnKH05o8C/D9vi5Y9EcAgUgN1xV61RwTKgw+
FkURsMk6IV/1L77nzg5zs04S+CmgZVV/B8eiY85tyDtFQLLGvlu7C315jmXd
73EERBk7t23DvJGofLRWmkDAp36J8gXMI3lzZ8omswk47tMIn0VfNNm4iZvN
IXDSubCr8SPHCs5fslTKJ+Bs8NfzDDkZK9FwKp5XQEBPpXuZvqKM3dT65Tfz
UgJ7TflGj9Rk7IGOdvqOWgJLi0Paewj6mNeu57tv43qSFnDTk7GG1Bs6QXcJ
CG21w/Lny1jzF9uSwqQEiuY7WrkaYL6jmWcSGwmoXE5qtV2M/uIzLBU9JbDq
QMh9X2P0KfFapaxnBEy6+V9FLZGxV/Nfnir8i8CzhK0FRZ/y3gJT4e1OAi7f
rs4rRB8N8Q2rlnYRGNpgpCbiy9i7LOn7Jz0EGnYb3DmOeXFqYVDoP/0Ejns1
qlqgnwr9/rjxcpCgDzbEf/LVj9nqY6+GCJweCHevxbypsKj00NtRAq/3TfvY
Yh6NC5C7NikjcK1sJqcLWSV369DsWwK/BMhpnsb8qm48vl/9PYEEaZ/LLRsZ
S9jlcmXeFAHNHVKVjei/2vlpvXofCPx6pOhlMzIxWb3TVI4C7xi9U48+DBmx
EyryFEIvFomXow8HajbHDytQSMv8+0QycsrPhiZNcygki/JDh5Br3gdV31Cm
4Bi3InzdSqxPcNWWdFUK/ed7Y88ia/Uo9AvmUqh3WHWxEdneZ0uknwYFM9u2
mk/5e9eTLB0nLQpNOtd61iOfdxq8aqpNIWJv9eehyJVVdqCqQ2HUwdE5G7nD
4tSLYV0K+wSlAgmySl7DwSZCYZyXd7MN2YYuUKjQozB4tfe/UeQfzu/PSNen
4GBweM0McsxnFVYRBhQ6E4NiFNDvfw+Tq/MzxP1/z2uWR24d2ujrtIhCus9i
02n8/rOdGWOmxhSE5xSjhpH5L/pOq5pQiGm50v4C2cvDxmjElELghJZLNXKU
JKqyyYzCan54ZRpygd0jj4plFFy+dlt+ELmpiHanm1OYVtStckCeMtoTHvEl
/r9hvoc8sonouqa/FYXFKa9G72C9PNVmfnOypqD7+MNlIXLYiQ1reLYUotut
Dlsh54yLnqraUWi+Nr6lDfvxMLB7/8hKXL/otftJ5Lcdlh+b7CkEzekMMER2
fSDli7/C+vIGhl2w34fX6d6OWEeBux8b2IjzkHEjwNsfKNx+ZK31DfLwxcmf
eespJN2r6XXCeSI6rvpqrhSUguMNynDe2OmU6yNuFKzWbIrXQ04JMW+v8KBQ
kvid+TMrnI/+Y0fFnhTCnnXt5CH3+d5TFW6m4G0+2hOC823vtmOl87cUAqJ1
OycssL8LEhOfbqcgsZhyL8fzpJLcZlrpS+GnM5WhTUtlzFppaY3Yj0LX4wPz
B8ywn5xkwH8XhSppZp8CD/tzf8zxTSDW79ewzW/wPHs5sNanByik8h1mWxfJ
WGTpuUOVwVgPTj3glhH2I8MkU3iEQrBA3uvoQhk7dmjbuNpxCs89Jf2peH8Y
rNxTz4vAeVI0EJuhz0lmjmQ5RVIoE72rLUefU4uPXy+IprDsz5TC8nkyll18
L3XwDIXwTbke29VlrG7Axq7+AoV3K1aofYf324HroNqbReFR8GZRKN5/n4dv
ap/NplAcoyRMnOLYduWg2FX52F+LkaxS9L0R09znV4opEPv4D3lvOKa7Wyss
toaCf0eIz9529DX+QvfcPyk0WqtcWNLGMb8xvuEtCYUcy1Nb/m3lWGG0a934
PQoKGq9/XNuCvpcTSfY8oVAoMg6SPESfax+66dRBQV9z3ddtNzmmfHnyrN9L
CtYpb8zdKzhWclDZX9BNIcP37oOKMo79N22sXP6KQrnY7mxkCcfO6m/3XjxK
QVR0Nbozl2NW3fvN18oolE5/EFte4ljL1dBZn7cUEjQ99QVZHDNcnVyQNEHB
+PhkhVI6x+7KXYoomaRwRHh52i2VYz/Wl2yun6ZQu2NYKS6ZY+pJ1Ut6Zyg0
RFSMSBI4VuZdPzE7i/Xum657f45j/wNlG5Bx
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  GridLines->{None, {{1.009999669999561, 
      RGBColor[1, 0, 0]}, {1.1109996369995172`, 
      RGBColor[0, 1, 0]}}},
  PlotRange->{{0, 6}, {0, 1.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{{3.609319907804228*^9, 3.6093199598299294`*^9}, 
   3.6093230997902946`*^9, 3.609326460586196*^9, 3.609329854492301*^9, 
   3.609331060219644*^9, 3.6093312063708*^9, 3.6093368187467413`*^9, 
   3.609336994958741*^9, 3.609347499303866*^9, 3.60934837941784*^9, 
   3.609349843004323*^9, 3.609356000722424*^9, 3.6093570664385023`*^9, 
   3.60935714118894*^9, 3.609357319660446*^9, 3.609509930514398*^9, 
   3.609518495379706*^9, 3.6095189045853443`*^9, 3.609658892191039*^9, 
   3.6096970668588448`*^9, 3.609697181292688*^9, 3.6096975113569927`*^9, 
   3.609697611522912*^9, 3.6096976805896177`*^9, 3.609699341657292*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.6"}], ",", 
     RowBox[{"c", "=", "10"}], ",", 
     RowBox[{"\[Mu]", "=", "0"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.2", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "6"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "1"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Lambda]0", "+", 
         RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.5"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"{", "Blue", "}"}], "}"}]}], ",", 
       RowBox[{"GridLines", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"None", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
             "}"}]}], "}"}]}], "}"}]}]}], "]"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609177977415011*^9, 3.6091781890005627`*^9}, 
   3.6092149277532597`*^9, {3.609246686379776*^9, 3.609246993493235*^9}, {
   3.609247047157345*^9, 3.609247136943606*^9}, {3.609247169197693*^9, 
   3.609247433121869*^9}, {3.609247473716991*^9, 3.609247837450419*^9}, 
   3.6092992028373823`*^9, 3.609301233875326*^9, 3.609320250838949*^9, {
   3.609320421170616*^9, 3.6093204338788977`*^9}, {3.609320467736865*^9, 
   3.609320469097131*^9}, {3.609323593052232*^9, 3.60932362157372*^9}, {
   3.609323761486496*^9, 3.609323763752183*^9}, 3.609336719339438*^9, {
   3.609347695528533*^9, 3.6093477188922787`*^9}, 3.609349902857418*^9, {
   3.609349942154017*^9, 3.609349969810381*^9}, 3.6093571567557383`*^9, 
   3.609509786547867*^9, {3.609518502036954*^9, 3.6095185025725737`*^9}, 
   3.6096968420154543`*^9, 3.6096971189144506`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwcm3c8FV4bwK91be4VmamEVCgjSngOESErI7uslEhFocyQkKiMjAilPY2G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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  GridLines->{None, {{1.009999669999561, 
      RGBColor[1, 0, 0]}, {1.2119996039994732`, 
      RGBColor[0, 1, 0]}}},
  PlotRange->{{0, 6}, {0, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.609323765904386*^9, 3.6093264610502167`*^9, 3.609329855066269*^9, 
   3.609331060653352*^9, 3.6093312067990522`*^9, 3.6093368192942257`*^9, 
   3.609336995622819*^9, {3.609347704035033*^9, 3.6093477213874598`*^9}, 
   3.6093483798383093`*^9, 3.609349904531679*^9, {3.609349945713585*^9, 
   3.6093499713017797`*^9}, 3.609356000848423*^9, 3.609357068122231*^9, 
   3.609357162485969*^9, 3.609357319730589*^9, 3.609509930588374*^9, 
   3.609518503170939*^9, 3.609518904663021*^9, 3.609658892321348*^9, 
   3.609697066979867*^9, 3.609697181375907*^9, 3.6096975114378242`*^9, 
   3.609697611604553*^9, 3.609697680671823*^9, 3.609699341725341*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Kappa]Sol", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{
  3.609348011144637*^9, {3.609352171029811*^9, 3.609352189559133*^9}, {
   3.6093529697775927`*^9, 3.609352970887344*^9}, 3.6096973568480473`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"3", " ", "\[Lambda]0", " ", "\[Mu]"}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"9", " ", 
           SuperscriptBox["\[Lambda]0", "2"], " ", 
           SuperscriptBox["\[Mu]", "2"]}], "-", 
          RowBox[{"4", " ", "c", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["\[Alpha]", "2"], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
           "\[CurlyRho]"}]}]]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
        "\[CurlyRho]"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "3"}], " ", "\[Lambda]0", " ", "\[Mu]"}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{"9", " ", 
          SuperscriptBox["\[Lambda]0", "2"], " ", 
          SuperscriptBox["\[Mu]", "2"]}], "-", 
         RowBox[{"4", " ", "c", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["\[Alpha]", "2"], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
          "\[CurlyRho]"}]}]]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
       "\[CurlyRho]"}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6093480133234653`*^9, 3.609348380571185*^9, 3.609350045622943*^9, {
   3.609352178898654*^9, 3.609352190331656*^9}, 3.609352972188689*^9, 
   3.60935600128001*^9, 3.6093570702721043`*^9, 3.609357165602976*^9, 
   3.6093573200882187`*^9, 3.609509930924141*^9, 3.609518505802545*^9, 
   3.609518904996182*^9, 3.609658892821714*^9, 3.6096970673754168`*^9, 
   3.609697181714122*^9, 3.609697511958858*^9, 3.609697611949072*^9, 
   3.609697681010826*^9, 3.6096993420796328`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 SuperscriptBox["\[Mu]0", "2"]], "Input",
 CellChangeTimes->{{3.609353255431136*^9, 3.6093532562710114`*^9}, 
   3.60938928734585*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", "c", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["\[Alpha]", "2"], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]0", "3"]}]}], ")"}], " ", "\[CurlyRho]"}], 
  RowBox[{"9", " ", 
   SuperscriptBox["\[Lambda]0", "2"]}]]], "Output",
 CellChangeTimes->{{3.6093532364185877`*^9, 3.609353258722681*^9}, 
   3.609356001291391*^9, 3.609357170205703*^9, 3.609357320190312*^9, 
   3.6095099310134373`*^9, 3.609518507814725*^9, 3.609518905007786*^9, 
   3.609658892932321*^9, 3.6096970674939547`*^9, 3.609697181822322*^9, 
   3.609697512016693*^9, 3.609697612050016*^9, 3.6096976811115723`*^9, 
   3.609699342092794*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Kappa]Sol", "/.", 
     RowBox[{"\[Mu]", "\[Rule]", 
      RowBox[{"\[Nu]", " ", "\[Mu]0"}]}]}], "//", "FullSimplify"}], "//", 
   "PowerExpand"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.609352927942712*^9, 3.609352929659233*^9}, {
   3.609357183279477*^9, 3.609357185126964*^9}, 3.609389287349187*^9, 
   3.609697356859458*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        SqrtBox["c"], " ", 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
        RowBox[{"(", 
         RowBox[{"\[Nu]", "+", 
          SqrtBox[
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SuperscriptBox["\[Nu]", "2"]}]]}], ")"}]}], 
       RowBox[{
        SqrtBox[
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
        SqrtBox["\[CurlyRho]"]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox["c"], " ", 
       SqrtBox[
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "\[Nu]"}], "+", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SuperscriptBox["\[Nu]", "2"]}]]}], ")"}]}], 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
       SqrtBox["\[CurlyRho]"]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.609352930536169*^9, 3.609352975492467*^9, 3.609356001760996*^9, {
   3.609357174779141*^9, 3.609357190032959*^9}, 3.609357320820875*^9, 
   3.6095099315626183`*^9, 3.6095185105891953`*^9, 3.60951858960005*^9, 
   3.6095189055363417`*^9, 3.609658893699812*^9, 3.609697068139567*^9, 
   3.609697182350472*^9, 3.609697512702958*^9, 3.609697612586835*^9, 
   3.609697681786592*^9, 3.609699342710272*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/.", 
  RowBox[{"\[Nu]", "\[Rule]", "0"}]}]], "Input",
 CellChangeTimes->{{3.609352811190653*^9, 3.609352814378696*^9}, {
  3.6093528459211893`*^9, 3.6093528559339933`*^9}, {3.609357198510685*^9, 
  3.60935720089567*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "\[ImaginaryI]", " ", 
        SqrtBox["c"], " ", 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
       RowBox[{
        SqrtBox[
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
        SqrtBox["\[CurlyRho]"]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SqrtBox["c"], " ", 
       SqrtBox[
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
       SqrtBox["\[CurlyRho]"]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6093528579226217`*^9, 3.6093529339600058`*^9, 
  3.609352979470838*^9, 3.609356001821163*^9, 3.609357202545912*^9, 
  3.609357320934599*^9, 3.609509931575593*^9, 3.609518536184958*^9, 
  3.609518590566249*^9, 3.609518905591099*^9, 3.609658893865849*^9, 
  3.609697068149822*^9, 3.6096971823622427`*^9, 3.60969751289809*^9, 
  3.60969761259865*^9, 3.6096976817991867`*^9, 3.609699342771019*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Kappa]Sol0", "//", "FullSimplify"}], "//", 
  "PowerExpand"}]], "Input",
 CellChangeTimes->{3.6096973882262163`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "\[ImaginaryI]", " ", 
        SqrtBox["c"], " ", 
        SqrtBox[
         RowBox[{"1", "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
       RowBox[{
        SqrtBox[
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
        SqrtBox["\[CurlyRho]"]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SqrtBox["c"], " ", 
       SqrtBox[
        RowBox[{"1", "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]]}], 
      RowBox[{
       SqrtBox[
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Lambda]0", "3"]}]}]], " ", 
       SqrtBox["\[CurlyRho]"]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.609347968502005*^9, 3.609348380780285*^9, 
  3.609350047948101*^9, 3.6093560020030937`*^9, 3.609357205047023*^9, 
  3.609357321046678*^9, 3.609509931631456*^9, 3.609518591943666*^9, 
  3.609518905653017*^9, 3.609658893938719*^9, 3.609697068212302*^9, 
  3.609697182415533*^9, 3.609697512972632*^9, 3.609697612659803*^9, 
  3.609697681856835*^9, 3.609699342823769*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "10"}], ",", 
     RowBox[{"c", "=", "10"}], ",", 
     RowBox[{"\[Mu]", "=", "0.01"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "tper"}], ",", 
     RowBox[{"tper", "=", 
      RowBox[{"Max", "[", 
       RowBox[{
        FractionBox[
         RowBox[{"2", "\[Pi]"}], 
         RowBox[{"Im", "[", "\[Kappa]", "]"}]], "/.", "\[Kappa]Sol"}], 
       "]"}]}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]N", "[", "t", "]"}], ",", 
          RowBox[{
           RowBox[{"\[Lambda]N", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed"}], "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], ",", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", "Blue", "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.609333368728948*^9, 3.609333369435623*^9}, 
   3.609336719474955*^9, 3.6093571105497437`*^9, 3.609509786553742*^9, {
   3.609518607975203*^9, 3.609518625478994*^9}, 3.609696842038411*^9, 
   3.609697118959083*^9, 3.609697311927519*^9, 3.609697356872552*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwd2Xc8ld8fAHCFErKiNERGShQhJD5IGWUUJWVkVlKUPSKrbNlRZKfIiMw4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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwd2Xdczd8bAPCGUYkGKitRKkUUFcJDaKFoJ7QjUoQipTJCtLX33jttnZZ2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      "]]}}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{1.1, 0},
  GridLines->
   NCache[{{{
      Rational[1, 10] 
       6^Rational[-2, 3] (18000 + 1000 318^Rational[1, 2])^Rational[-1, 3] (
        100 6^Rational[1, 3] + (18000 + 1000 318^Rational[1, 2])^
         Rational[2, 3]), 
       RGBColor[1, 0, 0]}, {1.2819103473686555`, 
       RGBColor[0, 1, 0]}}, None}, {{{1.165373043062414, 
       RGBColor[1, 0, 0]}, {1.2819103473686555`, 
       RGBColor[0, 1, 0]}}, None}],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.609333370862013*^9, 3.609336821149331*^9, 3.609336997683043*^9, 
   3.6093481295717707`*^9, 3.609348381799262*^9, 3.609356002193192*^9, 
   3.609357207515246*^9, 3.609357321248733*^9, 3.6095099318184147`*^9, {
   3.609518594699366*^9, 3.609518626667713*^9}, 3.609518905835446*^9, 
   3.609658894099378*^9, 3.609697068406876*^9, 3.609697182596519*^9, 
   3.609697513140922*^9, 3.609697612875925*^9, 3.6096976820692997`*^9, 
   3.609699343015904*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.5"}], ",", 
     RowBox[{"c", "=", "10"}], ",", 
     RowBox[{"\[Mu]", "=", "0.01"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "tper"}], ",", 
     RowBox[{"tper", "=", 
      RowBox[{"Max", "[", 
       RowBox[{
        FractionBox[
         RowBox[{"2", "\[Pi]"}], 
         RowBox[{"Im", "[", "\[Kappa]", "]"}]], "/.", "\[Kappa]Sol"}], 
       "]"}]}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]N", "[", "t", "]"}], ",", 
          RowBox[{
           RowBox[{"\[Lambda]N", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed"}], "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], ",", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", "Blue", "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.609333346429388*^9, 3.6093367194889383`*^9, 3.60935441430341*^9, 
   3.609357110577444*^9, 3.609509786565069*^9, {3.609518635520315*^9, 
   3.609518636020213*^9}, 3.609696842057345*^9, 3.609697118976769*^9, 
   3.609697311939365*^9, 3.6096973568850727`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwd23dczt8XAHAloSElFRLtlMyUkk5bQtpFaKkoDRQRDWkn7UFUpCntPW5b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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwd23c81d8fB3C7oZKMbKIQlURW5S0NlNUgZERGilCSMpKsirJHRciIELLJ
yc7M3uPe7Ore+7klK+l3vr/+6fF83M+99/M55/1+nXMe2GXjct6OiYGBwZ2Z
geG//1/LelzYg+jA8P9/nZUfei6K/WeNXdo3y8+fQ67s4Y93Y5MG+rLKz1uj
b9LazySwmdf3prKvOSIdus8BcWz6kyaO7PNuSOey/HUx7ENnT4rqZt5B1j5X
j4tgF891bCP9uYcSo7mLBLEfr//TuWvoi5Jnz1Tw/edLbFEPzj9EV0+vXeXB
lnwWsxF5P0Km2nJZnNihFt1myxmBqGPD9OOt2F8zTLbu6wpGIw9F2DZhr6bK
C5r9eYxSZ0eFWbAX6qJP+e0JRS97dnWtV9Phsk16ZqLBM3TH5+TmX9j7LLz+
kM9FIE2VPeE/sEdn8kcm7SNRRVNkwTS2iOCHDWSvKKRSJdDUj73FJ+Rye3oM
ElVSrezAVnd7w1NREYskjv4404j9nJl4n/IlDtmM7DxWhF0UseuJ5UoCYvOO
eZ2NfSJ6aUV+20t0QLkgMRlb5VLUxnXxV+h+a7vTU2ziiG/SA90k9DN03tgc
O6na6HqkQQpSWU2PNcD+uYWjbnQoBc367Lylif2xbape3DYVEemSa5LYe2S2
aKR4vkElJ4wsvn/E81HUMH81JR2VJ/F7jWD3KHbeCpbNQJ057xVbsfNyXpql
F2egsmxrryxs+5AI1y/NmYhLzOSSNXZngcjEMD0LlQtJXNTHfjW9xaLDKxsN
//36Qw1bUHzTiUrWd2ic1ejnDuwW5ys3/fhzUOqxKL3qKjr8Zjwp8EEjD2n4
mp9hwtY6tLSp43QB8l1KmpqppMPeZcexcxEF6K1x6aZWbL4vfnWdIwVoNzxe
iMC+/sFRHbkWIr1Lr/QEsPdNbWK//OIDWlfT5+GpoMOG+LnB+z+Kkbc6o/XP
cjqwHeZbSlUqQdMRgipfsHuPViTV+5UgKfn3IcHY21l5VRa4S5FBlGfRzzI6
1JO7TJmOlaFJ0UMaH0rpsGvbfGbT0wr0nstZ6zF2lNivh759FWjVr3bYEvvE
cZ+I/aKVyG4fNX0j9stx9Pd2YSWiJmZ9MS6hw9t/4W2vB6vQNn0x77EiOkTo
O3paSyA0s3bxZXQBHfy22UquDdYgrdXWf1bYB3banZhYrUFKRg0MstgTfKtD
H4VqEXuC+yDKx9frFhk6X6lF/vuOk6be0yHc7ZBr9Gwt6rtUbyGUR4dutou/
/izUoZvqXHePZ9OhrXLq/W/2RpTaHBXMgC0cmROhvL8RfatwU0JZdNBf+zVx
W78RnYwPdjmCbXHkUspIeCPatPrDUO4tnl9nv257niakJeY1wZJBB853n2pt
hT8jSzbfTIcUOlAU13UbpFtQ/la6tBC2ZlV+RYp2C+pnLdTvTKZDcOdk591r
LYjO5RCsjG3yccPg9rctqO3pm/eMr3G+3C+6/1uyFT0XHfse8IoOAVoD1/wl
2lCKv99LrTg6ZIp+vuyxswOtJXW0ErF0qA3WUbin1IGkvMZTE7D/aNyudTfq
QLci4059i8H9MZ01bxTVgfZ2f7IKjqYDe7LUE7TtC5ryrF3Jj6BD7osdbdxM
ncig5rpV7VM6nPWrZo5a6ER1pvInTbAvEGcjxlm6UKmzeh3lCR3qkph19/B0
IbfJtPCd2CUKtkpph7sQ3Wjphn0I7oeOdgsHjy7EkFUI9AA6tMaglfXFLnS8
Rlu1yocOp/iYeC4udKP6Dr83p7Dd32X6rzH3oBqWtXcd3nTQlbcLe83Vg5S6
NOMnvOjQpeZyre9QDzpw6jN57R6un7ue5f9ce9CpH9XGezxwHiT0Lp/50YMe
NahWH7hJh76nh8STxnsRx4A6pcgZv99OKyryRy8qK1tpUcPm5Qkeebjaixbu
boo65USHtYKXk4a8fahfnGxy6TquVysNt3y9PvSySrH/hj0dhOyvB9yq7EMO
ceFuppZ0OBr6ec/3yH6UmbX3Q58FHToakwiF5H4kZ2WTeQ7bKdxM+m5uP2qb
VXyrbU6H5eofXT+a+tGZQfo2BTNcX+cWi6PX+lFhS1rYihEdqvm+9PbYDqB7
Ctlq+np0qEheWl4+OIhOv2o/UqyL1w/fMulY9UFkmMY6K4htEGpstE93EFVt
szs6dwbn13h0zAmHQfSat2bWW5sOgT57TgknDiKBtqPXYk/QYfbj0Oq9DUOo
IvyjwVNVOsx7FBR/7B9CscSR77MqdLhp58l8e3II8Zk9VjqJPRvD0ytGDCGN
Nv2xP0p0aJINpNltGkac70pdHRTp8OT31XcxR4aR3dzMoJwcHT4nfRYKSRpG
HQN3mYJ34/mnxpkkW46gbRxk4TEJOgTJBl+Tvj6C3j0dpR/CPjzZ1Pv2zggK
2qldP7aLDi80LxZHho6gIhlJvoOidPiG7h/dXDGCpjZMpzfx4/lgjooN5BpF
i6IJOXXb6BCiOMQW/2kU+ZpkKHNii27eFrOndRSJV5g8tNxKh/XgRuF3faPo
nZz7uWV2OkRLSXElfRtFnwzX5qU30aHhRcdRCe4xpKAG0r7MdFBe/7P5rd0Y
uswVe3R1iYC16CBKMNM4aiq5FKCLzXZZLvkG+zi6GvcpPmmRgPvcEZu1ucdR
b/lBac3fBIxaG65/2zOOutr2zgT9JCBRgiQ5pD2OZPhTmDdQCHh20Cr7Ytg4
Up7cRXwlE3DpoJRmxfYJRKFbisphl/sLLeTzTSBDsddiXiQCckTPCCeLTSAr
k4GEHRMETF/Ianc4OIGmmGk3YJSAurhzbq8MJlC1h3BxeD8Bd676iSWETqDX
taXbuVrx+7sLchwZSGhDVbTCmRYCBNj69iuxkFDotSnJh80ExOzeKLq+gYTa
Vj89oDYR0MVpo+fHQUJyTcUMTfUELJ15WKUnQkKPBqluLtUEFJ4R/8t+hISE
pSDzdQEBLvcSNnO4kVDcqyvaXfkE/C6NidVyJ6HBhcM1TNjHby/f8rqLr0+c
VbPLI8Bt2xn+Ph8SyvYYvCj9joC4vFYmwyckZKOfapyZRkBETfKjq6kkFFAc
Kf8kjoBb3/xu/+kgob5p1+MNsQRMUq70unSR0NZDmYoM2Jv3UzaSekjItHyi
4U40Aco8md8+DJKQ8umReKsIAtJkhf32fiUhz7o52QNPCVBFf93OLpDQ2MYT
IQ5P8Px4zTZ5L5KQ0Dxba/JjAj4cuzyXtUxCaiichSuEgL2Py4KW1kjoKguX
3mIAARcHr8pcYSWjq+J8VmW+BFinWibY85BRAFVJlfAhwCZDyfTiTjL6Ljuw
JoUd/+veyDF+MlIvtzke50VA4y7nPSzCZGTly9vg7kmA/k/bWovdZFT/IeCr
7C0CdBVTqk8eIqPKEg4nGzcCdj8XcqUqkJGhl+rXeFcCmFgFxqIOk1GDjnwM
qwsBI8GMc10qZHSRSVZw/AYBiPAvEQAyGhsQ7nlqR0C3rAV5/AwZsbO4qTXY
EpB++brYMV0ysuaQjFy/SkBDXCvE6ZFRr9JtLjcbAmT2a4iAIRlVVX22MbIi
QLRU8JyFERklVpqef2ZJwLgc5fELYzISGW9SaLLA/cAQk9xziYwk3FbaVMwJ
YJF0s1c1I6OUt5MWgqYE7F8Y1+2xJCOF0OfkCyYEbNgp4kyzIqNTb6NNQi8R
4Lxnp+MGazKy6Li2668RAd8UD/6SuUpG5y84S4yfJ+CG30YdDQcyengqekeS
LgFhI+xNb26SUdOdPV/7zhKQ900zyMcF37/M5rdbsbmo4cIXXPH1W8J2+ugQ
kGuZ20N3IyOW4IInl08T8Lyn1uSvOxmZZ+zcEXWKAF65wJ7iO2RkdsEgouUk
7pdnxO7rHmTE6ffzruoJAgJ5RM823iUjpRzN77waBJTcTkrWvU9Gkh9clPSB
ANMJ27ZJbMbPP+4HqhPQXvm23cOLjL7diyV+HSVAuEDSMNybjFCzuLgsdoKx
eBevDxmthlbr2RwhYFeQiFQC9mPyZFSnKgG2Ux/ORfiSUYJce94G7H+fdkpu
eEBGPdcD69VVcP//5fjiiX3poDg5R4mAH4P6SQZ+ZOT+0H5u8jABvZNX6ouw
T+qpfhfAjpJOquZ5SEaDVJ2pEAUCDj45JteKXTP8tS7vEAGhexVTJf3J6Bmr
1OteeQI+/s2W9cEmp17wWD1IgA/lcWsH9oPZdB0x7HqnioeCj8hIbdNl/tNy
BHzxltK/ij2pnj994wAez5yPBzOw5T99zYvYT4Ax7429U9iFDXJ3SvcR8MRW
VEU4gIyKQ3pVxmQJoLa1mp/DVjmxbZUJ+9+Oq3F+2H1yAuXSMgTcDR6azcZ+
9/iwh/5e/Hkb9+h3Yp8LTZR3lyZgkOFYC4H98fbz7wlSBHg5CphvCSSjw97a
aUiSgPWmUmYJbOWvrObTewiwlOOsUcR2/MrCxY49Crujj2OHlPs3H9xNwIIk
4a2DrZtW9cBYggDH13e8dLGvTNAOe4vj/KCXPD+DfSrT9EfKLtxP9NLyE9gn
VJTfNIkRIMfsu6KMfamjwYwiSkAsz3YDKWyhdE0uLuzxdI8KTuyqpW9tKiIE
aFVXHlnC9z/IsBZsKYzzZfFb9wC252rhyQAhAj7f4vT7gP1bWI85WxB/3/Sx
E0+w599sqP8igOfzmZ+QObZgvWjwb35cDyrf2fdi2xd36wpiJ0IEJx2Pf0Gu
Bc9xPpz/34P2F2FLfP1Lst+J8zOqx+oW9qNg4n0oLwEP9wW+lcX2+VVjMshN
wFaHGz7P8fwniwgqrHMRMFfcvkkNO+1RJedu7I5zRM4Erif+0sZRF06cJ0/J
ykLY3KR3zTHbCYg+Oy/6Adfj2FJbZSUHAd9fSoiewo6ML83fsA3nA73gqhmu
Z+Xa8cnXmwkIyOPadAb3g9/zC4yNmwgo2B+QV477J8qBsufHRgI0vA2ddmOf
SAkIVNmA+8UsR/477j//JFpaFzOu383hc8c8yYikcIRpmYkAT9ovoyDcv67X
o6+JYJ/0Vxlrxv291n/13A0GAvovHlfTxP0vn3VKkX2VBvp6BYrLOC/GO0RT
7yzTIDxDLEgae7/URgnSIg02vdKOuYjzJd3juVXxLxpk8bykvMZ5tDPzbMcV
Cg0CRN1DmW/gvEi4PtH6nQbvElu6OK+TEf3UezblbzTQ5EnuF3TE4yF/OGHr
LA3CHr0WlcD5NtDEOFRJosHi+taSdRsy4pMSzpCaoMFXK+H1bzgfa53dQ6PG
aHBmrGBDzxUysjlvnXFjmAa5q4FXYnG+nnL7yy/cS4M/Qz0Hv5nivDNzNQ5s
okHBNYbnjQZktGuL1/TPBhoIXc7c4aJPRrab56Ou1NNA1u+DORfO/8+1dw2P
1tCA5GF0ygCvF3naQhd+V9BAQdL5VvRJ3A91Wr3OeTQocQ8MvYjXm1ni6S2v
GBo4HbW9mydERqL772u1RdFAJjFT7q0A7t+jOQbCkf9dL8aQyEdGWw60/EHP
8Pe5C/64y01GJldudm4IoUH8rDHjL3Y83k37BlLu08DUFeWur5DQvz2SAoue
NOjew62YvURCrs954s/cxc93qGXU8DcJpfR+Or1wmwZHbLfFPydIiByf633G
mQbfDfc0d8/g/Q1zSzHTFRp0nTYodO0m4fG5QzazpEGlc1ZBxxcS+qxRZvDB
nAavk+PHpdpJKObr/G9bUxrQtzjXtzaREKn5uEfreRqIXsnqH6oiIbufafnp
p2gwll7bwZFBQtSoMeNIWRqweodwzOP9jsKc7oU/e2mwNlcY+hHvh9bf2CTZ
StPgvuSkb9hNvH95qymusocGUr4TDaLXSEj7Dj/lqwgN2IK0lrZeJiFu7b+E
1g4anM3Z8oFTA79uW195foUK21WKhT6ykRAj0x/bxiUqBOpYsTIxk1DTUsl1
tUUqcJv4MQeuTyAFU/cwiV9UsNyTfNuJNoHMdX4fWf1BhcZj4o+7OidQ8IWj
r8pJVFi81+mwGDGB/M3KLB59pkLdA5HrFVsnkLrjkdPCTVQQ7iiRqWGdQLHF
s09KG6jwgC/s7qe/46g0h0uGUkuFisMfPr6ljKOgQv5m849UEPr15JBY+zji
9Y7v1Sukgvr5/Hs5T8YRE9nt1r1XVNDM1c/TZhhH7ewTAaIvqZA3VTpouzSG
5G6zrTckUEFVp6HzHnUM6bZ+2cMdRwXGSo9Dz0bH0DuK6cXiCCqwaMutXCkb
QzevXr3DHkwFycUqv/ybY6j69iemTbeoIPrOaP+G/lF0406aS7IrFWxsTls5
4/3/72VraxUXKiR7cLq04vPBzAGGPkcnKkSzqiq6vBtFp5onNvTYU8H4wMu3
Rn6jyOWY9UL1ZSo4VGwgkqVH0WjNxtR/p6hQGOfFr3V7BIlsOuL09iQVDs8e
3v7eYQT9TixoOneCCoqUdR0O8xHkEUhVyNCgwsfd5KiykyMoSvDQD6MjVAh4
e3wsj2cEVX3Ok+s6SIVnXJQD+0uGUcEzjXhVISqoCe2vDqEPIRZRieHNglRw
iq/J6pseQt4KnWmj/FRQOkRWEhrG5zOOD30Pd1KBMDI7Hls7hC4pFeV276CC
54vKa+pRQ6hIeMXj2SYqMLu2RForDKGbwH/ddYkCTXxshze6DCKh2vzzFxYp
YPm9betzm0HkwirQrvSbAmJZtbMcxoOI5949z38/KUAJeP/u39FBFNG8qSCO
SgFXv78tcZsH0Wja9PTkNAWAHCKZmzaAlHenq1F6KcBg3Rvg39uPmM3bMtp6
KPB8R+JfxcZ+JHBZ7HNONwXsQ3dNkUr70abKF7IunRR8Hvyxec/LflQ9RPZd
a6XANFe7gpV1PzokeCFJtY4Cl5udXyX96EPKAk9+QiEFQrTvZTqs96LGT/Ip
SgUUCD/Bu9GQ1otibzNwHMingP+JzVaHSL1I6u+JvaJ5FLh79iHjdE0vIlzz
rmzOpoCieUcUU2AvUhTIF2JNpYDfLZc28c29iDOmqyUskgLd+qYDvNt7kBlb
v35KBAX2ej6wCWfoQWeWv0YVh1MgO2drBgu9G7lJCNmQnlHgl2mHw1hXNzLd
Jc0LTymg1spnaBjVjfpSBrl3BVCgEfweA083ahWji9/zoIDy0PenNjxd6KRr
i2b6HQp8UOB+d4S1C6nx35LtdqfANUn97dt/dyKTEl6TA7cpECa7EWX3dqIf
3tv3EC4U2NLwY9/bqE5EfjKLEhwp8LM+QatpeyfiE3zkG2RBAc+udAVnjg6k
fq7+9aA5BYbTln9oEO3oqHfjHVlspRf9N7Z2tSPrT0UaPWYUGP8eNBge2Y5i
v3wyljWhQE6XqaYmTzuSaziZ+fc8BRyF9jEZ87ehm5HnqLI6FGAM2zrrIdSC
zE6Z/o7WpsAuNTeJW2vNSH+UtWRdiwKaJDtBh9FmlHF/3Lb3NAWMWOQs1F81
o95fnt4hJ/HzT9YwvRFsRpzsAoVcGhQYbOXLO8v/GQlO/ZQoVcbzp2z0+Nz2
RuTRbkrdh22v9epi148G9Hz7fNwbJQownfj47UxzA9r5Q/Bx1GEKiO47mizr
34BqfjHP+ShQoGtNUy/tVz26RYks85bD9frQ/5VXXx3yvbA/mAF7bGvx6KuC
OmQjo6EceIAC7r78T8vC6tAjB7OjEfspoEv2vjxxqg5x5u0a/yBLgUN3BL59
L65Fn5dkEyWkKaCq7lW9KaYGHZrkiyqWwvNlJv6h37UGef4Ic9LGDqBmVSTp
1qBH1562uEpS4NFqkawYSw2KOSah1LYb19OKb+n8rU/oys3r07m7KPDyhR3n
8dfVaLFsm62wEAWqTjeyt7FXoG3CRVe6BPH80i3mDjWVIwaTJMkgbKIo/laU
P/a3J9t+ClCARUin9/hKGbqTU2XYw08Bj3H+d0Yzpaje+3Vu5U58PyLzSddQ
MeJWbTntja1jvmR6634xynDWyT6G7dUc1OtxuBgNaPt31vLifvPu0HV9V4RE
WXxf9vNQYHNVs4xU3Af0cHVFeTc3BYK3KWd/cC5AHISMD52LAnSZCCc36QKU
mREWhrA9+foZZSfzUTni226J7Z2x+1uEST76ciMsMW0HBXpC9spYB+Uhw9iY
Y57Y3ilMaYl/ctHvA7JZutiJFl8Hul1zUX+19OQSJwXepk0vSV3OQRKdIZOX
sK+lPif5yWWjkFP8ZHnszht7fwalZaEg2aDsLdhs6TrdQfxZSGgDf0r9dgqY
FbiHuDO/RStcO0TUsY/KCcewD6Qj7xAPLxHsJ32PJyfPpqOumpW0fxwUyHx0
lqf0UxoKnbtnXo+dl6mbq5/9BrEXSFhews7tYbx32icFlfLBC3VsA82Wf8UL
yehFWNULSew5d6+MXU7JyN7819zyNgqcSrubM1KchBJES5UmsUsvwPHEtEQU
W0vX7sDu8NwhaBL1Cm31GK/IwA7fr/emwvUFWrubIBD93+vLL3ttrBJQwtEx
dX/sK5BuyKofj3Z/39Z3BZsrsOCAmmws4tFn0TqHvVAYz9XOH4Mq7CJ8NLE/
VTDpXN4YjcJeP1CRwm71l3h3fToCGdXOVAlgF9lVmv3oCUfML+msHNj27Qdr
egOeo5NFqVws2LGnL641W4ehCse16ZWteLxy0HyZ+lP0d5bBh8Du/WC4JVXw
MYrdVzg4i92pNzUTuByE2Nh2rExg38kwXrPtC0D1XOLjg9gl0o++QKE/Ummc
DO7GjvQ6Ocn73A81WJostmHns8679w14oxqa397P2EVo8P3dCE9039xyVz02
y9hGH56z7nh/Qx/7hG0fJf31PYsrkr6hZlWNnbO7tfm5twN6MqeaXoV9cOW9
7P0JCxSwTHtfiW34ReFLxlMdpBRl/uA/+zGJhGgayEP5wwdc/12fTI0ZdnY2
AjFLE6eP/70eWcXjd+IquEfNPEbYCyEc6HjnDSi32OtUiz34bZ3qfeAWfG8W
5WrE1tZIVehx94B/xZ99W7DDeroyxSvvw1Sn+Psv2G6HaaeuMz6AwBf70vqw
ddGBgN43D6Hu6pTFKPbmzE8L1MZH4KOvPTr53/ddJdGZvwVCqJ6x6A/s++01
yzu2hkDt7i1Sv7E3eCcECR58AsQ1h1/r2MdaX/EJXwgFk2TmYW48f86f/yUF
6IaDYLf6ghh2RtOM3YpFBMxSuHr2Y5uJnc9ydImEkMu+4zrYmvHSyUcio6Hj
9hZ2U+w2rvHOV29igIdZcu0a9ke/fM/lolgo3vZd9il2zuYVqaSBeHg4FHY9
EVvs2Kuc2bkEUC7Lds7HVhIoTZVZfQE8OlAziP2e6Bh7KZQIVbHHEw/hfjmo
1agYmZ8MB0918uthVy8MJeedTAGfzQ4+17CLdlxcbRhMgUCX0JUU7GxyY8cU
wxtoDWioF8X9W1m112XcMB1KItM9j2OrmU2Xtk+lQ4XOaS5bbMbBnuQSzwwQ
kUlZe4cNPAM57smZ0FoXmXQa58U+/haxRFoWXCcMgl2wV8qtxy8+ygZLYQ/j
BOwIBx8ay8530N7TlknDPji73V5PPQcQ23GeTJxXO5+38XuF5sHrbDOO4zgf
rQtq0yOjCsDf76aJJzb3EKu91FgByN5kD87HFoiWYymVLIRQ9DpaAuerv9K1
4MbyQrC3tnThxvl73YrZPm3iAzQfrOHaxUcBK8m5mzoyJbB4TTvXHvvTUqG5
/+0SOHhERTYX20mePlZUVQJ5NQy9R3H+S1jd1GYzKIXkfqLfHq8Pmu12Pia3
y8Cy2Pj5NF5f2ELvOr+tqADHh1H1CsJ4PTjL5h69XgHuucHIH5tZPqDhnmYl
XLyrxSYhgsdXoIHtYEsliHn+6nUSpUDWnV8HdYaq4G9Jj+0ecQpESVkliS5W
g83q/PcH2L4RD57GqyLg/WevPIJ9Mk+tYpMPAoYwNcFoCTx+e2X1vjF+gi9L
NVwce/B83j9+NjDkE4ycD/qwF6+vDBtmQhaia2DxI5NHOHZ3p9kBl5IaeCZj
92cJO2e933V6oAZGdO/oN+/F/aIvmlMvUAu10vM77uD1+pFjM69eci2svi/5
S+D1/ZCHVZxvdh0su32PuYf3Dz7bTC1kKxvgkmmJLDPeXxQpzY61jDcAZ516
ahg2OmfCasvUCAcFZw+mq+D8FlwQfaTTCHHvxTrH1XB9vJ6xuz3QCEEZFXQv
oICC429trp9NEBDoHW6O90fNTsoOm8RbYDnx6HfGMxRIK7q7veVkC5DHlHe9
xV60sRR65NACQSMiIktnKVBbNKQwntMC4ipmxq/1KXCxEZ1RVm6FzEPcMXwX
8f78reENpzNtYPHv6GSOFe5fsfLQxOsdwJR4sdrxCgUK39MHy592wKYHd+2l
rPH8/tF53Z7TARv3sQun2+D1+nf1nRFqB96mRwpn2/23/1vVeX7rC5Qwvzs6
fIMCdW982qSOdsL3yfYbXZ54/9H7tumeehdMKQT4ZN7D+ZCwp8lDvwssU44Y
+d7H63OEza+bll1Qx1JtdMAbr9/HLD4Z+naBgqpHdNwDCkwaXswf+tgF+lyy
Pc+CKBCTTWL/e6QbKFaqSdti8P1LtkrfUOwBQe/auR/Yd15uZP2o2QN/vQsH
W2Px+n7yz+HN53qAc4ia+TQe58ExCIl17oFZxpm/O17h/Wqj2jOPjB7Y+q7o
ksYbCpj88Zc4t7MXHumsq3Lj88HcdZFWk9+94CxY1MD2gQL831mztzH3QZlH
HW0F+3lzgxva3gej/5hEvhbj/bTC6zzOfX3gF/xktLwc74esch562vTBysNr
uUE1eL93OSRft6MP7hjzLER1UeAwU3nwcko/rC3Ur77H5xnxom5u0fx+KLXI
KvzvvFPhGCoL1f1gs9iquLEf709vN0/fGO4HBtGwe8HDOJ+49gjf3TEAuzWY
PmZM4jz/1yly7uEATP+tIdvh81j15AulZdNB6FqQuRmHz2uunKcvazsMwvmT
p1OalymwlmYWFuE+CCe2KK/K/aEApy7azPF8ENgHnZxZGPB52nWUsaRuEBaP
UNjb8PlP70Bfar7sEPjtI4p7hPF5sBBEYXEI9rie/8gsSoUmsnBSP+Mw3G+S
01UUo0KWw3yWw9ZhkHff/y9WnArdv4bMPXYPQ3fHfIGNFBW8HjmRTp0fBnOO
1A1c8lTQun5rOjtnGLKclS714fNwv/EXp3vmIxAaK1XOcxqfR/3+CR5zGIGG
kMl4Yy0qGHVV/VtxG4GOGz6dQzpUeFt9zswqeAScJ312zuhTodjGYcdgwQhU
7b9dzWNKBRWWKa0HrKNwtWyHyhdnKphv2kyNzBwFRd7LAnz4PC/eIX/ldMEo
lGvU3LDG530fifq1nxWjkCWSa/b7FhUWXzPnKHeMgpzatSvinlSw1zzx5ubC
KGxu12gM96fC/vnwtXAYg7jxubaqODw+Ozu+xXWOAW/g+vKOBCoUhBOmTkNj
MOBx6InjCyoMyJ/LVf06BkLdecM7E6mQuN11ufrXGLhpbZC9l0qF+jb69G3e
cTjgb3JcP5cKqXqR5wLNxiF1qJ5Bo44KjMra9ipj43D+oabpp3p8fi9Ub+ya
HoeKnHCh441UeCSd7W1DHQeXJSr5RDMVzry0nnT8Nw6JrROX9b9QAeauGm/f
NQFjubG5HiNUGDkq2FpuMwF5T3NbOBeoQOKQPegyMQFGpzmzk37j91/89JM6
MwHFLZEzsktUiH3hUG9HnYBXtfJ3tFapIC2fHKrydwKCvrwb9WeggeNQzBHV
rSRws0q+tXkrDfh3bVl+sZcElXsYM0wlaRBzWXZ60ZIE17jurvdJ0WDK8qUZ
zZoE2RurXp7fSwMOtW+dk7Yk2BIOb3T30YBr6vjHT9dJwMHPOHriEA1aGof8
zniQQE5oKFVdnQbzvc78iaEkeOW0YdHGmAbnep8tqJaQgP3aCYXZSzSYSfmr
VFBGgsLh6KwbpjT4tWprt7uSBA9E/8Idcxpcz6t9tI5I0MPyaNNTGxoQZzxK
HjaToDdRuerTTRpYV3W7142QoGJWk+V8MA0qUuQjDv4lAX2Ib/hvCA2eNHtw
6v8jQf2Xn1NZT2hQ+ryr0J6RDDZcn+OYntGghuZg/JiVDFHDj21LomnwXq5u
e/RWMtSfaTkglUqDTrHlnmohMhwJPy7Y/4YGD8ZEdz0TIUNpDPvhwHQaXNK6
F2QiRoapoizq5FsaHD9VGjcuQYblsyFOb97TgFfTvvG9DBkCf3lIynykwVC2
/rydMhkgbGfeSDUNtENNH8yokGG9XPdy2CcafEkQkbRRI4NI2aPd9DoapIbK
p505RgYmnye2FS00UFvRuETSJIOSnBK7cxsNTmYOOaieJEP86age0Q4abDRk
DQo7RQZVY5emwC48H7av5iW1yfCgd8uBC4M0uAtNJ0T0yHC6I6WXbRg//7vv
JQb6ZDifyZRQMYLrg9Sr6G1ABv0IxXviEzSw+v3WoPEcGeYq3j/+NU2DRGro
sogxGQqPJfm8+EUDF2WfPrIFGb5M/P5y6DcNzrJ+Yyi2JEM204PDrYs0ID98
3/fIigxba8JU1lZo0J/gc5/bmgxXf5Y/lmMgYG6VeMdoSwYB1Z2rfxj++/nG
jFAhtv66+63PjARw3ao9bGlHhsdVdvetmQno3xFimWVPhr05geQoNgJc1JlC
2B3JcD/eMPTKBgIUPYYVErAbTj06tn8jAck614PEr5NB3e5C4X8/X9jzYL+o
9A18/9FP7kRtJqBscpddGnbzP3P1K+wETM8ZnBNyIsPxBTbSyhYCtnvNCP7D
Fj3oWda4lYD3D/hWHZ3x+7eUxURtI0CSe6dvJ/bUv36L/dsJ+ObNdzf8Jhnq
kIH2KvbfY5Tv89i0Wy1KTZz4fq8dYgMXMtSuLotYcxHA4f5RZhR7xfU03wFu
fH+lY4q7XclQLNzM/QfbRUpiygG74ose92ceAu698FHJxOYxSuGN4SXAe2FM
/iu2lFe4oM1OAgyllTr53MjwYducuBwfAbeU73GdxZ4bcd+3hs126OUfT2zX
PGaVZn4CepQiQlKx75+zPhUrQIDW7XMVTdgtz80uXhXE3y/REz6HXaNQZXtQ
iADGyG1bWG+RwXnDBY+/2GZ8f2WFsaN6v4e0CBPgIZJAHMSutr3wKk6EgGWB
cVMNbO2Hxvm2ogTIRH12OIt9/VdNvbwYAYsCxgLnsU8F2AytY9MuBrpdxP65
xkJt3UVAi7+x83+vD0h6MCWIExCVNrhVF5u1zZ/XXoKAqyHcF45jN5cs7VXY
TcDE7m3HDmGnF6QcZdhDAAppaRXBNgvW02/Hbh02+MeG/Yfps+ULSVxPpukD
3/DzLdDGnB2kCGg277nYgi0kYO6lKE3Aq/OTHunYH/U4ghn/+3lk7cQxb+z0
S/XhHdjbzvZm6WPLsWrHv5Qh4Meb9gohbKPdDonXZPHzvhpyncHzk/0z+zXT
fgIWRO3bnLB3KnyKa8Vm8/rYIYP9sq8+NPoAAYd2v0+ZwvXQaDziJHmQAF0i
u/wstn9t6CUadrv16PoyrqfobCf1MnkCwqsXuVOxDbiX/uko4O/7DUWzuB6H
ZY4P71AkIEAh6VgAdsLs8vsRbFHJk/FC2KTHhK6zEv58jq4aDVzfnYcqtcJV
CWAe2zJvjPvlmuL+ZRM1AkZi0L8u3E+O15+m7jpCwGO+t3Pa2J/7zk4VHiVA
oyJNXuYaGSw+xPP2AQHPP+mmVeB+PXZJOiJRgwBTtkxDbmwRUQkW++MEEMN2
nY64v98UJXQvahLA01R5ZuNV/LwJ2lv4ThMQa/NOjusKzpNf1JMk7NVaVu+z
OD92DT9wf6uFv19SMfEBzpc06ZRSFR1cn9MDliPmZLhyOeWziS4BcVYM01dM
yXAv9vIHMT0Cbk+Wjd01wf1r7Bc1h63x7HfOk0tkWHumo+BpQEB60syXN0Zk
oBa8+h57noDG/QYH0nDe2bQ4eVteIEDOtJmcYIjrn02aUfIiAUe63zk/xfk4
5JQ8XWREwF39+xw2OE9FJSx4uk0IiFnf/GgM5+256kMzm6wI8Fe5eWMr4P4f
fHibjD0qK++YhvPcoY6TVnaFgGOqPI+VjuLxRwz5DjYECDdTDuqq4noOvnO+
3o4A8xnyvmMKuN6JxKl7TgQ01H9XVZLE10/5qxo64/vpj3/2YDfu5y3jnpI3
8fhWZW+pF8f5JcBa0u1CQIfUSpC6KBn0XtyXkLlNwL7L1/1XduL5KzsS23uP
gOLRlU0hG8lgn6TqkXWfAO23WxUC2HA9a84f9fUiYOsE6zMvFpwvsc4+///9
llTqyGUGMt5f3K/39CNAU3ph9usSCealNJV4gwk416mnxT5Dgh3Za2xHognQ
efajuLmaBDLn8ozWsS8wx201qyKBxbeR4JoYAs5IaWrPlJPAmPt7jFYcAVVU
DsefRSSorXt54fwLnJ8shONQNgkUYm7J2iQTMBPbtvg1hgSv86b+OeYQEGKf
NTx3jQRRMwXWe3NxPf1I7lm0I0HEs80pc9gW97/VM1wlwROl1FL793g86y9F
bbQgQdCyNlgXErDjz4aFWUMSLHM+fG5Qhp8v9sCNGWUSWBWPUTjqCThw6mf1
LBMJql7vOTmMLVGH0k3WJ8CGf9eNtAacP9vfRA4uTsCAr46MShPO789n6qtm
JyDRh8nBooWAE495GnibJ0BixTgzqROvJxdtFLieTID2n7D81VECpAizb8dY
J2AryTy3eoyAvDUQTlsbh+k/+bf9xwlQ1w63YlwYhz1/2Mw3kQhgumsglPJ1
HPbe0YjhniSAd+9U5R00Do1SXZ5i8wQcNb7Uf+cu3k/m8z3Y8hvnn72i6hRp
DHIHlDsbsG+IvvxkOTAGJ5r3zPgu4vyhpa51to+Bk1GyFbGE6/OTTuKrijHo
KLv9qHOVgI0l2m2dUWOQzz5nHchAh1CfgePvT45Bq7As3yd2OqxJsS9cSh7F
5yCU7LaFDjP+e206YvB+3LlvVnwrHepqhMaPPh0FvlM1+QHb6MDN4cnO5DEK
5udVpU9x0iFdOzJ8/9lROCBD8y/npUPXdnsq+8IIyJf5xtzcRYdBZlrKHxiB
sjfLKlvE6TBybaUfDo8AU8iRpCxspT4NTx+ZEYjkC8id/O/3DW1WNk1zj8CR
itXhi5J0CHTy+mA3PwwL2x4ZysrSobxB+6ZcxDD4hZ1PyVSkg+mXGM2lkSFg
6jQ/fOwwHRbjDkvd7ByCw9ahQd3Y31IMO8brhyBBpNVqTYkOjYxmLrm5Q0A4
Ds7rqtJBxjtNl+HBEJT1/jpKPkYH4z97l3zFhuBeVdZc32k6bCabXFmwHARD
B4vKm1p0KPxzPv71uUFo/3FWbYM2Hcy/rs6eODkI9y32HVXWoYOyeMTY3b34
fPj9xNmos3QY3TgSGvZrAAo97NyOGNLhaOI+09tBA/AN9peeMaXDzQHN2ROZ
/dCruAcNYk+23Y/hT+iHPzzCN+3N6PBKuGlw7kk/tNff+OR3mQ5pVUsH3G/2
w5snuw8VWNDheqlfqPrhfugTNJZitKGDTeNQRnoNPj+7pmqbX6eD3ssQ9+G+
XpjiVjvSj61cHUSea+oFjZnNowY36JBZHCXzs7wXRNsnpDSd6LChssjyd2Iv
bD/BOS1+kw5ej0/nV9v1wqpP9kivGx3QtyTWKws9YFSeTV3xpIO9d4Xw4tYe
eKqU7eJ4jw6dbL6D9v+6IWhN6+UgNkm5kNRNdINMAEEvvk+H2TCWuVc93eAl
sJLg5E2HualMlZV4/Hrs2Y/ND+jA+s1yZ794N6y/8Y7XDMLzWyadqqbQBXqW
2zTSsW0YmvWu7e6C4BdOkRuC8fUzRrMRPF2gpSOv3Ip9X9fs5+BSJzxtPO+r
/5gO7iJqrUpVnSBliRekUPy8tSfSFE92gn7S549EBB1KMn+ypaV2wMkYtSjt
SDqwSwa+3xjQAbLFxduTsRsOaQjY23XAwXvuzPpRdPhDfnmBXboDRBZ6GtKj
sXtFdjPktsPIWauck3F0UA0ZLEgoboPqKem78IoOTyr+OX6qaYEk2bSMSGzB
9DCj169bIHih6MY0touidY+HTws8blYreZxIh6um+3M4VFsg9bDJmfYkOpik
ME7Mv2+Gm5s0L2uk0OFzonyR9qvPsKZ+7HFfOh0k1EiTv1wawbOdpiGYgcfH
MPLLkm4jcCo+f3oF++NcRMDvvY2weFNraB67S2TZbXyyAWwSQy4uZdKh8g6X
i8OlBjDiZa/4m4XzYEPxS8tj9fBR/1xDaS4dXlzMOC7FWguuEcf/fsfmbMhK
HZ6sgWH/C72ieXS4Fvw773FtDRDG2VZB2EMXqPPDD2pg6+GWef33+PO79NrP
rH6CrO0Xa9rz8fyvhwx0jCIIEy/AEYnrJYMvozABgf7hW2/3FtDhHSm+85kx
gjaFhY0B2CU77LwOdlbDj/wmRcVCPL8zexcF6j6C3AXvA/4f6MD76d2vF5mV
YHNSRDEb2/bfTfUttpVg4OY70IW9l9+T4iFWCQ+MLyyJFuHxRNEVKgkVsMFb
50UpNrseIrk8KQfGkmC73mI6KEy7jFfcKIW3Lxo1F7EzNE0PtUiVQs0GpY87
S+hglvT1V89kCey/HPTYFJsr1YBp4HIJ/DDgfDCIzXl+t0ji2WIQFzwxUFdK
h8NfksjKMh9Ad863+Cs2f/UWXdbxQpjuY+VjLMOfd8eGqz2iEPTmOx2PYh/9
+oJHd6UAVjgcIBf7sqDrrc2f82FhiRWv+bje44/r53rlwxX/d7VfsVedvmic
lcsH6S3fjXjL6XBSgxxG3/ceDnBde3cXO/TcWKNqcw68kXZoeYb91oCJSelg
Dsj3yDunY9fZjE7sjXsHZfIc6l3YTGHN6iu22eDmqLxFooIODEEnM48wvIXp
WxPaStgGH9t5Vu0zoctv1yYd7JmrJxIL2jNA8IMFtzO2+L0dhVtepsOWf7uN
3mPH6gpzeh5+A5vzN+dVY/M+mrFleZUKLedtnrRjH6aOaj1lSoX0w8bt89ib
n7t7PP6SDGUq3xSWsAfKM0UZlZLhwYcJYZZKPF6sJpJzKq+hTZnkJYRdS7yQ
Tuh+BVyKUzQp7CPP/6zbvn4J4WFHZg9hH/91hiTt9AKuTwxYaWETvaxqL1jj
wWiVl2yIPU9PcNbujoWo0sRpU2wOrpviRFIMTP6763kdeyNJJmi/ShRcHGtk
u4VdHahO1LFEQj/jRb572Nck5s4ZdYXD0zvCuQ+wt894cdYfeQ7P7Xc1BGJ3
/8qZ6u0NhRVpyytP//t7n20Rg2POT2BEqds3HFvbyfjtBFsIaB70FovB9h6W
5Rh5HQhKI2anErBPV2p87lR5BJUSzpRX/72+ueFZTZcffBEs5EvGPlbcfcS8
zxuc/0g3pWLnvflofWCDJzwV61pOw54zz2P9o3IbBDiyczOwI3m4jgb3OcFG
tw/Tmdg7mK9rcqleBeClJL/FPiNuxaumegHSFown/rOQ1ivuFzW31f8Hwavr
9Q==
      "]]}}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0.9500000000000001, 0},
  GridLines->{{{1.0083331420394612`, 
      RGBColor[1, 0, 0]}, {1.1091664562434074`, 
      RGBColor[0, 1, 0]}}, None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.609333348181151*^9, 3.609336821306204*^9, 
  3.6093369977848063`*^9, 3.609348143509206*^9, 3.609348382085905*^9, 
  3.609354415967231*^9, 3.609356002288693*^9, 3.609357218399497*^9, 
  3.60935732133575*^9, 3.6095099319173107`*^9, 3.6095186370101843`*^9, 
  3.6095189059267817`*^9, 3.609658894234106*^9, 3.609697068624503*^9, 
  3.6096971826956587`*^9, 3.609697513249187*^9, 3.609697612978332*^9, 
  3.609697682244554*^9, 3.6096993431082487`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.5"}], ",", 
     RowBox[{"c", "=", "10"}], ",", 
     RowBox[{"\[Mu]", "=", "0.1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", 
      RowBox[{"3", "tper"}]}], ",", 
     RowBox[{"tper", "=", 
      RowBox[{"Max", "[", 
       RowBox[{
        FractionBox[
         RowBox[{"2", "\[Pi]"}], 
         RowBox[{"Im", "[", "\[Kappa]", "]"}]], "/.", "\[Kappa]Sol"}], 
       "]"}]}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]N", "[", "t", "]"}], ",", 
          RowBox[{
           RowBox[{"\[Lambda]N", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed"}], "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], ",", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", "Blue", "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.609177977415011*^9, 3.6091781890005627`*^9}, 
   3.6092149277532597`*^9, {3.609246686379776*^9, 3.609246993493235*^9}, {
   3.609247047157345*^9, 3.609247136943606*^9}, {3.609247169197693*^9, 
   3.609247433121869*^9}, {3.609247473716991*^9, 3.6092476161129017`*^9}, {
   3.6092480492633877`*^9, 3.6092480494548073`*^9}, {3.609267745306831*^9, 
   3.609267957034359*^9}, 3.609299202882668*^9, 3.6093010004586678`*^9, 
   3.609301233992057*^9, {3.609310813453594*^9, 3.609310829135851*^9}, {
   3.609310947157509*^9, 3.609310967826618*^9}, {3.609311177903098*^9, 
   3.60931118160585*^9}, {3.6093113526226377`*^9, 3.6093113556085653`*^9}, {
   3.6093113972198267`*^9, 3.609311397394505*^9}, {3.609311538251598*^9, 
   3.6093115411415567`*^9}, {3.609311843209189*^9, 3.6093118479345007`*^9}, {
   3.6093125514310303`*^9, 3.609312556140973*^9}, {3.609318467973338*^9, 
   3.609318468056131*^9}, 3.6093205909126787`*^9, {3.609322658020123*^9, 
   3.6093226595673532`*^9}, {3.609330181148115*^9, 3.609330185174316*^9}, {
   3.609330564556731*^9, 3.609330584146822*^9}, {3.609331998319347*^9, 
   3.609332017879745*^9}, 3.609336719502688*^9, {3.609354422693069*^9, 
   3.6093544324547033`*^9}, 3.609357110603693*^9, 3.609509786576025*^9, {
   3.609518652014802*^9, 3.6095186525736227`*^9}, 3.609696842075695*^9, 
   3.609697118995468*^9, 3.6096973119523478`*^9, 3.609697356901456*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJws23k4lN8XAHAKSULRLqkkVKgUKg6JytZCRNakJGUtlJ1QsmUN2SVk39cr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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwcmnc81d8fxyMlpWFkZJRUStmShLcRZSUVqShFKiMzW0lCEoqsyEpEVnbk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      "]]}}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0.9500000000000001, 0},
  GridLines->{{{1.0083331420394612`, 
      RGBColor[1, 0, 0]}, {1.1091664562434074`, 
      RGBColor[0, 1, 0]}}, None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.609267817154943*^9, {3.60926785011692*^9, 3.6092679584681797`*^9}, 
   3.60926818955239*^9, 3.60929926154714*^9, 3.609300811821046*^9, 
   3.609301276860332*^9, 3.609301401155225*^9, 3.609301622102363*^9, 
   3.60930947719592*^9, 3.6093108306498547`*^9, {3.609310950648278*^9, 
   3.609310968973988*^9}, 3.609311182417837*^9, 3.609311356490569*^9, 
   3.609311398022089*^9, 3.609311542188011*^9, 3.609311848857217*^9, 
   3.609312556994502*^9, 3.6093185348154793`*^9, 3.609320591926303*^9, 
   3.609324437837247*^9, 3.609326462194303*^9, 3.60932985594065*^9, 
   3.6093301860152893`*^9, {3.609330571245708*^9, 3.6093305853910646`*^9}, 
   3.6093310614338493`*^9, 3.609331207447262*^9, {3.6093320075946503`*^9, 
   3.609332018962031*^9}, 3.6093368215082407`*^9, 3.609336997921336*^9, 
   3.6093481517640667`*^9, 3.609348382230053*^9, {3.6093544266047993`*^9, 
   3.6093544338633547`*^9}, 3.609356002490395*^9, 3.609357220051805*^9, 
   3.609357321497427*^9, 3.609509932050414*^9, 3.609518653159814*^9, 
   3.609518906059622*^9, 3.609658894365756*^9, 3.609697068757303*^9, 
   3.609697182841495*^9, 3.609697513462001*^9, 3.609697613202824*^9, 
   3.609697682389517*^9, 3.6096993432554913`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "1"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "0.1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", 
      RowBox[{"3", "tper"}]}], ",", 
     RowBox[{"tper", "=", 
      RowBox[{"Max", "[", 
       RowBox[{
        FractionBox[
         RowBox[{"2", "\[Pi]"}], 
         RowBox[{"Im", "[", "\[Kappa]", "]"}]], "/.", "\[Kappa]Sol"}], 
       "]"}]}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]N", "[", "t", "]"}], ",", 
          RowBox[{
           RowBox[{"\[Lambda]N", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed"}], "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], ",", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", "Blue", "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.609177977415011*^9, 3.6091781890005627`*^9}, 
   3.6092149277532597`*^9, {3.609246686379776*^9, 3.609246993493235*^9}, {
   3.609247047157345*^9, 3.609247136943606*^9}, {3.609247169197693*^9, 
   3.609247433121869*^9}, {3.609247473716991*^9, 3.6092476161129017`*^9}, {
   3.6092480492633877`*^9, 3.6092480494548073`*^9}, {3.609267745306831*^9, 
   3.609267957034359*^9}, 3.609299202882668*^9, 3.6093010004586678`*^9, 
   3.609301233992057*^9, 3.609310704655221*^9, {3.609310757390854*^9, 
   3.609310793986113*^9}, {3.6093108881133213`*^9, 3.609310933075451*^9}, 
   3.6093109762692823`*^9, {3.609311014778376*^9, 3.6093110546710997`*^9}, {
   3.609311092122829*^9, 3.60931109884599*^9}, {3.609311130115704*^9, 
   3.6093111628124638`*^9}, 3.609311225795821*^9, {3.6093112603488398`*^9, 
   3.6093112610863667`*^9}, {3.609311306299831*^9, 3.609311346006445*^9}, {
   3.60931138872663*^9, 3.60931138912527*^9}, {3.6093114648535633`*^9, 
   3.609311530218501*^9}, {3.609311831044551*^9, 3.609311837917568*^9}, {
   3.609312539843822*^9, 3.6093125432582397`*^9}, {3.609318468117787*^9, 
   3.6093184681310863`*^9}, 3.609320604044121*^9, {3.609322628584446*^9, 
   3.6093226327928543`*^9}, {3.609330198007028*^9, 3.6093302014789047`*^9}, {
   3.609330591971628*^9, 3.609330595648485*^9}, {3.609332036816284*^9, 
   3.6093320476213512`*^9}, 3.609336719516768*^9, 3.609357110629216*^9, 
   3.609509786587749*^9, {3.609518666436421*^9, 3.609518666952322*^9}, 
   3.6096968420962477`*^9, 3.6096971190121326`*^9, 3.609697311965719*^9, 
   3.609697356915597*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwc23k4Vd/XAHBSUpoJUZFUEomMJYsSokFFyCylKDLPMlNIZMiQmQyZ53Hf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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwc23c4le8bAHArygop0l4qIpJUqluSCtkrVDRUCAllj8ousvfe2Xs/x3Eo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      "]]}}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{1.1, 0},
  GridLines->
   NCache[{{{
      6^Rational[-2, 3] (18 + 318^Rational[1, 2])^Rational[-1, 3] (
        6^Rational[1, 3] + (18 + 318^Rational[1, 2])^Rational[2, 3]), 
       RGBColor[1, 0, 0]}, {1.281910347368656, 
       RGBColor[0, 1, 0]}}, None}, {{{1.1653730430624145`, 
       RGBColor[1, 0, 0]}, {1.281910347368656, 
       RGBColor[0, 1, 0]}}, None}],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6093116055983973`*^9, 3.609311857774953*^9, 3.6093125443117*^9, 
   3.609318596669073*^9, 3.60932060602054*^9, 3.6093226350715027`*^9, 
   3.609324439886168*^9, 3.609326462688053*^9, 3.609329856260495*^9, 
   3.609330202379899*^9, 3.609330596529923*^9, 3.609331061733563*^9, 
   3.609331207772847*^9, {3.6093320399854803`*^9, 3.609332048370846*^9}, 
   3.609336821726048*^9, 3.6093369981603603`*^9, 3.609348168479395*^9, 
   3.609348382442143*^9, 3.609356002687971*^9, 3.609357222258059*^9, 
   3.609357321726001*^9, 3.609509932282424*^9, 3.609518667661428*^9, 
   3.6095189062644*^9, 3.609658894574566*^9, 3.60969706894993*^9, 
   3.609697183076524*^9, 3.6096975136696377`*^9, 3.609697613404131*^9, 
   3.60969768260026*^9, 3.609699343473898*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "1"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "0.2"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "30"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]N", "[", "t", "]"}], ",", 
          RowBox[{
           RowBox[{"\[Lambda]N", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed"}], "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], ",", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", "Blue", "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.609177977415011*^9, 3.6091781890005627`*^9}, 
   3.6092149277532597`*^9, {3.609246686379776*^9, 3.609246993493235*^9}, {
   3.609247047157345*^9, 3.609247136943606*^9}, {3.609247169197693*^9, 
   3.609247433121869*^9}, {3.609247473716991*^9, 3.6092476161129017`*^9}, {
   3.6092480492633877`*^9, 3.6092480494548073`*^9}, {3.609267745306831*^9, 
   3.609267957034359*^9}, 3.609299202882668*^9, 3.6093010004586678`*^9, 
   3.609301233992057*^9, 3.609310704655221*^9, {3.609310757390854*^9, 
   3.609310793986113*^9}, {3.6093108881133213`*^9, 3.609310933075451*^9}, 
   3.6093109762692823`*^9, {3.609311014778376*^9, 3.6093110546710997`*^9}, {
   3.609311092122829*^9, 3.60931109884599*^9}, {3.609311130115704*^9, 
   3.6093111628124638`*^9}, 3.609311225795821*^9, {3.6093112603488398`*^9, 
   3.6093112610863667`*^9}, {3.609311306299831*^9, 3.609311346006445*^9}, {
   3.60931138872663*^9, 3.60931138912527*^9}, {3.6093114648535633`*^9, 
   3.609311530218501*^9}, 3.609311587892467*^9, {3.609311634495801*^9, 
   3.6093116706855583`*^9}, {3.609311748963279*^9, 3.609311818910913*^9}, {
   3.6093119272483473`*^9, 3.60931194794594*^9}, {3.6093124926829987`*^9, 
   3.609312496937997*^9}, {3.609318468163169*^9, 3.609318468171129*^9}, 
   3.609320640553196*^9, {3.609322613395878*^9, 3.6093226174272337`*^9}, {
   3.60933021207444*^9, 3.609330214663185*^9}, {3.6093306033183947`*^9, 
   3.609330607824471*^9}, 3.6093367195347013`*^9, 3.6093571106553183`*^9, 
   3.609509786751471*^9, {3.6095186748544283`*^9, 3.609518675355815*^9}, 
   3.609696842117412*^9, 3.609697119029601*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwcmXc8lu37x2WWCtmSVUoaVir7sIWiVChCMjOyklWyRzbZsvfe22mTKA2j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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwsmnc4l/v/xxUhpSKJBmWrUApFvDIyEkmhItk7EUXZm8jee++9V962nGwV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      "]]}}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{1.1, 0},
  GridLines->
   NCache[{{{
      6^Rational[-2, 3] (18 + 318^Rational[1, 2])^Rational[-1, 3] (
        6^Rational[1, 3] + (18 + 318^Rational[1, 2])^Rational[2, 3]), 
       RGBColor[1, 0, 0]}, {1.281910347368656, 
       RGBColor[0, 1, 0]}}, None}, {{{1.1653730430624145`, 
       RGBColor[1, 0, 0]}, {1.281910347368656, 
       RGBColor[0, 1, 0]}}, None}],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609311590286572*^9, 3.6093116096090193`*^9}, {
   3.609311743798129*^9, 3.609311765064199*^9}, 3.609311820291905*^9, 
   3.609311861685034*^9, {3.6093119300554123`*^9, 3.609311949086425*^9}, 
   3.60931249813396*^9, 3.609318617637821*^9, 3.60932064200067*^9, 
   3.6093226193244133`*^9, 3.60932444174405*^9, 3.609326463079143*^9, 
   3.609329856569563*^9, 3.609330216484647*^9, 3.609330608740794*^9, 
   3.609331062100724*^9, 3.609331208080468*^9, 3.609336822071793*^9, 
   3.609336998586364*^9, 3.609348176346031*^9, 3.6093483827872257`*^9, 
   3.609356002991825*^9, 3.609357223812718*^9, 3.609357322012622*^9, 
   3.609509932561466*^9, 3.609518676916851*^9, 3.609518906549694*^9, 
   3.609658894866723*^9, 3.609697069321185*^9, 3.609697183371531*^9, 
   3.6096975139608192`*^9, 3.6096976137121677`*^9, 3.609697682902103*^9, 
   3.609699343767934*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "5"}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "0.2"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "30"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]N", "[", "t", "]"}], ",", 
          RowBox[{
           RowBox[{"\[Lambda]N", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed"}], "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], ",", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", "Blue", "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.609177977415011*^9, 3.6091781890005627`*^9}, 
   3.6092149277532597`*^9, {3.609246686379776*^9, 3.609246993493235*^9}, {
   3.609247047157345*^9, 3.609247136943606*^9}, {3.609247169197693*^9, 
   3.609247433121869*^9}, {3.609247473716991*^9, 3.6092476161129017`*^9}, {
   3.6092480492633877`*^9, 3.6092480494548073`*^9}, {3.609267745306831*^9, 
   3.609267957034359*^9}, 3.609299202882668*^9, 3.6093010004586678`*^9, 
   3.609301233992057*^9, 3.609310704655221*^9, {3.609310757390854*^9, 
   3.609310793986113*^9}, {3.6093108881133213`*^9, 3.609310933075451*^9}, 
   3.6093109762692823`*^9, {3.609311014778376*^9, 3.6093110546710997`*^9}, {
   3.609311092122829*^9, 3.60931109884599*^9}, {3.609311130115704*^9, 
   3.6093111628124638`*^9}, 3.609311225795821*^9, {3.6093112603488398`*^9, 
   3.6093112610863667`*^9}, {3.609311306299831*^9, 3.609311346006445*^9}, {
   3.60931138872663*^9, 3.60931138912527*^9}, {3.6093114648535633`*^9, 
   3.609311530218501*^9}, 3.609311587892467*^9, {3.609311634495801*^9, 
   3.6093116706855583`*^9}, {3.609311748963279*^9, 3.609311818910913*^9}, {
   3.6093119272483473`*^9, 3.60931194794594*^9}, 3.609311997603469*^9, {
   3.6093125160511103`*^9, 3.609312519973126*^9}, {3.609318468198141*^9, 
   3.609318468205923*^9}, {3.609320677779704*^9, 3.609320704361608*^9}, {
   3.609322585997753*^9, 3.609322603163148*^9}, {3.609330224022423*^9, 
   3.609330226789598*^9}, {3.609330617188723*^9, 3.609330621584971*^9}, 
   3.609336719547813*^9, 3.609357110680503*^9, 3.60950978677914*^9, {
   3.609518684826911*^9, 3.6095186852087708`*^9}, 3.609696842140476*^9, 
   3.609697119045356*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdmnc8le//x1vKSiUkkVVWFJFQvBGpUKRPyEoZGZWIUJmFMpKR7D1CsjeX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      "]], LineBox[CompressedData["
1:eJwVz3k01WsXB3DHkCEyXZGhUqF0FZIQtkhKRJlKGogyJUISIkRJpsSbJlNk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      "]], 
     LineBox[CompressedData["
1:eJwV1Hk0ldsbB3A6t3IzplAZQ6UUUaZTfK+hukmUEsqRRLO6JLJK5SLkmBvE
NWWskIMjZ3jjFhookiRNKEndS5eS3qF+7++Pvfb6rL3Wdz/7WWs/8/2PuAdO
kZGRKWTX//cn1hNN5iISiVVtn3QS/sCXdn05H9bxs7M5JZIw2B92MrzM2j5B
sUacHQmtnFDn96xdiuJVXFf/Cd7T7hBHMYnW4+2VZFksXnY+OF/FeuDtnB7R
rARMZvxXskxCQo9jp7D7JB82w0vyxKxLGBf/1oEUxHyKD/GUkqgSJa/aXZiG
L52b1H4hSFCe2qdmb81A4hqZE42seRmduwM4FzBW7n6Rf4vNsxrebye4CC5/
rfe+BhJuBd15ybxMbDHRF25pJFEvrtxiL5eF8FdBWa5/k7DsCtltL8hGu+7H
Sa/bJJ6tsD4V4ZWDQPWMhpA7JLhrNIa6mFyIDUpsu5pJmNblP3CfX4AQ693t
mndJLKFMDcjPBdimS0eG3CPxK6+Qy2+4As5I1muXVhLFD6nhdd5FsGq1COxo
Y+/7SF7mGRbjUkSfwP8RibX2eYGWI8VwV3trV/OYxIj0WpnCqVLoKrm7Bj8h
kdlm0/PNsQxM6cTftk9J5PEClKPkruKHTdwh2eck5mcYJP2edA3jCtpBk70k
QleP9oduvA4HiVMg85LtT+yb7ZoK5ZA/nHtveT+JfH6FXm1MBf756Tvp+5YE
X+Ry9bxdJTaVtpdlDZKYpaoW3jZRiVklpCL3I1v/r/9Gq5hV4Y6mhpfaFzZf
tMP9VpoA5yYrH76bIOFldFW3Z0QAvZH+4dvfSZikQr/TuRrSnALetZ8kNszY
OG3rz2pUhat41kyhcFyp1bPTswYzNvZzH0yl8HLO6GydGzX40+Mgo6dAge47
ulVhey0OF2857qdMoaDIekdJRS0qVjNqFaoUmhXj0uiftTAUxn48NJeC7qOG
vrZ8Ic7MrDKOWkRB+8MNJqWzDu/VC78YGFO41nS46C/Nm8iayjXvNKGw/JDX
k7W7b+JFnsPiTZYUhmQLoveMsN4Q8Icul4KH0ffcp2b1sI9LWPfdlkKgf5DZ
06P1sLXMkbSuoSATdmNRxHg9OhdZDNxZT+H5et4lDTMRnsSYlDdvpDC4YOgC
N0iEgE9i60EPCmrJWo85/SI0j3lEJ+2hcN2wP9S3ToxtZV/V2w6w73PeMfZi
SIziyWE/1SMUGoxOB7VqSODl+3qeMJyC2DKvczJEgkRJqfzMkxR4zxV+WZEr
wbse79qjZyjUz51++9ldCZaKe41dEig4SYK7vdWlSOqwjfg7icLsgy9yVq6S
Yq1q64nV6Wz95d4mob5SyJjuyHbIpqBzuj9OK1+KiqO7LB7mUcg1dtOLvsX6
W9EpnyIKvTmX9ZxfSOG51FcjvoKCn2Zy5oQyAU5A64BBNQVBQUx07yICTpd8
Pe7UUVDfla6qZUdgTKZ76R4JhS8NvZTYnQBOvluo0Ejh0BL+97pAApeMzGWF
TRT2q/bdVw4ncEKRF+F3n71/dJ5p81kCPre+uyg9ohAG/mj3eQIRPzJsbnVS
GB1KfupUQKB0Sw195Bmb7/yKVionMBL8aYvBSwrdfV/FFkICldN76Wd9bL+s
OetFUgI1PYuESYMU9ux88/3ybQJ27Xyu00cKAwOzuD0tBGYodjlTIxSePHqe
EnqfgDP9prB6nMLmyrnZRx4QEPtVcg5MUohLPKj2gD2/1G0Z10FTuDqxIbH+
LpvX3FZgKUuDXNV71raJwN46DZ2/ptL43Sr6hXcDgai0Ny0yM2hst+3fryQi
cH+F0t4AJRp5qrO0fQQE1H5U3W9RpWH6SfLRsYxAvj8pWqRBo+UA50lLDoG2
EEdOnCaN5qILfYNpBP47pBj8TpcGV6vQ6EoMgWUtnHYY0uDVSJ/Rxwh2/soO
ZxrRiBGedPjG9rt0vVri6FIa18MqbqVvJTDd7XSUoxlbb+DUqg57ArmCuszz
FjTKcon46mUE+NIon2V2NMKFjbL7ZAlY7tcvDHWg4b1Qvt1uWArv5kq7+rU0
DKcJXzW0S9H+wPP6Cjca5/pzrt/NlEKYHD3n4BYawVcq1N1PSFHk3aCa60kj
bG3zzGQfKU74Xhn+upPGzB/yhfqaUnzVLQ6YF0DjcXq58+lJCXTWhFy12Udj
tqJ18YUuCb5anOvY+weN/QMhcyfjJWjqXrwv8gyNvdv7grsGxODlPZ5yNIbG
ij2/7bNj/1dkdeDnXfE0OP3G70PjxdCaelvZOJXG5pUHWjcvFiNQwTw2MI+G
v/PNzeo8EWYw6b16hTSctz1cZ7pIBE2enmFXCY0NkVeql3yux4dpLv/Mr2T7
VWKU0XWqHlzzmKceUhoHBgwUnFNuQl/EcW1roCEUjEa0brqJuO5z4TZ3aIy2
NU7/fSY7fy7+6/TtPo3X7974IKUOOrOLb9LdNAQtPlpxp4WgzuQVGvbSSOQ8
ToeNEKmhJloOr2hEB2vbKI3VQlcQvoT3lobLf3XVtF8tsmt9dVRGaRyTS++P
XVmDVd/sq7TGaHw6unvh075qPL792z3Nr2z9O87XrORXI/9R8PhnkoaJyvtb
1n0CxDGziBaGRvKUnUZD8QIY2VZEJMsw4D/+cUO0XACJgoP9+FQG/YNNJ19H
VoH/4atcqhyDhcr33nMNqlA4pm+rI8/g5LGVbnkpN0B5xQQpqTDYd0yvMUi7
En+l8iu5cxkM1liL1Y2u43VH2vmdmgxql8dvD9t7DWfGO2SPaTOgNAi/rOKr
MOOHKAfPZ6B1zvGGt04ZgmvLzngaMKjuSODM8C5F/YL780wWMNgYG3r6anoJ
PBpUj103YvDrsoWrB6YUIztxlqL7EgaOJZrr0myKsP9baeQHYwbTslSVdhwp
hIOPsOCdCYPZ7T22B3oKoH/txwrn5Qxcvi91a5EvwIxnUT55Zgy4c50r9tvl
w2ZOndWclQw+GWcLAhxz0BK9rWOVBYPyZe2VvUXZGHyp3OpqySBVvm+T1dQs
mOqraW+2YnCk1agoLSATTSPRUgdrBlFqtL/MnYtoVt2Vb2DDYMom3thlvQtQ
X3yhcZz1wjwZ/9DIDLwzH1ar4TKwc1UMKX6eBu8r07J2rWLg5WYV5miRinWe
Uet+srapDVrVqpeEmMrnc/mrGQgrAgrXdCeglzyuKGfLoKB/BAaJZzH8skL3
KGur5RPHUhGNmdllrg9ZV3t2DQUPncZE//HL6nYM5gyN+6a5RUAnU03GjTWa
frn44mYIROb+0WGsTVV86r3s92HJAeMFSawLJlKGwxdvA3OcKUpl7Vd66dzF
WBf8D2MGJTo=
      "]], LineBox[CompressedData["
1:eJwV0nk4lVsXAHAVMhRCg1QqqagIfaXQKhLp0IBCt6KkSChUSqgMfaRwdHWM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      "]], LineBox[CompressedData["
1:eJwV1Xk41csfB3BrkWx1ktRPywmpK5F0C71tcZFLm9tKi4T8tIhEi71UVPYW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      "]], LineBox[CompressedData["
1:eJwVlHk41lkbx0VD8ragyGihMbYKlW0ktyVKyEOUIi2aUQgphpJChJI1uzfb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      "]], LineBox[CompressedData["
1:eJwVlXk01Vsbx5UGSbQkKYo0qCSUi0xfY6NUphs3JdNVmaKQQhmKDEfm6BAO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      "]], LineBox[CompressedData["
1:eJwV1Hk8ltkXAHCZ0c8oZWlBi0kqyyCqsTuJKU1lyJoRbaTGkmRCI968Zc2+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      "]], LineBox[CompressedData["
1:eJwV1Hk01tkfB3CJUqIpikFIm4y1rCVvon2zxMhSZF/GYxCpSPZnrClL9i3r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      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/WbrvojOdX/sZVx+CgvXxe0PulK/sxHIn+j3jIH7
bOL+hmrD0lQg//imvSdXiWfuf/jr3jR7IJ/T8sDtNv2C/Tw8b6ONgHyGV3v4
NrgV7tfJfS53fe0fe70piaoWheX79Q//6Z8C5NcJJmSe56veb5FSX+MB5C9i
E/P8srJuf7yP5utPa/7YTwv+3G2h2Lh/A5/j48lAfj/HvyyON037j/POyNEG
8jtXKc/w39qyP2FLR//O1X/shS0dHL7UtO3PU3U+tnPVH/vUWftCPrB17a/9
nvRWG8jvja7/K3yye/9S1XNXpqz8Y1/x/p+rXmfv/q/KzILeK/7YizDdrShs
nLB/U0dI7Yzlf+yF6nsWq8ZN3D9Xi/HmnWV/7OfftxNYbDlp/+T94oYSQH7z
w3Wqd4Un79dn1JnstfSP/Z3Me47H30zeDwDd/aiP
      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwsW3c4Vu//l0pGlPlJSdJUKFvI2yiRCpGSBiJFpGRmlGTvLSM7e+91Px6P
vUqhzNAglHbPec55/M73un7+cb2uc859v/f79XJddlvdPW/DysLC8pudheV/
v7OysobOjTGB5f9/fKTVXh4ncbT0Uw2vN3dQhOLcR04SZ3/tOOX70gu1XTwm
VDvKBKbCJpl1yU/R204JByCxIfX0/e1dYagXZv7mjTBh/VdXm130aMTsV+5Y
fsOEFU6tbRvC49GafsPHrSSOqZQJFdiVjLZczrDnf02eFx5xUbgsFUUr/rP7
9YoJPCd7b7uKZqD+xsV/VS+ZoKicJ6D8IRNl2EtJnh9igrqCdlF9fjY6e0xu
59AAE9yt01Lm7HNRqf7Pj4f6mbB/41pPptQLVJf0PtOmlwld/FPOsyv5yH90
/W33Tib8Od9UFHq7GH0ZXKg0pDGBXYnv4uDeUkR31XVgpzIhpPba1+PTZQhp
pLcJtTAhR+tsX35uBZLIU89zaGTCWvMasvWtRGk+9VE5dUwIft9SLHCpCv2W
19hZVcGEM+ZJUTxsNejTSR6h0FIS234fOjVRg7pCeanaRUzYHDCUeKqsFrk2
PVq9mMMEofMH1pyN65Eu763dvPFMqN4yZXQvtAmZ7Ere8yuKCb0LVzleXWhG
8wXebg1h5PPUZoUi0RZUw/+OWHrChIez70YKilqRetr9fDNfJnjvCtrSfBeh
++hHXKEnEw6qGmnzCVPQ4Q+HZP86MWHf2xOdX95S0IMES5uf9mT+JMTkA5Ta
0M0Uz5nXN5nwT1PrvGp8G7phod2kdYWMX7/hv9mzVJRUXfhu5iQTjEK0+kqq
2tGfr+Pr2TSYEFTcEJ7NSUNS5kKNfCpMeLftTk2MBQ39mbqxflaKCZVP/hWe
5ehARX6UN2YCTJApYBUZPNuJwmcvirdwM+Gx2gbJ/amd6I5BfTDHJiZUvTt6
5fJiJ6Lrh7NcpxOw6HCxTu9RF/os7gdsUwRkVcxFLz7vRp0vfHaJjhBQmj8z
/ORLN7LdOWEnOkBAfv1nRr5cDxLKjN4z3kzA5qziE0/bepAB+5snCdUEsGS/
JOTZepFSiLLC8WICehurtljq9aKDBZHe+ikENBzQ/yXW14vomoe2VscQcPKY
9cNSjj7kelJsiT2EgB2uc6hIpw+ZSct5ebgTQH8YNLvQ1Iesn82d8TchQJbL
9Mju2H4kH8m4clWfgDKNYfYpWj9K4r71cr8WAd5W777/+NWPtm5WYYYdIWC1
O6V8j+EAajF43X1oPwEUmrSvysMBdOjllv+aRAjQD3XYlJ0zgOry4mxqOAjQ
UJRctfwxgGquTXqKsRBwwenkQLXQINqzp/n4oz84eIgdv3r+2CByiuBSGVnG
4cjKysZjlwdRqd4ufNc8DiwVx81tPQaRo2ftVst3OKS2R++bTBhEz+JXNyQP
4fBxj6xGQuUgorOFUL814dBQrHdk9MMgOms28mJLJQ6VteJClxmDSHQkMudg
Pg4Kr7ju79o6hLaOWp1STcdhYFrUc9+eIXTHQn6XbhwO8YqWvvbyQ8iqQ7jJ
IAQHzV419u/aQ0gt5nTh+Uc4PFz9VFVjNIRuY8JeRq44sEscV2y4OoTmxFfR
mTs4EJMHLjFsh1CFnfbGk1akPdee/X3oNIScq6InVC7h8GExZpOq2xDZH2bD
0udwcM3eHqXsNYSEtwh47D6BQ0TO0dIHvkNI44rkdX4VHPRM/6V8ezSE3n37
yb/xKA7Y9pNtBST27E7Y/3cfDu8/MNKyfYYQ9llg/5cdOPBPvOmY8hxC99ZU
M6d5cQg2M39/yWUIae7I3D+yCQeh7yv5go7kfQbPTgwSDLht2/pVwGYI0S2V
g3t/MoC77lXcxctDyBw0/HoXGXCvKTJ++uwQuiAk1jI4w4D9Z89sK4IhFHN6
rnNshAGOnolWrUeG0MTR/ZKf+kh8In9AWHQIbe4T9sDaGLA8Y9rZyjmEhPyd
jwnWM+BMjchA6e9B9GfJ/p9iKQMSLQRcl6YHUblznYZFDnlfBf2Wa+cg8pF+
lBr9jAExpl4WRsVkvRhbxPdFMcDI7/Bhn6hBNNVV+djcmwEGIf73R4wH0Sac
zmf6gAHrhxe2qCsMopNi0nQzewaYfBRjVRIcRCq6a+6+Zgx4nhDlO/tyAPGn
ey1lGjIAtjz/m1A8gKJYMqyHTjGgg/1I+oeAAXTBe1XwrCID5BrrvhgqDaCX
Y5vE06UYoCxtsuMB9wAySQ2YZOxlwMLsXz/luX7U9rQRn+YncdW216WB/ah3
3dQugx8YzMYFiCVT+5DdFPv41i8YFOIK17gj+tANjkzHuVkMhq897Fa61Id0
RwtLal9hoC8SiDcu9CJ+LzOmVCUGGfFvlF5hPchHUJbboxADjtVXgWeae1Dl
qcyl0SwMEuJm2RO9elDJsVLf/lgM+OaWlvPo3ejWM+28fFcMbD53/eX/1IUK
d8uPx97F4CtRPXg7vQtxsl6NjbuFQUG4vm7RhS7046DzxNhlDIxpVBWWtk7U
uaXSwVEDg+f5Ar+vhnag6M7NPjwqGGgvhdV7qXYgbVn0uFMOA5Hdr9PzvtDQ
QedrT3wPYJCmq+stqUNDJnYvOXduxeDifGmD6w8qEq/oNvPnxEC5xD3VOoWK
toUXN23ciAFN4mK/rzYVbeCzKruI0SFAvVnAMLoN5fy2bzj4mw6SixRVHnLe
H3422CmwSofaudF+rkkKarfeOaD+iQ4FU1MBY3soaLujuZz3LB1SLd6+uRqO
kE5NjNvYJB1yF8Iul79qRVPOF2zev6bD+SSBvTdNW9CUebKQXjsdPHJEuHYb
NaL5jTvGfBAdlI71W7yJakD7jNe3v2yiQ+QEd7nfUD2a5Q+u6KmmwxR/t9Bv
vTq0dz07w6mCDn9Y/Yr7ntaiw4qlhHwpHU5++qlJpdQg+WiFEv58OvQXyx1R
kK9GUbwbE6Rz6cCfauhCu1OFDoaOld3MosOz58ZxyTmVaOnUvhnpNDronZ6/
rMpXgb6VuO1Dz+ggW7TAvkO3HP1w8mTeSaJDzYHQYwNYKYra8q1xdxwd9tfV
nB7qL0K0bF7awRg6rLnuj7GQL0SFSlpFZ6PosCL9yl4oJR/9iH/tGxVBB3b2
KIkN616gHfplBt/D6CAR9GPH8Zu5KL7lwgGnUDpg0cdj3vRmo+WT07zcIXT4
Ym0/PiWdhVZ1/m7rDqKDdNphzTsxGWjk5KcTmYF0iLDt3LN/KQ1ZsQalJgWQ
3+OXpPrKnyGhSMN9pU/pkDRaevSrSyJqVtWfn/WnQ3XKlYEalTjEliz8To7E
+49dbdFdi0IU05+bcp7Q4enK34spgaEoYi7vriyJN2+Rsx3d+hQJsT3jmfGj
w/395a67FLzR0ae9swUkfrsNDzl42gltbR78EEPig5qO57i59NG946O8z0i8
LYk1R4njBtCcCi0Rifv/ab5StHWFy0fL+ljJ86crlTSWsh7DnPX8SWsSByHJ
vd+3BEHflVnaPInVy5+9sfCMAPYHM6qPSXvZ1eol/jrFwLxlRaoa6d9a0siP
/dnxoG7TMyZI+p+/dXXTs9dJMO9wbHIzGZ/+S6J9h1hT4c3J6sTdZPxOqWq3
Vkk/h7TGiD/GwXTg7QtoC5TMhIxOynw2GW+KlJdDGCULbjZ+0uUl8zOim2t8
wTgH/tNq3n4ikg5sn9PfLz54AW/iPxhzRNOhvp+rLmp9AajH/kpbIvOvJdIg
WRlVCK8EuL+xJdJB9EpLskheCTi+WKqDZDoYf2p7rildBk9NLQXjU+jwyqe7
7MzlcnAQvrk+PoMOjTaavANTFVDDbaMP2XQoyov8tSW9EgolpxM25tHBl672
T/dqFfhrbkn+WEQHE9aHGZ5vq8k59aLgaz1Z3/ztw8uUOsAOCe+iNtOhBNud
bx1YT8Y9abGaQodZK2Ep4zMNoIK8fP920yG7RRvZvWqEk2fzunQG6PDb4Z6m
b3QTxFs4Xat+RQf77VJXZw2agQW1Xl8cp4PggyWtm10toJ2rplI+QwczhZQT
Lo9aQdnLTDvuAx2QvaBloRICuzsPyyu/kvNDPMzmqCEFfmWcP6OxAYMaFtdR
vLgNzIOf4J85MHgt93vDs3VUsBNRNS7cgsGOgNyIfReo0P1DOt57BwZn+wMd
/vyjAqXWbyB8Nwb3Jh6Zyum1QzlLsk4dOe/mpjc0nk1qh8OHpgNM5DGQHO0e
4pSjQZpRf1QXOS9VPWdTcn1ocEqXzfK8JgZr9xWFeHpooOlg219yDgPeY9fW
H7vcASmSLSNOdhgoHD60KdqhEyTyI3Yn3iPn6fWKw3JlneDhKMA27I7BtZ0f
6gK+dULDXXzlSSAGR8vnDRXudIH7LW1hLAKDDeiSTEh+FwRyCEg9SSD97e0R
85/vAjRdYdyfS877N2JZ5he6wez4t4DQEgw2DWSnyYV1w47RrHnzGvL+aSXf
3LZucDzy11C6AwO2B42tZw72gL2Wj0n4R9Ie1XLWmx96YH41WrZnBYOXLN2P
e7b0Qu+b8ni+Pxg8Qez+1cd6oTzvA1c/GwM2jlTdEA7uhdXZBSnVLQyQyjZM
jyztBWu2jz9q/mPAFx6WHQHDvSB7ocm7/yAD/jN6Hbki2Ac/3a6cs5VhwGbt
5ERzhT7Y8jlqjEuFASUZ9SwnjPvgrFxeWoMWAyYkOYNy7/ZB5mTAXid9Biz+
SF3zCekDS662b9Im5L7XqT03lN0HD/TC/X5fIfc57dW9+KY+eBaswpnkyIA7
OXoxvp/6wMVtLGTClQFb+l462/7rg9Zvx/fu9WXARyUNvd/s/ZAny7x7L5AB
ZkEiSQe39cO25oBN7ZEMKDsX94dlfz9kyUj4b0tiAMb7iMtHth+uGe7yvZfB
AIlzVhHPj/fDzHhk9EA+A1ge2J6yOdUP/IGxJpIVpL+LNluGDPpBfvmYZXgD
A2Y2TQ9NmvZDqVOE4SrJn9J3YX4RV/rhk1hak0kvA1jTsmQ/WPRD/g031cZh
Bux5vUifutEPoebHbotNMMDUmbbRy6YfmqZ5pgPmGZDVahPbSuLJE8pyK0sM
KC9TX8217odV+S2sxr8Y0IcRHrJW/aDhzPWhDmfAe+6odOtr/aBa1nV/x0Yc
vLbumlQz6wdLIzZdb24chub52prO98M+vVpiUhCHAnHe5dnT/fBm/K+UiigO
N68QXOWa/SAUuds5bj8OExJnZvcr9YOcQ4ftkjQO1/NYjp863A8LvjV56ko4
5PLJrvGK9kO4B3tfOOBwOeXvf0Fb+qH8rqjT21M4HDS7FVi41gc1CbkyooY4
lBqmXPX82gcORHrRNZJPh99/0fhvog+adG94Jlv87/vswf3dfXDo7guVwVuk
fbF57zZW9UHaPocNez1Ivl7/375J/z7gyzbUO/EYh2Np3+VG7ftgMvPRnyvB
OFi8Mh8NMOqDqPJrG12TcbCdE9zJJ9wHOy048lwycZjb78m5ivVCUSmr1J0C
kl8HJ+4MneiFX0Yu99QacHiltnl5LakXzO8I3hdsw2H6vfWtKZdeCIq8PDPf
jcMXPY8wX6NeyHLxDbv+FofG8wo/hDf2Qm17j2Q3qYcE71y/MH+1B0xExUO0
mDgk3Cru3y3TA0HYPp+yjQTskviWo7i+B/Bepf7rAgRwPbW5tpLdDRG1I0lb
ZQhw16DA2FgXSPl8URdSJkAOeJ5vzeqCB1ebXnMBAcnp6v4K9l0gOUT37zhD
wMrubdZnMXK+XHMxtbMlwJXXtY99cycIBFz94uRIwLj7LGdVdwcc29Jcb+lC
QOBQ/m0F/w4QK3MIZ3lCwFHP30Kv/9KAvldfVCKNAB95UefFV+0w0erl75ZN
6k+trqd9T9vhQQvdrKSAAGMriev5yu3wdKMe+2ANAbdDzQZJPghH3jGbxvsJ
qKzgZLlzoQ04HSQnzYcJMHP9Z/ViXRvMMoaJtjECgvhCYteXUODRh52SanOk
nkSDp2TXUcDBZUu5wWeCVCafWnaaIEiVEtl7apmAB4rHX2vktML1FaGp978J
YNWqpa1AC7y575jnhxHgmzRjEhbaDPJYw61Na+T5G7UUW0eaIG+Lw896Ut/r
+o+Isd1shCiTIKj9jwmz5RK8593q4Gsz3/ztHUxyH0rvq62vhcF77XNMUSbI
C1S/Wk+vgYucN/T69zHh/O/ptUDXariTtOfaBgkmcLXZZb2pqoKR/IpDOyWZ
wKOsLKa0WgmZbG6XV2WYYKH90M7uZgWof+r3KJRnwplPn8qNMsrh18+jPSeU
mHA/myX8b2UZRGcoH0bHmLBfJGLTwp5S+NOv7y+sxoR/s+5JobHF0Bye12is
Tt6v0iVCX1cE018v1zpoMIFt45PAU3cLIEdJ/4XGCSbEZ7i0zunkwZnVty70
k0yoVElTulqRAz5DN5qjTzGh39hzu8CObMilS9zh0GOC5vysgah/JqTNgLvF
aSbwXquM2PfuOcx3RY0k6DNhMOHw160FqTBxccaz+AwTPBUZdZLuybBuZ6dF
5lkmFGac/ZmnkwBSQvWPXc4xQWq0rLpEIBZ61NaNHzRgwviCqNo0LRI283TZ
NpGY945Li6xFMHDzcRyWMmTCrXotyxqGH5xseb7Ph8SUXp6eJ0c8YLuosnkp
ibszIv8ODN+CdbuNX7WQmKV07P35cCFUSj8RWUzifxeDCAUFO/TSQj7dk8TM
kAJzgTEPlEa5MSJB4juxTLc+iSdoSDs9q4G8f/TfqeiHNsFo6W0+/yESP3k4
9eFEeiS6x/VX6SFp/7m94SyLizEo/3yhWAnpX+52Wt8n1gTkbRH9HpH+m83c
Vf8unIyMnQ6EVZHxYdno/2ZKOhX9Co49FkTGr/2q9l4/zefoXWIuizoZ32m/
zL3jBzORnf8r7A0Zf31lPZPcsix0JkZK+6wOE563jn/iVshBpc+d/uSR+fu3
4a/yWn0uema2KjunxYQ8+s5Wa9UXSOPu821rZL49Q0pZDjXnI+WCK7bTZH1c
U5w386svQvEbjLZlqpDxPpTxd1muBFlFHWfVUWaCl+M/i5slpcjwmry4khwT
LnWLvdw+UI6ob2jFT44yQUvn7VRFQAU6d9tYuEqKCU6dM7UHoRIpOludbzrA
BNsPM5qRxVXodXmOb9xeJhQxdMftLauR2k8rQ6PdTNB++HAzq2ANalWRL3Xd
zoSuhehhBfda9HDTv9uuXEw4IKSxVC/VgCRC3Oruk/33bG/72+tjDehBS/c9
k/VMyODTtHHzbUS7B80le8j+vZzb1zfS24SK8MayK38IqImjPONybEbV53bl
jX4n4NFo8PfILS0o/lwji+8CAdd/Cx64cbYVbakL+1EyT0B9rXpj5mIrytoX
d582TQBH7CZ1Hn+ETPTMdQreECDb5kHLN6Og1bifGZcRAWpq+e9NvNuQYnbh
9cEGAoxcaeyU9jbUPLVRVLKaAOsLUXx7OagolXJ0IS+fAM/EX4vdUVR08v3f
NFoWAbfiTyyxvib17i/dFwOpBIg7VikcFGhHm2r/8mdHEVAqcLrkQGw7UvKP
kXAKIUD7o7sf42U7Cr1+8K+EPzlvE96slnDTkFS+i4SNGwG7X28Mz3pCQ+FT
Rw9uuErAM7ZopqdlB4pQO8pTa0qAqcmkiGtMB7r3ubbRzJCAd3wG+lbUDkTT
0H3hpk1Ad2rtxMZdnagFmoJ+qBFwTcn1WoN+J3r22sfZQpEAztkfsqZunUiH
8qpESIKA4rZzqSf6OlF55vbs6+IE7POwro352YlyRkRXUncQkF+xR759exc6
/p/Yy9/cZPyifoh02HQhzIRH7NAPHPyi6eN7vnahpzOvN+5awoFhMv7NnLsb
PW0aXeb8gIPoK3s9+8PdqLifS6RnBIcRu01qXNbd6OGZHv7UQRzGhNLLkn26
0QIatrftwsEqiSnCSOxG0re3P1+ox2H3DFKW6+pGr0v2Sj6vwMHDXl+dfaob
nYjn8DYoxGH4982Pxd+70bVH6kv0LByk61e9xDb2IOtWu5fpKTg8J2Ytrf7r
QVO3bgSox+FwQtxg7d7BHuQOB2zfheFwNtZ28JxyD/r8ZLz/7lMcfg66mP7T
6UGdI1ReVh8cfK1nJB1NepAzj3ZUlCsOur/2/i6z6EE/RMaydtzFoe7InEWL
fQ8amt2Sk22Lg+q7gSMJLj0I54z8epDkL6a0hiMqPj1ooZd1qojkN5eevVQv
eNqDEtnEeiWNcDi0KdZgPrQHlRukby3Ww8Fz3a2rC1E9KCxMnuuQFhmvyLl7
9XE9SLgoTuCFCg4LbGdyjRN70CED28A9cji4ceSINib1IOqjU63PD+NgGZTB
v0xii8ut/CJ7cUillnQvku8b1KnPJYngACe/RlXF96DVWTF/IZLvPVhSGdSL
6UEcWunG8SQf9J8W/14cTvrLO1AoyIZD5rcz7lOBZHwWU+cTmQzwyr62PPGo
Bz0oGb4o8pcBb5jZC/nuPajRZL1l9jcGFEvf/O/k3R6U/i7yktQCyX9R7NEK
a/K5QmZi43sGiDyn0Fcu9aBui71u+u8YsLJtvw6u34P4DDoN3r9iQOW7rD+T
x8l8ffvm4UHy4+yVRnqUdA8aO0w9+187A15SEvWFRXuQ3zzvnsYmBuzcxf7H
dXMPqktbOLK1hAFLTB1a7cduNLXmKkjLJe3l8dFJedmN7qPgSz7pDLjIzf/W
rLEbHeDXMtgUxYBMhWYnu5Bu5DjzlqIaxIAOHtvyQMdu5FGyTs/jEQMG1HQY
Rkbd6FJy72neewzAb+uH/+brRhcSKpLv3GaAbwltdfh7F9psWVwwbMmAwKzI
RJuhLiTH8bGMcp7UDzRKelVAF2qLHHHRI/XMD7fSF84WXajKUC51WpsBrwMc
NX8od6Eh292ZRxTI84TZ5BU+dSIZvl/ebtsYIFi6boeIbCdakhhWd+RlwN1q
dtXtrJ3ot9k7twecDGCPjmhYftmBhBq4B8pxDDiixj5vt+9AGwvFcj7/xkDt
g02Pl2IHqjgrevvINwy073M4IJYOdMjI78DPWQwaWW5w/IqmIYuJlNd3JzD4
IOdQvnyJht4/wYeZbzCwYFNwfS1KQ8tezL0XujHQciTMPF60I2tmoO5yGQan
j+YeDy2mIqf4r90bCjEQ4t6vbWZPRZa4t4xsDgafjJPrZCWoKNCu92t/EgZZ
U2pR/2W1oVJjheOcTzAozjkrLRxMQTaHQg4Ne2OQauvhVKlBQZcb9+hUkPr4
bv21I9++InQ/8DBfrSNG9m/1CamOVrThX+ef9+YYVMqGv9W63oy+/jd86fZF
8nzJnX77qU3IN4TvHacxBrKrser5e5qQJsjwPjuNgfi29luFcw3I03xRLkgH
g4TzY6rHNRqQjPbT01FaGLSxhizHpNYjtoPj276Reh+J69wsNqpDBbSwIzpK
GMy6iG97UliLapR5/9XJYcAfi7tpsdaiW/ff6C9LYmC6YByTWVqNfrOr2aSK
YUCfUuRbZVSgBre6G/hODFoWz69DlyoQJxPKHuzAQK7bvG2quhx9Op8YUypE
2iN5h8N0tBSNSf0ycxLAwFJ4p/PrkBL0w9lj4DQfBvJdIidl1IvRPuM3nKd5
MOhMUdcfyixAeX3hmONmUq//HJQ4ej4fcYsrzhVzYjDpENJRue4FCq4geSwH
BoPKD4Nty3NRr2r9mPMm8rxLNxevXctBdK3adcRGDBg5fZYFXNloyfqL+fMN
GPw4r+p2sT4TDcmYfr+8HoPH479feFhnIO+Ctr4jrBgot8zNa4ilo9Q/jT93
riPrx1WuuN41BQWZJjjtY8Fg5fP24of9SWjzZkddnTU6eNxQXSjcnYBEz4s/
esSkw9bQ1Ju2rrEo5pzZjjcEHRbPFEkP90ah6Q2+IpokDupxjtmmHoYGdDv8
u3A6PGlYe+TwKQAdq9hjYktim//kNT5GPEZsXReDxUjMtsnn0ZO77khN/dPu
nww6/CrgGON7ao9SLXdsnyExJerGGN6oi4Y8uRw+kNhp1w+jiZPXIMMqVmA9
+f1zrwhWN6X7IMVrxqFK4p893fqi414gIt2vFUbiPXP5e12an0Bvxv66PyRu
ufbwVjFHMASKOZh7kvZKsCRgziYR0E67u+c/0j97ee3HJwejISi7d90AiVmv
XrN76xQHuM7nzylkPFSzTiUM8yaChgiz4wkZr4Kyexh/RTJEWPwX6k/GkzWu
vMDrXCo81t68L52Mt7dqwMjyYjqMcwY9eknmo1OZ1zarLQO0FTmCd5D5e3tX
5rEsdxaph+cO+rJhsBCwuJZwMRs4y9X0GGS+j8mYHqNk5ICYpdBwJFkPI1uX
YtIXcmHfU51CNS4MihSu+YkfeQGz9t5167gx6Pvtl6b2IB+GZLhZ32zFQJX/
uegfeiH8zP1v4yxZjxRMTNRNpRj4rCO7NwpiULt3wsfIowRaT45tSRAm+z/E
JHb0exncvGFvuE4Eg2d/uPor4suh/MC/3ieiGBz/xm0YKFMB7vu9Jgb2kP13
pP+o1s1KGOXy2xe/H4P3x0TEhdcq4ca3LF5nCbK+OnaoziVUwZPPRZL3j2Cg
e5SlQrq9Gt7xbGpyVyPnXyg1+Ct3HSRN3ETTgIGxkPxU+7M6OP1ZQMZMm7T/
LKhb7q8HQdEP2SHkPCjY1OI7cawBRnZZhIybkf3yeGFyr1ETTDgWUqevkvG+
ocEX/boJykXC3/+2xMCJNloYb9IMZjH/0c3tMDjqpeFgdL4FHkcMZ6/zwsCx
bf8ZuiqCA6fMBBMfYWD9VE4qohIB+/PmsuNPMeATOyDazU8Bn/zD91siSP88
FyZvBFDg2JOXIY+yyPd1KNktlm0w+qIwN+kFBtGeLCLuCW3QKLSHQMUYBE7N
spv2toHyGHFNtQ6DcANWT+cjVIi8+Lp2qp/0r541h/6VCjnzdU9uDWNwRDfJ
Ik6kHSpLvN1Y3mLwsvCviJZeO8TETLaYzmNg4KElP/S8HVxeq/gLLGIguOk3
VtjTDu/OcplNf8XAPMw9OeZHOxBJ67fGYxjcPJ1T7aNJg+ZKzPIxC7lf40Lo
vrY0EDDhyHJnY0DZv5a8gDAarJ4W6grgY4Bq1S+99Nc0qIo1DRI+TO7HwCsf
hi50wNLpXJkLMgxwbrqoOeLcAXUzrA+SlRhw6Nd6u5GoDsj/ERqjcoIBN8of
1rd1dcDaiMZIwmkGNL1q7Cma7YBJd1EfzJABT+VivMOwDpCxPtU/epXch6JB
0tISnfCWsThyzpoBCSe3e6+od4KNrj3PgB0DNm0W3Jph3AmNG20OGJH7fHKD
7ZGTtp1QL358eNyNAVUHgo5MenTCqVsSlNs+DDB86XHPOrQTLMTksgh/8rzW
TquplE7I92VslIthwAWLM7rPGzrhkX6diXUyA3zC73QwujrhQPkQlpzBgEEz
zVqhkU4QxCNiXr9gwAOXxqpv7ztBtXB37dYyBnQlq90KWOoElqWUNcNacv+P
VkaO/+oER+k19rgWBtRFR/xdwjvheinceUdjwIfALp/G9V2Q/0+vXayfAbN9
E4I6HF1wyoM9//ZrBnzsHGqN4O6C8A23q6vGGRCgLB0et7ULdt+w8mPOMsAl
am/eRb4uCMHpRXqLJF+6waX5lsRefnp9casM4OnryRMi8WtHf88Zkt/tuZ4k
w09+f8ubMJZYY0BqKOvZwc1d8Hef5I97JD/cHfHJRZe9C1iFKr/Vk/wx3NVF
xY+1C6oKLT4TAjh82y+n4sXoBIqd+gMNkn8GGf/Zp/SzEwwehck82oNDv98C
qlrsBK8j/Y3Nh3BIWbCZ+DHdCe0naEW/ZXCoes599fdwJ4QEBmQcOoZD3P5Q
leaOTgjjcVEw18Dho76hp25dJ5wNP7Up8BQO5tvj5VJekO9nbq0qOYdD8duL
ETUJnVAhpj06eAGHZI6r7Un+5P02dTxfrpB82v6IiM69TniSWo4xb+Bgje36
2XqlE0z555S57XG4Ua1RteFUJ/wr4pQQ8MChKH5wCf+vE07bdW3f/AiHR+by
oZXMDrj1zmiaEUDqAf/zlqofyPrt3G3RRuqNgqvrygaKyHr96mGVQOqRV5I/
+8fDO8D34FCrJalXFNOvO1IdO2DbehWB8TKSz4sLKklIdYDCpIFpQC0Ok1cZ
j4s5O0Aj+Y7/gRYc9u6WSOT7TINUAXn1U704bN/2jCsqlQZv9Tmf/JjHocR5
nBqNtcNX8/KHal9wOOW34/mdoXYIHerIc1/FYXGhI/l4djuUpsfrdOI4qHx/
+bz/VDvo6DS2lAgQIPk8d3LZnwq+nPwXHm0n4KOEkVKnERU2TMY+0xIjwNh7
yK14JxXMJhPW4g4ToJ7fxl5c2QY2gnuEbmsSMOecEfzyFQWUY34KX9Qh9XEV
z06zFAo4P+D7Lq9PgPCuD1Z7rSkwI2muhkwIeBN21l7kMwKbE+/s2W0JMElR
Pc3kb4U9xooSd+1JvSyu7DGe0gISW44K0e4SYN5v7Won3gLrZStalNxJvW+0
crj1cDOcbqyW1Awi9arvnqrZI42QUBB1WiCMALPf5ts4Shsg/aS21JtIAi7U
sGkLHW4AH5awNOFEUm8/2DXK2F0PrpX1E+nPCFAeWDCZTakD5Z/LsDWdgOG9
Ex2dAnUw/cfwU20OAXfxapHi9bWwZL/wfukFAROf7W0aPGpgvu3y/c1FBAg1
nXKa/VoNGryJI1sqCLj+9CxH2mgVsB13UBZpJqCqJLvQL7UCLp2b9S5sJcB1
e/yR/ZsrIO2b+J09bQTsHCxt3vGwHC5hYTNvOgjYxDxhIFtaCiv/RSlwdxNw
0MjkxrWgEojm+2/0SC8B9nZf99laFgNzcTlbbpCAR6j2y6mthfCt27tQ4CUB
Llz/ktQ+5cNGl/9KZ16R71sLnTnV9AISJ1jS414TIF7tets1Mg9YPkXZyY0Q
UHw/68pbq1xIW5He2DxKwK+cU4kPFXKg4YixhfRbAu5PKUc7bsqGXf43D7wc
J0DkHkubd0EGXE1K916bIKDOzobT8Wc6fB/+dmvbFAEPcl+d/hWTCilPpWa3
T5PxiK65ViTzDExljs+wzRAQ8MrQqHwoERTl/7s6SWJr0RfnxBzioVqm60LK
ewKoWone2zhjQXLEvkN7lgAm63VmTV4UGMQqFoyQ+Kuc4sjhgDCIsLdfM5wj
8+caUVjYGghBBRZdNSTu3+MVL/7XDzzzfNZtmCfg6saPWinXvaA0BMpUSbw1
6WRy36v78JHnyOsrJN6XtLorLsQK+o9/cbIlMYufpJ31VV5ko7Ar3JzEb9Mj
jq+l3EDuC2FSx0h85Dnv0/fGzgiT4o/AyPtkL73WW87yRm9ju+Iz/4dZspVn
/jxBc3lyhtIk3vQ6zW5OOBgJ/Gfam0Ha7/Y3dllRJQLFGmfy0Ul/xVW/be8t
ikbB+zFlJRILdjeue6cch+iGtefMyfgsX/93eC8tASXsT7lpQ8bzgXl7S+DZ
ZJQjMRl3gYy3cxkbc+ZNCurIE/52eJKAomUvU47L6Wjc8HrYApmvL7veSjg5
ZqCRSfGnoe8IUg94D2eUZqKANK2fAmR+xRWv8zxdyUJfXdf/8CfzryP1z5Hr
cA4K67kjKEzWS7Q4Um/IzEPpeWFux8l6wj7TjrSOv0D3Nyh/1B0iQK0SNxPj
K0CXtux3EOwjwPfLXF79wyI0y902NErWr1fSsMpASTGysI0d9O0k67XP9Qtj
qgQ5xh7WCCbrX2+P7gdZkXLkJDy98QvZHy/2vD2sUVGOVhNSueXI/tnKaTV3
7GQF+jF+MtGnluzvG4Zdw7cr0fDM1k6WQgIi1K0Oo5xqtEtuoiM/jwAjv9Er
Jkdr0LieRJRKNgGf/LwOJjXWoAXv5OsiqQRIzLiI8vTVorks/ZE7SQR01CS3
y5B675FIyp8XcQT8Vo/692mkDq2Z0CRmyHlyhvYffXG8Hp2fVa+ZIOcNN73t
t4R5A8r8Ez3T7k/A4VSDiZl3DUhH+s+WS17kfJT6Whcz3IjO6NYKJNoREOq6
I/16eTNSqjlL+2tDQOazj/8l72lB8junD+tYkvX8QLFBML4FfRyT0Sq5SObL
hP6Tcr8VGZR88es8T+bHTkzow3Qr8qD5PB88S/areOltOT2E+q3w5GJtAnKD
Jm6JbaagV3e/bn2iToBYSoa4pzoFnfBpj9c7RsDRrwdMZu5S0Bl9lQ350gS8
TPDcSR2ioPgLo8ertpHz+dI5p7wnbchzn/BVKX7yfqF7RiYlbag3hDfyGTcB
sXZ7azeMtiGNIEV7A1YCHg80GtvspaIbF7/UJpL7xDhF/SXvaSp6amJ26c0f
HCR3dpo3OFLRsFbOx8NLONj/nOj9UU1FQ/YObqc+4rBBdf/tx6NU5PiWWnhp
BgeOncuhG/5SkZXkmVNXX+PQm6zhPiffjkyLj182GsBBVrPeWeV8O9p7SspK
7X9/L0z1vvjYsR299OAv+NeIA8Xy38xodju6oMka31uNwx/xRan55naU7Dw6
FFeKg+Ubp5p3b9pRNc/HSH5y/+51kr/5eB0N2ce30LrJ/ayeVl1ObhoUs6H0
hVs8DtwaJm6dEjRUprxhvD0Ih/vFMjezztKQujL/hKUfDs6fJw5/vkpDV8b8
VrCHOBCePvlbHGiIVT7HLtIFhyvSqUY7HpLnPfhetOsuDuWDasUcQTTUu8DO
VXwLhyXplTPjsTSERPNn5a1w2Gmv/jYsnYa2L+YFN5rjUKHit253Pg2dFfl5
5TjJX/wNqoMTymkobDa0poXkN0W/7muu1NFQRJ/Xiqou6T8HB8e+VhriW3p7
rV4Th0+sji+Pt9PQ/fmaG3KqOAwunExU6qIhibX9piXyOJRemr3D10tDN04o
R+2XxkHX/7jTYB8NBQcv2j8/QPIrmQ0v7ftpqCtYQnvbbhwuN4f2fiGfZ9Ff
3o3eTuaPf6xEn/zeIyVNn4vke90N8WMR5PnbTaSOBpB8ULhnT001eb/sZbor
6yYcOm8qU1tI+7Jlzns8YsFhSv1AYGE9DWX8uxzFgjGgnNKW+rCChuiuGwSf
/GTAZunPhTIFNORwm92CfYUBP1qdbw08p6HzAx96oj4xICxTI8UgnoaOS44V
irxngAy2Z1tDMA3Vfx67XPyOAffnV6mc3jQ07x8vo0Hy442ObhEn79LQvn93
A96S/Pl1hr+XnQUNvV51LnfpJM93n0vzNKQh/1THadTAgHuT+eyWUjS0RFRF
OFQx4MvRhNZj22loZaH2zu4SBkTu4XjEykZDpx12s6WRfL//G0/c7fF2pMoS
aGfzjAE2Ur5tnO3tiO9Y2jmFOAaobS8ryyxsRx4n8ueWAxng6iyzs86VrNe+
TG51PwYINOva7Ljajjr6Gt4meDGg4sZyQ5pWOzoXGm1qQeqVO084TFm52pF1
w1zoK3sGvKfeSf+8QkVagndv6t8k+fvqkd+rQ1T0b/MlrsvmpB4r1tR2jaai
QKlok28XSP2083fwbycqCpBu1Igg9ZN22g2f5wZUNFC3DVs8yQCJn5yenpxk
v8qLpe0i9dnuRUWmr2sbip+wK2GXZMDnE3nVgQZt6Li3gDaxn9QrFziEew60
oR+bv3/g2MmARoRvWzdKQUqjQVJ1HKQeeisr9ViCgg72JiSybmSApwXXU3E6
QiJQrG1O6kcLwQrft2kICYj9klP4i8H0cTuDbfOtyJ13cHP0RwzyODZE2l9t
Qc1vQvacmcXg1tk7bK3/mpHC8BkeoSkMimIVi/pjmtEwi9qOsTcYSJZ59sq2
NyGTN9vY+TswkL0oF1Ml2Ih+mt5r0GvD4L5c1D73Fw2olLMpM6oFg7qAgNfi
yg2o925Hg0EtBjZ1vVc1TOvR7t8rZxLzMYjQynqhFFCLvAQiWExyMQhy+6ve
vaUWRdfL7RAn9Trtl2iffVIN4lfq5f6ZgsHAxetrrC+q0fvwmgN/kjBwpj+0
ZJWqRlGlSZJcCaQ+l7DfI1lZhWwNWu7ZR2Hw283CX6ixEskNca3UhmPQ9+Pi
9nm1SmTYfrtHIBQDLPYs9r21Aglua+ZlD8AgMq517CulHLlLJ+YOeWEwfjy/
W8yzBNEKe7888cSA25n3scD1YvTj/JPqc+4YjMnLzrRqFaFxWV2Vgw8wuCCr
fseNrQCptQTvU7pP+rdQlp/76QX6pdDw84oTBs/EPuX2duShzRc1glfuYFC7
2/LRscc5aMfWaJdL9hjorVPtzb6ajcJZKRHjtzGw05EsOnksC7GIb/3gfAsD
8xo32yMCmSgqyePJXlsMHER84uYmn6NrRgUeyzbk+2wPTipFpaGtxSzDfdYY
5AfWBHprpSAumfgE6g0M0rEU9tGfSaji5NGXL61I/6p+e1nmJKCM9+cC/lhi
4MHKlqlhEoe+Hd+N5EgsefSpctz6GHQ7NsQ3yAIDE1bNnZh1JGJ8Fev7dR2D
1tATg0rUENTCJ53jTuKw+A8T4rsC0OmeMi4BEnsJraXhDx+j5F2X1nVdw0CE
2V+xudIDWfSEP4kmsUGUoSergxPyf3on0pnEGhm2as65V9Bjvw4xBxLn7/D9
ytuuAVPUXbI+JB40nHlyr+wmhD+ub84jsf3B89jeuAfgmfCk/hOJh8Xkzuwb
8IbPEpIi6uT90vRIA5HHT4DVTGiqmMRdC0oKd4WDwPGgxTdZ0p/HUiuq+mVh
8Nd77uRLEv+4/U5dOTMKUqVlh/1J/y/FvssxWIyBwM2Z/oZkvBzGdvH1H4kH
4d/qZ+TIeF5MvjUf/iARPk+PC0mR8VabXB/lUpcMrZ/XvzpO5uO61kjBjX8p
0PpoHSWbzJfM+KHNS8cywC6presfmc8MFy1FnouZoFC2aG1th8E74SNhf+5n
wYNj7/76OJD2/jeR8S4vByT2DNVK3cXA0mIje21rLuhbhaf9IOspLnJ8aftI
HmR4PrNtJevPxf39TS0iH76sRXF2uGIgltho8pmnECLvZ5vMkvXa7fzQ551o
EWjkphte9sZAfhtviP2xEvD5slRf60ve72de81W7FD53iCsc9MMgYP5Z+dMz
ZRAkVd6jF0j2C9XHZaKoHLYm34+kB2Pg2RpRul2qAgoZWHtLGOn/l3hW3ZIK
OJSh2O0Xg8ErzYT3RoWVUCu4IIGlY3CzJODPrYRqyLQ4YbWF7O/zpS50O7Ya
mL0Nogpk/79TKT9o5FID8eefuVYUYWBIcX1bY1ALXNsujN5qIO/zWPMw/VMH
F8VcrxHNGEwWyPp8u1IP1tw2rJkUDI7Rby+cpNaDkIbzpEA3Ob+oHGhbcAN8
X1diXzCGwbkl1fJxtiZoE757u2ICgxsGRk1zVk1Adcr81jmDQeP9Zv+nLU1Q
0/gKCS9g4M9y0CTUsRlCz+m7X6JjUJCt+ekwagEZV0pnJ0HOq1OKN9O2tEI8
NjGvwcoA/jB339BrrVBv9SnrIhcDxpIbJof+tsIuykonuygDViNquYa4KOB6
/bPYkDgD5GWCzfqlKDC8MuH4/AAD8KEZQ8Y5CkTKza5eIfeDpUVB7kIEBS7F
rS/QU2TA0uzO8zklFLjVffoqqDKAq+b6qbA+CiRtPtZ6gtwvjCdTYpMb2qAu
7teS8WkGTBkEFWiKtQHBt2GbvQEDPLin2wdV2qA1N/12uRkDTp1/cNvcoQ2u
mOVwT19jQFfw0PKlp22g+4BezGfNgFh+rh8eqW3ArLw5FulIvr/BZUG8uw2O
ytKmx5wZ4HctX6Jgsg12XmUd3+fBAA5W11CD1TaQ092RNfyEAYFnyrroAlTY
/tRx8WgwA/S0U3TxfVSofZ0sHBfBgGVxcSURRSp4l988cCuZAZrTKrsrjamw
I2G7z9t0Bnw1ZNt+wJIK8ehV2ZkcBsz3FD+sc6CCfSJypxUw4HeQ9ayVBxVe
nmTEQRkDFpk63w/6U6Hzmx+lpZoBJgr2VzgiqLDwT71OvZEBWYMfp9cnUkH2
5EYFKmKAIFsPbHtOBYpn6u9THQzoLNtrpJNHBc3tsEOnjwFPb6aNc5RQQWP1
jqbOKwasiO2taq2kgmKnEq/uGAP6HmN91nVU4OYqk9OfIvMhJ7wPb6RCWsUH
I4N5Bpg71g76t1AhO+SHgMkiA7qbJRaZrVRYL722z+wbA3a8rci2Q1SgtmtJ
X/tN1sOlB2rd5PO1fq4xKwYDOKu8WbaR3y8vt/fcXIdDplqb/mXy/OaKX2W3
Sb4nfEA4OLKWChlXz8jZk3ww109Htr6CPK8si7DjxyHo+PehN0VUkC8h6m8J
4yC6N5/+MYcKX24nbLHehcOb9+8vLKdSoeLVVNGVfST/x/8mL8SS8XN7rHz+
MA7rnLNCJoKpwHjtZHFCBgeBcVmiw4cKykuzg7JKOIhJxL3Ov0+F/cEXjuw8
jsODq8OEvw0VbGZSpNZr4/Dokp2n+UUqPDv4zuUDyZ/fzOiZSulSgd8nOCHR
BAdH0b4XXfup4LPA13PrMg6JI16+MWS9mOn20OUscBjYluB5dR0V3qdY89TZ
49CzlX6cPtYGMhUNBo73cEj49G6iv60N9E/uOy3qhkMgVVc3r7ANFu2sD9mS
+qFhj22Pk0cbfLgSfW8tEIeAmK6dNtfbQNI1Sj4yHAdBw3sUmxNt4JRb8yc2
CYffHTGssVxt8Jc/z5w9ndRX91/qt69Q4FPXRnbnbBy+m8wrbhqiwGfu6xyH
SL0ztdN29BXZn1JT23tcqnAIE4tLu+JAgTPvhnNr63F4FcMjuV6fAs88JGOF
2kl9ppVqXLyeAtuUzjudGsOBv26T6pWRVviez6ojP4mDxoCgcbF/KySbZG0U
mCX1R0Ixj5lsK7Ay+pSKvpD2aKwvngxqgXHJzadlCDL/zM27d+1pBsOuv/ql
6wjw/7re9FNHE+C63MoibAQMK7/5IG/bBFc6o2Z6eAgI2Pz0s09uI/w4ICd0
cxcBv4potXa8DZAYZZRktIcAL2OlInphPeixhU1IHiBg7dcnE33tehgNE3hf
QerZ4sWp8HNOdXBhv6imuSwBhRqeEps31sFdIUrWTwUCBJKJmJykWvA/MlGx
qkZAO0U10Ke5BtY5DLBd0CCAt+t8aP+ZGtCgnSt6Qerpvu1FJjyT1XAwf07t
v9MEVLgFNgX8rQKkcv3oDlPy+4V7O1j2VIJO8Of8lUsEnKmmKGYWVcCkkxWU
mBMgv+OamZ1cBfBGymv+tCBgf9mFxkiNclIXNdzxuEHA+GVZwZ+hZVBlG6G4
bEOA0HI4x9n4UkibMpX5398LLnO2cPRlF4Pmyx2Hh+4QMHQ0s52zoAjmbrwx
+elIwKDoQyn2kkIQdn01snafAMv1JphzRT5oHa5gfn5AQPVZ9vvMiheg+6sZ
a3IlwJltZ7tPRR50+vTuOOBJANuXXy+SS3Lg14rRjtaHBNSI89UZFmZDUR9f
toY3AdLx6+MU87Kg31wsu9SHgLqO9YFmmZlwIqR0M/sjAlb9ij53pWRA8T++
4TOPCVgxGT8gdvg5LJ3o+OTlR8BSwK53j3amQats2qt0fwI+Wrre2r+WBEVr
V+OinhIQiX58zPmaAJeds30dAggIvc3GuDkVB0v3YsIUAglIYIt4GtwXA+6y
zjULJL4UueW2REMUKLhX/A4IIuB2+oOdXWfCIaxvUm9rMAGMzoHegv3BoFqV
X+ZPYlUX6XZ5lqfAk7m87wOJjySrosx3j8BrNLNYOoSAkLVNKiY3PcCQ48MJ
axKPp7Ie3rL9Htwc+77qT2KRh/M8Q2mW4PKfZHUUiSkfueY3FYpB7wHB2EAS
v+9Q5tvKcR1xHzeMvU3ik1bn3lttckJEeUaTIolfmqopPdNzR0eNFvm/kffX
fzcTVjvxCI2WHM6NIXGMvmRmh6U/cr8V6LGbxOcmOHlkvINQjd+x1BTSv7Id
W6ZPJoQhtpIU4XUkvi6r+s7GNAq5xe9ZMyLjgWu9P3DSIgbd47IyjyDjd0Vb
bDLnVhx6dnOdei0Z35xNDbtv301AivtodT1k/BMqgrRcHyShaRPJhvEnZP/t
0luSuvAMJfbLCY2T+VrfGMB7TD4VjTPXz3SR+aRXefg85k1HWWsJe3PIfB91
m+D7vvwcKb+o/efoS0DKeed55fkMtFbNcDhI1ody6OGRP4OZaGrlaojtw/+d
t/kLZGcjow/Fl1c8COgVf/SwJjQHhTr7iVq5E5DhZ2FP3M9Fve9fTmxzIUAs
aubtu+Mv0IPX7RvMnQm4w3sFzHbno4VG6Udh9wjgklk3+mh9AaIuD4+0OBCA
Cf6n9Ly9EPn3ZH9ssSegfGbY73FmEXJhbqsquU3Go6OXOeddjK5OXsCukP2l
05FhzJApRWw/c8tEyP5LyzIzTucoQ4ZDL5L7yf7ctvFYb9JMGVq+QwkhyP49
u/NYiWJ7OWKzEHntY0ZA06zO3meHK1CgfsXwKtn/YekFh4ViK9Dqav3jF0YE
dN4zVj55vRJpfooPu6FDQCmF/9baUhXK2X3QzZGcJzKqzkIvzlSjPw+a1e3J
eRMYRNHXLq5Gn5d3b1BVIeA/m3ZN3Vs1SKfy0wclKQIu+JrybH1di+rf8x8d
lSD7fUD4wudDdejSjEee7X4CJAc++8Y8rkN1n/Z1WZPzUiVj7fSFw/WIw1R6
tH8rAZ+nPrjvc2pAR8XOunBwE3CN4FeTb21Akht5K1U4yPkq+GodxtmIxnc/
6XpIzuf58G7TtIxG5OA5xxpGzu8lWyunB4uN6OTZE5nRdBx+HjPO/H20Cfne
DXjl/R2HS1UvBL40NaECj5Ye6xUcyiRP3by41oQ0op9/11zEga5Zs2Kl2Yzo
dk2ZM+9xGDv6zE2vrRnlWs2fLx3CIVwt0Z2zvAVNfApBK704bA2RHOxcbkFm
/85k7OnEoUNLCO890IqcL8q8dW7G4ZjkXMzzpFbU9sOlJaIOhx01/TF2g61o
nR2vXGYluT8zvNPusyK0P2nLakk+DooSXXuP2iA0ibV355P7MZPdlHM2FqFL
l+1MUsn9qSjX3t9BQejCAXqhYxwOk6pDdtGcFJQwO81xLpK0xzShQF+Uguyw
fO0DITgYEV+5RWQoKIfz3/1uXxzc3tpuxY0pqJuWwYzyxCHl1noFTmsKily6
E23igoNZpXvoYWcK6oB/rvxOOCwnYm7XH1NQnSAPY8AOB1W/r/a5ERT0flfu
bX8bch9bLH/En1HQ82MTPEokv5gqaL1nk0dB8zLfFT+R/AMuW+VPl1NQdIyO
dMwFHH78UT56q5GCehUuaKoa4jAR+qZlXTsFVc0UN8+exuFPNT9/US8FwaZv
y09P4uCjtGPtxisKKknqFT2ogcOGySvXJMdI++r+pner4HDTMXH7hkkKEvGT
a7RVwGGkZfTQ0gwFnXml2vK//1d+k+ocOztHQUpE76+sQ2T8Zvlvfv5AQTrp
sSVA8jO/lMI2/CMFXddXk58k+Zvw36zh3Z8oaN8J8xH37TjcX1sbNiWfh0vd
nxIU/N//g3znSJ2nINW5xaSqLTgMOtP6vr+noEFtHpPznDh8Dv7gcWmKgo5u
5jT/sQGHLxnjfi/fkvFIn6PHrjFAO/is1eXXpH3jzl5KGAPOTa/L/NNPQesW
7aWnfjHgCtv4m1wywQP/nTJ/SvLZKIWkjFstFLTaq3/u6BeSn1+dr4JqCnI4
FHB++gMDnC6I9x8upKC5X+2VkTMMYKu+UCX1nII+1h2tIN4wIHRZ94JrAAVV
iD+fbxxigOdk7VyrOwU9mA585tXLAN/rLh/E7ChoM+1tIw+FAf68ex4onP4/
js47nqr/j+PRsCqjJJJUiMpMVuNtpKgQiSKECg0ZqUj2Ctk7e2/utecnIySh
zDISIS1pGPecy+/z/f35fJxzz/l83p/3eL106QXKk/hR8RHr+6HDzIpfFV4g
rbtdlysrsB8oE5uoF3mBTqYKVzgVENAZNRjvuYaQ+FsFumk2AdIaskZzAwid
KlFh1UkjoKn7/pnYfITW/0wKOhVLwIYdSdveaiPkPjNVF4z9zHX6WztO70bU
qZH4eqM7AYysrPvKdBrRRvL3cz8X7Icmnt+d42tEo7Phl1Lt8XU+O/s9RQ3I
2v18nuJdAhaH/ISE7zegZws+ESPWBFDl5W++VmxAl3jO/1O8RoBDuNChTbh+
mabjBhaNCVgYPXYgzasePaF+2NlgSADv38nkOdV6pHjzbNhN7OeyG+8+D0N1
aMv8iWQZIIBS+epSfF4tYlnd+O8/f6h14/oFRvNadFtbRPqyPPaTur5+R3lq
0YbDohz5kgSkdVQJs3rUoPTYW2eGBQlgMvKyGVGrRmd+7S1Q2U3AqCOf6Mbf
VWhvk7heFS8B9T97bvGmVKE7q1FbOrjw5w8rh3EtVqJG51fB3hvx/Y94njfF
ViA+81yLi9gP60VXWdacqEAfJ/woUms0kKvk4UOT5UjV/pLGduynbwW97tl0
sBxxtnZwe/+gwd6GwANsxVR0bmHesfkrDX6m2Lz/d56KhpiW9DmwH+d5KOe+
/RsFHSQXdgxP0mBCW+oygzAFfXmhU873ngZBFFGOs4IlSE3zuMbbQRokNNq9
dNIrRr9y1ZRi+2mQaHpm9Ip3ETqVPh6r20uDR76m3vc/FSCxi/ukT3fT4Djz
8gjaWoDcbD96n+2iwXSwt9APpXwkfTYu16uDBm8lugN5wnLRYiBTemUbDUTE
X7wUq8lBHekDGbRWGvjMsxzS+JSN/PtaN5U10eD57sr9/RJZiCVy/dMDL2gQ
riMsZqifiSInP1wqbKQB27uNJzidM5AivY55to4G7Ms53ZdepKGS793GGbU0
kKiKMrwwm4oyp68F3quhwcpiq2jZllRks1co5Vw1De6/ZWDltEpGJ3ayZcpX
0WBktM6igpKIDA000o9U0qBU/slXKyIBTV7QTocKGizfzpI9cSoe9X6of+lf
RoOdDoX30/uikY2pxmILlQZratq5xnxRaEpqUpUDs/XPUd5ArH8MehRL71Bo
UDdb56iaHYbeJ51QfV9KgwD2d69khp6h4Ho+8hLmtm0rKmfMA9GL2eMTkyU0
6NzmW/btqx+ic+n8csesJJWpq3nfG1n6HxMX/+868hrjItzR8fRDsV+LafC5
qSkrf4szitkbIF6NmZmiaFMo6IDCnFZ+RmMu14r+3G99E5VzWr/3xlzPy5g+
IqSLNBrJOc//7h+0evxpgzo8nxPcHYa5mio768xpCRYrbrbFmJ9pLGe+t7UD
xkTG96OYD+ady0nVewhzvO8NduH1xISKe7444gYfs+0/2WA+mLbx558ALzyH
n9h3YCb5tzVbLPpC+4mFVTm83ziOs7IbLJ5Ct+t6zwrMRwb3s5W+DoanOVI/
1XC8PO5SBFN4w6A5QfH4JGZ97UQjta5wiJAVuhaG4/u727um9EkkqIsf19bG
50FbeGfUJx4NWr+20XaV0+CBq4Rj7GgMiDj5Gqxg/rx4X3vuaRxo7iy7NIPP
c3tBo07F0QTguc88N4nPOyrLZGH243NoUTzGMI/z4WLFWOvdgCSQ1/F3P4rz
6UDIlzGuW6kwus2v5R7OtyLbk3Vxx9Lg75iERk09DXLUGjr2bk6HB+pp7c6I
BmGdehE82K8wb29N+IXz98FtuUD7h5lgO6pu9qAZx3ud4YE8tSxw9E+/UfwS
14f2bufg4WwIUrjncq2dBjvqhOaE03LAvNtDZO8rGqS5H3Z6ZJ0L52u4pt7g
+uI8W7FR+E8evNVXbarB9efk+1ftbmU+fGbc+a4M12efj53AuUcFcN2AVfAd
rt8x3TtrmUuFMAGNwou4vv+ImQ2zVxTBVKHm/AFc/xLT9uQPu2KI0dG4XD5G
g94U96rJqRJIMu0XvTuL4/9tz8XPRhRQPRy2Rxb3F225O2oWtRTgr9+2hxX3
H2H0Srt3JxVqN/x6OvmbBjUC1RI276iQx7878fM/GqQ+fG8VKF4Gt4fRhn/L
NGjlEvcN8C+Dy3+HBJRxfxsYZP7CrFAO+heO2rvg/qd4Uma7V0g5rB8YM27G
/XH1dsrSy6lyCFm/T9ZlMwF/Raq9EgMr4PIuWXMfPgLoE/PE1leV8OVt0jdh
AQKmDV7XWnFXgWyRhn3fXgIKDjpr37pWBU8UZiN1xQgIVir5ZvK7CjJ1RZr3
ihPwycwt+4xiNawyn9pKlyLARI0jtsutGm6W+vL3KxDgzHDPOGFjDTBN+9/u
OU6A7Lscr9HTNVCUeeh3vzIBoPXYr9CvBtJc79fSNQi4bcOVN8dQC/37BPPQ
Ffz+I1EffGdq4eSrqYObTAn48e11+9SuOhDW9113yYKAr901w9U6dRAnZ1vE
ehvPY5XwnEZqHbje7dxkf4+AseMf679+qoO3R49WjzsSsG+HQ5YPez3sCPXf
3+OK30esS1q5UQ8WyZ1XdT0JIB+Qtb0h9bDn+ofv730JaBgU6NxSWQ/fD45v
pocQcPxF2DvqWj00L83yxkYSIHqgNZRnXwM8OrbwUC6OgNzDMy9HVBsgMDlC
wAfP963G+/Y+cW+AKSvbSWk8/93o114aPm8Aa9fhH1P5BJwdfz4eXNEAf9+v
0uNLCBDZf/Lmru4G2NYy23OxnIA/lb/uME43wModJ0HOGgIGNBP4VGgN4Fhk
U/i2gYADumbFg1saYSLXRiq6mYB7TOluzXsaYa8Hg41xOwFP7zCurJdqhPT1
uVxCXQQMm/amJ5xshGb/5rmfvQQ4rWvi9TvXCIeKcvPrBggYv/eLq82gEZY4
cjkDPxAgn9NkZHStEXhIppErWD9dcB3vV7VuhGquLS0Hsb7KSpV3dbdthMz1
dF/yCwGX0jZYcjg2QrH8vonuHwQcnm2h/nNqhABuY06d3wTcfcGxXvRhI+z7
ZKzfs0jAqS0c92ceNII6k5KDDkFAXthHU2l8f449r2wP1oPME0YSLA6NoMsv
aamN9aLw2WZT27uN8C+npaOLmYT3Q41PzK0aweT7UYmzW0hgPm9xcMqsEcYC
6VfbOEnI3X+A+y/ezwuPIgGVHSS8iP61FnW+EVpqFo/XYv16J5K1sU25EdzT
8z2lsb7taxeTDTzSCE21DZXZ+7G/GLe8PCHUCMl7zmbzipKw371dunN7I6xw
RfAFHiahsLRlWGN9I9gnH62zwPo6IWpGnWW0AcYE/7l2KpJgnXA8XKutAXjo
x39KnCRh+/DT8kMlDRDCbbb5x2kS2qhSp+tcG0BRSfXC6XMkHI3jf3HPvAEO
e7TaP9chYe3ibrHWUw2Q52PgpnCZhChCOeoiE86fJQtGj6vY37xnEomYqQf5
zs0xzdhfMAx+bH3YWg/EZ8W9CjbYv03YLoJrPaDltrMfnUkIHSPFV0fq4FNg
xpuVJyR83FGNikvrwGyHxLstXjh+hykhPD51UHa6OGUv9kemli+ydh2oA5n3
J1n2hpDgsWP0b91iLaTcrzrKG4H3L2QWJPCyFiKCOvn/xJPAXnxI/qhpLTSq
8j7uT8J+q6up5adoLQyH1U8VpZGQ92qTn9PvGjjOtbJHIw/7L4qEzKJnDawY
PrLjribhomzcKE9kNVjGVZ+l1pGwIBthE6JfDRFN3e/UEQlbCsNSv26vBsZz
vGcuYD9JXLt2xjyiCnQLjhr87CMh8Nem29kelUB9MyF9fIiETYJfN+YpVsIt
m8on7h9IcHnaMle4UAFM3cu909i/PhwLkms3rQCRCU0Hcex3dZbfrisRL4ck
7anX5r9w/pwOVPYdLoOvr43vBvwh4YiEmYu+Vxl8UZz8VID9843qDKnfuF/f
ubhimUuS0PAzYrXTmQpHVDYFx6yRsPmEiyVlDxVGuc4cPbORDny5e3jqrSkQ
d+/kHRZmOlS+MOT+xkaBbM3K8npWOojNPWY5UVwKg2ZH5v+x08FqRu06miiB
vvST90p46aAMvkcfDhYCDzdz+OIuOnDJMP5Q4igEI/P4l+ICdJiMCxJK1igA
jnd/l2/vo0NSUYO8fUUe1Liva3EQosMyEamxPJcLfUZX5GxE6PB59a2a1u5c
WK1rrBE6SIeNPpWroR7ZEOj6LHHuEP68ucj16NIscBaU6k4Sp8NIftha7MdM
6Bb/9aZPig5Chg2NrUoZUOJ+/8ElGXz95aG/m6zSIT/4+b62I3QgIiXtHkSk
we3kk+r35ejAzXvo7q7uFDD4M55EkaeDYFPm8+eCySD++HbjmAIdOEN3+Q/Z
J8LRwzcTlhXpUD/BHzPblADrlM+JMB6jw/6wJ4qfOeKhOTHckIZ55PeV79Om
sZB3skDo03E6bPjALbuxMBqOpm30rTxBh7MRV1ONliPhmSirvctJOqhMCb5e
VYuA0UCBycNAhyucSZdZQ8PguGLWuzeYhY6x/zhU9gy+rKefMFGmw25/xcv3
zwTC2Xl3wRHl/74veY5vz4gfCNr5PDyjQochv51PTGy9oeuyiUo6Zl4apeoa
gweccL7y5Btm1eqB0TJRZ5g+2XJovyp+P73gxl9tB0jWn9DSxCwRxsve+e0m
pKkuTJtgLpx1vpX8UA9ubZVeuoZ5Q36TI+dLFVT8od9XDzOLieCzIj4LpObP
FiuDOYi+PjgP3UNcunQpBszFg1lfa0seoHUOr40a8fvLAvt4cl2fIMPcUP5b
Kv/t1+XF7v1eKL3NyH0D5pF/fi6sfr6IX0z22TO8v6PBrfxfZwKQswqv7kbM
RVUltcHqwUjtKTl4G8fny+ehxOa0UDRn33qoCcczx/eeYPGTcPRO/6zJRsyu
g/WHucUi0Q3LKy4KOP4Wt+VnV99Fod2xRRFG+HzaOc6PX3wcg/5NsSjZ4fO7
X0e31uSLQ4P26547KdEhdkDlSnBVPCr9kt6rg/NBf0nvd/r3RDTzbKZTCOeL
75Dq7nM+ychTf+HV3FE6bKZd//l3cyqKODZ88BTON9HYtXGjlDQkO8lS816a
Dv5vbyuO3kxHIs35mWY4XzO+bXKTEM9Apz2W/x3H+dz7YewYf2Um4rI6bqSM
66FD5M2Z1aoc9KkyOscY18tgDvPeL/dzUcnj4oPWuJ6ohr+/6ErloSi3Q1qX
cL0N/su/4paej5jPk4fk+Ong9Plwj/iVAqRdZY6Y+XB9PZB7Jbe1EA2e/BPo
zU0Hhrury5KORci2y4n58DY6yPypa9uyvxhJvjz6so0Dx8NiTUPwbTESUl4I
6WOjg/El69GP20pRmVhakDYDHdZrXJahmVKQwtmLIs9WSXg72JetUkJBeXRS
DhEkyBtmyniuUlDvxFaL1X8kZDQXPh2OpyKFxYW3bLh/DdJtnL9MU9EW6waL
Lbi/7Xjt92pCqgyRzblxP+ZIeLlxl/fjljK0ZLY5rmuGhACm7NAdbOWoc8PI
ndQp/D4ONtUg3XIUFv5I98AYni9Bi/F/PpSjIPlVqOoh4bHQxU/mHyuQoQqL
oGoXCbZjq7a3d1ei1i9pl1s6SLCUTbGQNapEZ3a7Juc1kTCxkpa+3FOJJpMs
uNgbSTj87cDRn8xVSEubr/B2LQl005CqWOUqxHxo6362MhJYuD9/Jgqq0NnF
K7e0S0hQNOW8TflYhQbOhxU8LSDhq/zzWA6uapQqs+/vlwwSfKL2Wjc7VKNE
DWrihSgSJOndmRX7a9BM/MrB5DAShnc5tLVp1iC182rHZoJJ0C5KuZ5iW4P6
3Dvjb/qScOiD9tW08hp0X9rzVIonCRVu0fT2AcwXRA/24fmpm/srv/RfDVqU
PWcu/oCEC5ljxi3StchxrIJD34GEoTKD3d+0alGs+dfKB7Z4nrIfteq1rkVn
rpzMKr1JglMQc2tPQi3adcnlfIcFCd5/xLd/odSikI/luaOmWJ9wpVrVttei
kygXSAP8vPI5pcD5WsQma/mB6SIJ45tMHPwY6lDpIu9XDqwXygr1+ZW46pAy
0/oUHqwnuOtptZl765BizQ0x/jMkqJu8/fhSsg4FOsbVCKiRwPOaeijpeB1i
tV113wNYv5wW0DmoUYfenN9YJHAMn8dGF7a7enVIu3yfPb88no+b1sncMK5D
HBvfkTuPkLCx90QGl2UdMuKP8NguSYKR/XYdJ5s69HP71GH2QyRc9qqWfWZb
h+qZTsmwHCCBU4hqYeRQh6K7pJoYsb5KXTe2OHq/Dn2q3cNKCpAgcs5agPtB
HTK95X7iH9Znr9Ag93rMbxzLg35i/VaRsSqag+8Pk+YR/sKF5zONs4wBP0/j
3oLi5FYSnt0u27MNv6+B0ZU2ykrCtlKJryPWdagfm9rhTVg/lVMTr1rUIUvX
/TDASELwB5/eaKM69NVGc3/fKgGZy+skAnTrkKyOuOO7/76/aBR/R/ZMHVrH
F2Hah/VqQtOg3vNjdajcg597EOtZP8vLlQ0SdYih60Lbh58E1H7re5woiOOb
Gpb26SsBcS7csQqcdSihY+fg1xkCyrPWWCPX1aGJtdWIxUkCciJOzRX+rEUr
Q5JMG7G+Hghc1PUfqUUnbmv0HhwioGR3XZgXzgcntwNeqn0EvH1dtJCF8+V1
+bEskx4Cnl3O+R3iVYvqNrQtJmO9v7B9u3+Vdi3KvBDl8bKFgKmkizw0mVqk
uKQm8wsRsL5aRoV5Ry1KzLjXpFeN1yezZfnZcA3imTZfDsR+Q0Km6Q9zdQ3y
f72btaMUM4PfTYOYGrTCRtzVzSMgQH7HITudGmQTn72UlYD9x/CgxWBZNfK0
0GKsjyHAMnYgN8CvGu1YaDd+H0GATs3+om+G1cg7mKvnYBABg8oh0T2LVcj3
dbqumT8BxhRBZ4PWKiTp4vn3uTdeT8JP3oSwKlTRpGwlgf3Z+Bm1y9eFq1C/
4NRzn0fYn1kr+i78qES3t+rVTt0nwKbixlONCsy/FB413CVAoFxkyFy5EtWw
X5L5bIb9UxXPySyNCrT707E/flfx9XRbq89MFUjXznKHLPaXfG9pbqxt5ej7
pquyxXoEtKv/OLgLypGmf56nyGkCfqb+yENCZSgqPYxtrxoBM2Xzf7JHqMjV
vkHjAPavNkX2y9HhVGT9sOmRoRIBxVe2eybSKCiRQev1WUkC7GyP+rU3lSJW
5b/sOYfx+2M3qVjblyIRRWlxjoMEGAYHpcgKlqKoIycfsAgTcHXL6ctti8XI
aCVyMn4fAazsX1CSTjEKS3iaKy9IgL5dhfPv7CI0t32t5vkuAn6vdkYp6Rai
h5XTYMFLwLVzqq4qmQXoyKhclBwPAclH1Zq//8tHNjOnt7NsI0C8XQ8uR+ch
pJKldJkN+/NBy76kl9notPYEQxgLAe72PzdMbs1GKQMLRoNMBKQ6WHHyG2ah
xv7m7aEbCAgpMFR4/jkDnbfyS2RYj/PP2Fn8n1gGyhwU2eDNgP2xcAHV1jYd
bej5UEVdpUGS7PPEr39TEV+wqpA5nYZ9Tb0so3wq+tcpThEgaaAzaeXf/isZ
vW38bNm+QoNCm1wts9/P0UqIQgZ1mQYXxri2mtknIA59AbmiJRpoKhh/15iP
Q9/PKXj0/qOBk4rcK+kv0Sj6U/UeJszvVKvIk0+ikMXyGaVzf2lgfXInbyZn
JDo+2z2Q+IcGnj+vUhyywtFNInSJ+E2DZfOzJvUKYejCOZFMa8wxK28chGOf
Ieunvh8nF2hw4tffN1vrA9HPwZXCW5hdWnftvDzhj17HHGBfh1nqxFC20AZf
ZKHMxpzxiwZ+r0++jz3ghW7IrMRdxDzP/V4yP9oN5fkmNXNiDvCi5a2NPEJL
HwmfsXkaLNYL7ny4zxHJnrn3sRLz5yS/DSXvbiG3J/m9SZhzV9sCk1pMEX9f
jUEE5muW37JexQDKy19/Lwrzhd+H12JntEA5X2NHJubl6rJr+6csoInI0GjC
nP4ppnCbpi1sexbE8B1zePSO704D98HqQu8xIbyeTj0Rfw4fF3B2TV6wwXwY
aIdYd3pAX9cT/gbMv8Y2cCd/9wKOZt2K3Xi/Do2r9mnIF/ZOXikPwqy1rq5l
ISwAgpalOZlw/LYejIq7cy0ICg3eNYdi3id2J3hePATo28KQMI7/L1EDoULX
MKC77KZ3YK5PTL+k+ikcdh4KtnPG57WkLRWRdyoShtK0t8rj89yk1LH7bXYU
ZMh4xL5fpIHGq6GnAlaxwFfYYN2I80H6yOHz+1/GgRvzD8lSnC965qf2Zu9N
ADf2TTdqaTRovt8T/nkgEeZix8veETQo0Tqd7i6eDAb8AbVLOP+Y3wWUGHqn
wHxLeL7VGr6ua6WEtqfBNz4eO+o6AuYD3BIG69NAWr4mi4UR9wf6nNd3y3Rg
3SK2bQzXQ/S87vjf4gz44J5bxo3rSe7Re750+WygLPLUNW3G9c939snQYDYI
Sab6O2/F/dD91lT3/RyQt/nLvpmLAN2Bj0EzhblY51xPmMH1KTWda7R8Og9Y
BeX9u7gJ+PqX5XTJxzzY1flgTy2u77v+V8V+bS4A127t6CZc/yhLXPpOWgEY
37zO2L+bAB+XgFB72UIoeReuy4v7h41HXRL9UhFs802O3HeIgG3mktrX/UqA
T/phnIM4Xp+76srnjaVwm3VVtQv3Ky2Rar7XZ0rB0YbKkShLQNaTiUHhV6Vw
OnztcP5JAm7kFzC2N1FgxThi3SkVPF/sXqy9pFPgeVOY2wzuj+9ebXadVKDC
mMbk31OauL/2F363KaTCswqD7df1CRjmzB2wDSgD4enr/mBIgMomhXzuhjKw
nZsN32eE59v5fRvbf5XBvOGjsVXcv0lP3gTlS+WQH9s3sGSB58XpiKgNfuXg
Fqzav3SDAJZl9oTOinLIeleqvfkOAXrP3qzoc1WA+nCOu+A9AuCj51NuqICb
57IEjzkQcP56QFjvrQqw31nO643niU743d8SqALsquULrvgS0PVpep+pcSUw
thvtTQogoObTX7kW90oIoan0TOP5dbNXq587oxK2Bq2T8cPzbVg8ZofbTCWo
MhyKGYsmwMT6EXf4pipQfdcaphiPn/eL9XKwcBVc3/0nazUF99f9hpvkr1XB
ZXYnW6sMAnrHWFU+P64C0/XqYv3ZBJzZZGniFFMFSy839FYXESD77MEN6KgC
beUaaykKARUDxn4PPlbBwGsNrQI8r6WuKf559g8/n09SL7+OgOoP1BwjgWrg
kjcRkMDzPjIkN3CrdDUM9uwMKW8mYPPms79SVKuhRpPr4Yk2Ar4cGTq99WI1
fFeYKe54RUBjWgjHFYtq2LJVkM3gDQHP41jG3e2qIeTLMfPpXgIucj8+7/Wk
GtJcc/0e9BOwchw2XXtaDQ/pHRdYhgl4eXWkeWdUNfgwLUUljRCg9JV+ujCp
GuoDfUSPYH3D6e12nS+7GtrLGyZeYf0j+8OEZlFUDVojXyPMsT7q2dH217es
GsRv6m2nzeF47GDV8q6uhqoaJaXIHwQcPZjNYlxfDX8Ev78/vIDztwZObkHV
MFJF7Wj7S8DGi1lsCS+qITVZT79kmYA5e40vJOaMWd3+WJIAoWjtd5sw/3BS
4frv91WOZdlIVjdUw7/MliGrDST8nVx4wFlbDfu3hf7UZiYh0Oq4zLaKatjg
Yi94dDPWn3npZENxNQT76cnzcZBQ/MTLmyunGnQpcnT6NqyXuU/6cSZXw/AO
1eMTPCRYrB0brIushjc6dY0vdpGwJjprwBVQDeqaW3VS9pBwdLSYzv24Gtbt
7ql6jPVw5YtN79rvVEPRXH3LJayXS0Zu/hA1qQbhgtYT4lhPd4eee6x0vhpe
PuvK7ZMhQW2384qjSDU4GWdLpcuRkG0elJLMWQ2+Jy7q31XC+txQSdCdwPnz
+2rKsgoJ81kD761eV8Hf7U5m1er4/S97dR0pVZB0afS7oyYJc4J++47h/OPk
Z8kcu0BC1tobZqarVRAs0GwdpE9C63DEzNYTVSCXXikle5kE54QHRR/4q+Dc
0/z1D8xIeHArTK1tuBLUHisZVdwlocZM8Pwh1Uq4xrxn5Kg9CQ2U2ZJQ3kpI
/8E9UnIf+wVWI6XO+QrY4K2fFPqYhH6pH2xdcRWgPCG1/p8bCfyFl5PjblfA
gxEtyYteJLwL2PBT/UQFsI9LiawE4Pi78zBpj5XDg8+sccrYv7Fl3IsrLiiH
PQ56Ah6heD8Mbx8Qj8qh5rZL3Uw0CULmSO0mRznYDHYlaKWTcPrD463DMmXw
74cdu24WCbIhIVm/l6mQ5Cxw/lwuCVu/nZbZ1kgFJwYtz/3FJCQ5yay7r06F
5NMC5aY1+Plmuw/s1KSAx7XHJ7fXY78msVzzkokCp2IYrBD2szdtYiViXpbC
Rs1S5sUWEq5O2K8VnyyFFIEP3ybe4Hjyvxkz0i6G0+cDnHh6SXit/8fLuqMI
6jqVuU+9w/t7L/PikEoRdMn+lXMfJIGq27H0Q6IQGn2UA58NkyAAcdG0jAKY
VzoeE/4B+7fd0puHeQogdvcDD5dxEthj63btJfNgZi+3rNkE9m8sIakJd/Lg
FseBc4qTJHhdCexfN5oLN/V26L+ZJmGQ82VmSVUOvEpATQ7fSfhu8J4ws8yC
hiOLT9b9JMHl7Nl6pq5MqOLV2ew9T4Ly48Ydg0cywezb2rWbv0nI37zJbgND
Bmy85MPS/ocE8/0BFo430+FEubcG/z8SlkMzu0Rep8HoGyP9zCUSvtGfbnaO
SAWByQ6moWUS3s8d/a71NQUMsz4KrK6Q8NK4kG5bnIx1nuE5MZIEt7/XWk4c
SYThofZz4nQSMgPltrL+TcC6icFPeBXnh2do63BZPNzbdNDn9xoJ8S8zFeuk
YuGcMFW+fR0dXNevW/3xIxqOO8hvCGOgQ6Ifv6J5fhQ4pP2bPM9IB65Xz9yE
bkZCt2ftGzrmdmvPk2f2RsCJ0OnG9PV0uMcktzA8EgaeMtaUYxvoYNTpIPzu
UCiITb1M7cA88fua+taUYLDQ3P5UcyMdYj4Va/hyBsJ7M+JmI2aba+tPGHj7
Q2R0hfyBTXR4nX1EPvWvD7TPs694Y75voHbR64YX1By6ldePuXn9K2v5QneI
nqg8w8tEh40X5ll4nrmAZtrjPl3MCbd4fny66wTXBN6ed8OczlLvPahtBx/O
WJYnYw6+Z/P85rWb8PW2PVsZZo6ZevkRjcug6P/mYh1mjxZurw8ZElBT8CG0
CnPHyIHEq88voNHXwc05mB/1990e8bJAG3ys54P+fz/j5p7yO2jPiBffdczN
EQVm/vaOSGa9p4YU5viSwyJhfo/QD944t194/ca/KEOn4p8gmAtuzsT8vTn3
dLm+J5rNKePTwrzzgu8JsxFvxFQ7/2wOxye+dnLJ55ofqrAv2++CuS4+7yDT
5wAU2rM2tYrj67FRPq79RhA6p3Z96CHmp9FXOXKnnyGvHGfX0/h8dkbM3ci9
F46u8KzdeobPz6tIa4WhPQJJxR8raMPnfWrCHGj8UYh2Me/cb5wPpfNMSW72
0Shnv4cxB2a/Gr4Q19YYZFBc/lUQ58+YtG3WJ+44FOS8xCKE8yvLsif4+Y14
VNXCDow4H2PDu6Zb154jR5s55zEaCT+4J3ZznE1CWe1DIf/9+8Dm67+oVhHJ
qP/ZpzhBnO9/ZQdOuoSkIi7zuup2XA8hWkd2eUumoZTM/cwWf3E/cQ15ZduT
hgSSmyPsFnB+b3t2vYstAyXTT6x+xvWm1T1gKp6bgSp1u1fO43oUi72loaOW
iawEtrEsfyXh7c3kjnKnLCQnZqZ3bI6E6VcXidnN2Yjb6XuMwywJtn89L9Wl
ZyPqFR6fhikSOlovuO7rzEEPf9pbvf2EP9/7yDHbOBfd+exT9/4jCc+DJGfz
v+WiofWiMh0jeL8FW1p3MOWj6UPsn/b0kRDQfNq94GAhMrb3efMB969X018M
LUsK0Zn4FJmgbhI0em9bmcsUocOi/v+6XuH15re+3n6kGI0zbU00bSfBNF2v
oL60GH1cV3h+phX3q/vSQ6GHS9CC5D3LYUQCT4PgTh32UiTg+XiHWgMJIHHd
6ubZUkTuu3k3sxY/v6vrjZ9PKXK8R2adqyDBOvbIpqF/pYitiq9SKp+Eniyd
kze6KGj9l+fL+jkkiNAW6ffXKIj9MYuYfSaeTy68wQ+lqYjl/uC6iGQSOiXa
l89GUJFcW+faf3/fY1+18I8dTVQktKv3eVQcCUNnemZe/6SiFCZDU5cIPD8v
PVmZPV2GAvtNPlrgeZOmMIHO2pehgZ2PqafwPCooN5x9llCG4FMe0z9fEm45
Nl8rmitDoq1vg7Y4434VcTeZ36UcXV5V86Q74XzZo6UgFF+OPh9umvviQAIv
t0OiUFU5ahGzoVDv4HnQpv2d9Vc5mj/9yizchoRGD/G4n6wVqKYsYc+dm3i/
7CJ+bUIVKNyk2nHHNRLOqcsf0blUgXZbOF6euYr1SfRzntXbFcjjofM89QrW
A5spAUmeFUjrlb65qwHu3+Nr1YdjKpDjkaJB1Ysk+Ei8nc3Pq0BXjU8/2oT1
QDuXpDlPfQXa+opu236ehA+Rn5/Yv6lAWfFlayqnSSjVOHPq+/cKFHZ57Buh
SsKIwOePbEQForQ8fFsGJNg9UGPhYa5E7g9a3tscx/XyotV8y/ZKVHd8q4SA
Ignc627F/hSoRD77KEu9R/F8Vjl7o1a0En312HrNC+sdl6TwSDvpSuTPGhYm
I0mCtqLnEodiJWIfzqR+wvpo+dQ9x+dQib7fR/OhoiRokm2L7OqVqPvbRfsT
wnh+ZjO72WpWIpW+gWtf95KgEvuKq+p8JTptVDkbI4Dr+3D56zntSjSpbyGp
hvWa8Fv/rk0X8Po0lM3nef77eePO01sxP3cuzn6+Hc/bNsMH63QqEbV7nZgG
J67v0WMFY/h5wzpunP+2kDBZoa2ajd+H6/FpOisJgo6OWUZ4PbfaOmsuMJEQ
KnT/HIHXS04PvF5bT4J4B0N1AN7PQKHHlxKsT/ecLX+8XqYSldeUK5jTCcj1
YZW9I1aJshTUprfRCJBUvhXUsqcS3V+c3NGxiPXxEUFFVu5KJHxfYvHJH+z/
GK8xqLBUoru0tIKjv7CeVz5VYU1WIIGieLP57wSU23bLeP2sQDnJOkoFWG83
EzPXQz5WIJ+p95Y2WI//OWWiFtJTgZRSRTccnCIgsd65z6uxAu2YYtEoGyVg
erHRQju+Aj0dKlRyfU9AiyZf0QHfCnTPS1pVYxDf/64VaPcq0OyX9Ye/9hCQ
WTNhFKZagfhyZ4xfdBHwne9CmMHBCvTQ/e2xBOw/rlWzWu/irEDR+omZV1oI
KH0yNp49Uo48I4yd4QX2KyutwXaoHF1tGYsWa/jv+xUxtJPp5Yh51/ljbFUE
PJXYUPvrejk6eNjiBHMBAVWXltqGx8vQnZ3hu/bnEjDx1+ZOSV0ZOq9iJaGW
RYDp1Neb6bFl6Lf+lQeR2J8p+gd//3y+DP2wS979KArH556Sw7YiKur0l5B+
EU7ArZGLpeu9qShE8qHL1lACdse22glepqIzqnOijU/x/ifkNb7g/iL/bfnE
XXcCjkePNf9Sp6CjNiJnv7oS8PlV+CUfbgp6E9rzyNYF8w+naYPPpWibpFlR
sBP27w7vJ5rdS9GsueXd/djPEgUdH2nGJajuw8DTURsCHlwlS1Lmi5GKVnpy
khX2T4W9r755FqPN2p+3K1gS8NtkOjg0vQhFiHUN9mI/fa2NuJLaX4DWlv2N
uy4TIB3KsJPPtABdvKQW3WtAwKOqd0tWM/no1gEBtz96BGR3RkbH/slD+z6M
2mThzDydFpr3Y10uKmplHP+C/fzE42GjEs8clKcSmntUg4D38tKmTgw5aHcB
z9Nvpwj4Oe0jdGA1C6lnLBp2niSgaFzc+u33DBQt52NhdAL73aKMXTduZqDF
SNqZv8cI2DK/Viv5MR2Z0tZG1RWxf05/0undnYZq1Tfn0uUJeOtoZ8SnnoYs
b9B8kBwB/jV93Ix1qUgx/UC2uSwB3LKqy42aKUihlolR9QgBUWke9a3Sych8
lDXlsAwBqZZPXqXtTEKRq9fbBKUIaDqrvpdnKgG5PHx0/aAkAfW+VKXOtnh0
dfuB2yclCIhT3qcUmBeHnF9f7/c9jOupUIHJ6k4MOh8pfi/3EM63I0yScrLR
aNvEZ9uhgwS0/d3zXJSIRD1nfo9wYTb6fKxDpykCCUWxNRqJEaA1u1mtwS8c
bUyS5S8RJSBd+b6r17kwNBfZRLJjTnOYfGy+JwR1fLh048kBHO+mrdvKsoOQ
icCU0ZIIATw1Rs384k/Rlmt5n55gltqQG9RE9UM66+TpHJg/53fZtsr7INZX
1qWlwgS82BZpo1HviRaXbOhXMfMx3Z+f8HBDdI3yaW7MEUpzwijAGSWt47g1
IkTA1db+G/Zh99H5xcjAIsxVbaOyj6XuIX6vrNPBmCO8D2T1Kd9AbPzLiQ8x
9z4NYviVaYCqs0KC7mH26LPfLGUmgtgO1LPfxxxnmZxvzqwLZ5mFRHwxx8xf
ErO5bQFp52o70zG3fPfuPaRzB8rbWpa7MPszVN18yOMIElcH89fj9VUHrhfd
vvERaB59/+E0ZpKp1+jAL1ewIjZ4xWAmVhT3yX33gCjOz3G/Mf+YcRHsMfWG
I3Q9HmMcj5AzNwPqe3xh7yOvvz2Y3cRPlYyeDIAHEssiuji+XMc5hrcUBsKp
uZDMcczr4q7bSPA8g5B2hUsC+Lwm1O5yXf0TBiZsVLtezGycbnb3hCOgZT9f
bgg+3xtsfdsVDCKhgHpBVhLnR9qploScsmgwvaJ1h1OcAE3d7knxiRh42Bbj
t4ZZMvoEiLLFgWy/6d41nG+C+10VFa8mgKX+gjuHNAG2gamHpbyeA5lFcxXH
+cp2J6XfODsRXtGamAJxfpuEHtm5bS4ZGscFjrzG9dHq07vjYEEabGp+cVUe
109FxU/rvXLpYM5Z4158nACzi7E3FlE6/Pg9erEBcL+UUDHk782AdZ7Ufn0V
nK8Q9c/UIBNOXT/6c1EVx3vyQITFSCZ0edzxMTqN+8/9uOmwT1nwZJ9B1y5c
33LbOj8UWWTDrXEjtVlc/yUZ02ftJrPhYp+cTqIWAZ9IrZnOsRxYKEgsf3yJ
gAtO6PzeljxIZbs3YGWI9zfxJveLVD7cM5VjuXqFgHnzpu0GSfkgdldU9aoJ
AWoRT0vZHQrATdues+YGATXPThc7sxbBhzyDz5O4v80mS0x9v1ME039kfm+7
hfvVP3uRT2+K4BO/1/kgWwJErn14dSyoGORfsne+fojz93yE0ek/JTAWHKB+
GPfXjrNINEeoFNL+erBH4v77QlM7bkS7FMRzlbc5ehKg9MrJpzu1FJhe+279
7k3AS8aTj552lMKGTs2RW34EfLV92HV3vhQYv3naOAcRIKSxkyhQooDaD6ev
zCEEnFinns5oRoHi/G91SWE4vh531Vy9KNDxfLhrMJoA47sinu/aKHClR4HR
O5WAeJPihKlTVCh8eeW6YgYBy9rrPQ9aUEE0LpX1L55H9NcqiU/dqBD6ayr+
v98f2JpW9yWonArlH+JPHC8mgMG3bOFwNxWeNXxL2EQhwGrz1o+fZqigmSS+
mFVJwMy97RHe3GVgUJBf5FJDwCZ7+6e2h8rAW/RTuF497u9mkR02ymVw8fZR
PbZmAgTg+boQqzII3/515lsrAQtrukEVzmUQnfSUt6edAPEqBfevgWWgt5zd
kfgG1wuT9GmX/DJg8Vgl/XoJWBnYzNxfXQYHmpdOOvYRsJm5iEOxrQx+HtG7
ZY7nf/U9x7+578qgVKHRSBfrAyRqdHH/eBmIvR//por1w5G4P8M5X8rgrcu5
laMf8fneuXVc7jdeT3y46cFJAnzZ+pW7aWXAXiC3tGeagFE+SuU9xnKoXleb
vOMLnt/up1z4WMph1TVGaus3Ak6t3XHs3loObFqnAjb9JGB9dFl00LZyaExX
8lzD+kfn3rkJXZ5ySLddWFzG+oh3gdN0L185zPJOtf7G+imCEiJM21UOV5VD
2r6vECDq+ufyKH853L71cGiGJMDvAr9IB+aDSvfCBbE+6/vjaZCI7//64cAG
I6zfDo5ndejwlsO7N1cYIjeRsKvF+/Mkdzl0x/cYvWYh4eVR6n4DznJQrLee
ZMT6UHVYkzOfrRxUlflvKXKQcL139szHDeWw7jjRYruNBHSkyH6RLANHrSPN
6TtIKGECjV9/yiCZh1N+gPc/fdwW9WauDEIR47+Nu0kweDkvGYrje8smoVtW
kAQ36+8Mcjj+TyrCYsz3k8Axb8fY0loG50607wkWwevbUqkgX1kGERznTpSL
keB581FdZHYZKOww9CKxvnY4QWiz+pRhHzB3gf/If39PiHNUxL4MdFI/MSjK
kXAo+E6xlEkZWGjaGVtjPU+MuzdxypSB7aeeQhes921OsC9+4ysDe3VxmafY
D0x7hxvWMJYB434Z8QQNEh5wEWKyPVTQty3SSjxHQi9X9frpMips//BuKV4b
x+v2ttHQWCpwjnxR8dcn4VGtBPHBmApC++UPC2N/U900fNxtmAKfwskdaxYk
NPu0TB+toMB2XUP1vht4PbctRpfCKCB29lSvzW0StvUzDWaoU2Be1OPjIVsS
RrfzB0UIUMC6Mzd21o4EcmVtIWqxFNgkDe+ce0BChPZc+3hGKWSwFJz88wj7
S7nSC4ecS0FzNUg46jEJhmWvGqO1SkHsnlTaCw8S0td28SXPloBd/TmXF4Ek
tOyZt1C9Uwwf9Ux2ij8jwfv9vxB9lmKwC9xRFY79YjKtraYnswgEKNedVKOw
vz7lCrxDhRC10ejpySS8/wvGWjliBdC8Va3BKoWEirmBHSW1+WCynEf6p+H8
ubvsq3c2H/waj4sXZeH1tu7Y6H8jD+xtOk39i0jw1alLux6cAx5NGbomJSSc
NFE1VebOgb1RGUNiFBIe32r2WUnMhmRPcbXschLmIq+e2pOXBQOtu+iXKkmI
vK+YEi+eBfPaxG+iigT18ajZzZRMkJAwVTlYR4Isa6Y9rTwDfhgUO1DrSWAZ
85v1OpoB+0UDw6UaSeh/MpEqWJEOK3U5Olub8Hkdu+hcTUmDaJ3IP1ptmBcj
GzRUUyDwtUOZdzv2Y4VWPqpyydD/+/jH4g4cvxvXHEZEk4BpXdup6U4SGJX3
lYiwPgdvdr4bv17j9djViC0tx0PrW5/GX10k6DVz7s+YiYMrtka/ertJ+Kxk
dqyzMQYE+AXLS3tI4BcWi7TMi4YvsVR/314Sgn9Kr+eOjIKRBycsdN6ScKHq
SeuPx5Fw+avvsa3vsL8Ml+CjW0bAb+FvbM2YO718dPXOhcO1lze7bvWRIOQ7
1kRKh8F+tpANz/tJeF97vm43EQRn/GXt9w2QINXZ03/w5VN4Mz5blYw5BqVM
m4T4Q0BJQT/7ID5ftkyGQQNfkLUUbHXCnLNxnS5VwBtIJ2/vXszXH67/xznj
Ac5nijkEh0jIlj5tdMDoCUj/2n7rOubAmm/GhbOPQF2lLSQJ8xTdxeDX/ftQ
VXfb7TXmyfShIilGO7weTcWfmK9/CfS5tMcKLticfLFxGMffLa3p3oOrkFvX
sp0L89W1/YGbLdTB3fKHwjbMooUCV+1UjyPFDhtJlv+uT8azeb25jPQ6PYk/
+Hm5sixSxqo3kFLtzrQ+zF4ykv/S+GyRjE6hUC5m6dhay2cPHdGhZP0ge8yu
IaJhWR8fIsa1lg+S/623+eXNq+quSMxBnXcK7/d7ruYvJX0PlJJfqxWEWVnP
VcDYxwvtaXjuLoqZ+Xrgwi+qD4rMXqysxfHkMJmqGP/oh+q7bUkVzPtLBns3
sT1F44HHrzTi8whqjnxxTjYIWaQeHpLEvPefGH+Y8TMU0J7iEYPPzywhILLS
IxRtkAi89hufb8ETtNT7NgxRVhy81DBfPjQewDcZjmRfO/5+ivPjyi8rF7GF
CHTsEX1+EeeT01Y2qglbNCpn/uh7GPOQk4O814YY1CjzmLiM869/ZnnakoxB
ktnPKmNwfgbsvJki/SUOeV8y587F+XvteqgK02g8ipTI8yvF+c3/Zt/Ju90J
aMr0zVA2zn+7/R+lG4sT0a7SM/1RuD6EopM0IxOTEIza8bvg+tE/vEB2BSQj
Vpm7bw624vO4fzBhr0QqMtl8/qEIIuFbbG8X81IaSi0oiextIOF4DLH062Y6
CjfY4emA65WTf9zv00A6CvzdvDO5hoSuW3vo7aUZyGt/rH5MGQk8Oj1y+4yy
0B3kzM5AJWHHETnul01ZyJntrML1UhJajzj+0hTNRqOX60W3436j4VmhN7uQ
jWwYy7/yZ5OwZS+b458Hucj5ms0jrUwS7K0ra0QHclGfX4LIw3QS7pZN/eaX
yUPVBtlqlckkWJjmcMh8yUP+QjKHZmJIkFH13JF2qgBV73W4MYn746Omugyz
uAJkvXmL33AErl+5zEuNXwvQnbbHk9QQEp7Uvp7QCipEj5rL5vf5kUC53Ch0
qa4IfSi/orrgTYJcZYJC+fpihM2bXq0nCaYSbd1xZ4tRbcAB3hNPcH98lVg4
01eMmh93MC+5kKAr73L07I4StLfPVaQQ9/8PBmwtBwxLkN8JTTPm+yR8Ojgp
ebq/BK0dcCgvsSfhy7jtT2XmUnQy/E2B3j28HjMyKka4FNlEqC0F3cL8Psbj
s0kpqtvapd6D59eZ0TWpb62liEm259FeUxJ43/m5Jo+Xoly6U849YxyPqR71
q0ulqNgwNWqdAe5H22SnfgtTkKQRa7raRTx/rBjTXh2jIPGyCQ3vCyQ8V1kp
yb5AQUMTFxlXzpJgxJErbPeQguJJlhuSeN66CNp/NHpKQcudRgyW6nh+//QJ
00igoFGW9LVIPJ9lza54K+RTUOZFw4BmPL8ZYt6zH6yhoI0ebK0/8Xwf5l9I
52+noHa1GyM7lUgIze6vZe+noLfr9ywpy5MQ5eE2yThBQfTSDcpWsiQ4WiVT
/32lIMH4hfEgaRIG/OLfzv6lIF6FbrJYAsfDOfDPMJ2CxphDmnsP4f6rqfKh
YyMVPTEQv7IgSsLFe2qXqjZTkdKWkjkOrFcy+l6rZHJRUXAQX5Ik1jMubzoD
Q3moSNzROVEL6x3F/TOizruoSNhlgOM21kOGrM77zAWoaPiY3P4APpxvB6KC
zghSUSpLCpnJQ0J+9B6/w3upqMtuc1vTdhJujGud5sDMo2yf+9//z6z+5i3H
nz1UJKhd3kVsJWH26AP5gd1UpHup2Jh3M67HPSm8VXxUZPvqgJs81ne8LZpC
8TuoaE/R4FUDrP8EQze/e8xJRS5WVwUfYH04uJ+nwIyNisLi1RZisH7cfUlG
XX0DFS3+oS9V0wlgP/hCTZykIO3Nk1dHaQSwjtUZ7vyDz1NGTINhmYDCkRpg
mqOgP2d+fDrwj4CBttl22hgFVYaL6F34TUCGw+bOP28pSD4874XLPAHnshPE
/7Ti/CgUupTzHfv3J/B1pZKCPqfulh+cI8Bc+NVGllwKairt8Dj2mYC601dK
TvlTkFdLrpzDJwLOVlADHJ0oqPiJ6WDBOAFPxmIMSywoqMjE964o1vNsx84T
ekoUFKDyjHIb6329TEnvBiEKunQg6hEV+4H1ks03lbZSEPBeEDnXjf0S04uj
9ji/VcObDZNeE9DTTh6TeFmKHjblp/3pICBMKrhvfUEpUuHy4CxqIcBrs9uj
NcdSlDnF7sHRhP3+her1YoalKI/fMO5RIwHPOqX4HRRLUamYiL4h9jthHcpT
/YslSEL3bKdeCQH8J0L0L30tRumxy4PMRQR0sqRKDuUUoyMmDZMt+QRk1ltX
/rAsRjUpHRaa2dhPcazqzg4VIcYN+z5HJRGQK7mf4UFJIUp8Gdfp9JyAUoPa
pY0Whaji20X3q/EE0HZNKGhuK0RZlikVx7Dfax3wZKbZFyDS/8pvtWf48wN6
Co8F89Gc2NDcJewfvST3Oe56lYcO3ba/bfuUgHSDLxbhdnlI6lLh9TJfAoqs
3So56nNRWPlrz1A37LczmR58VM9B24N59gxj//rOJNClZDobad8b/n7gMQFl
BenTLj7ZSPKm4M0x7H9vj57J4UFZiJlj4G2aPY7vCeOAf6KZaH7WaEnYjgCu
t8Av3pSBon5bjlKwfxaveN0ccDkD5fcqCn+6jfNn6qZFk086uvdKNNcH++3B
o/e/5fKmo4s3xkWlbAgo928se1WUhlae+Zmk3CQgaGObR1dfKmqfvCNuif17
4Adto5obqchTaN0Ryet4PQyXFb/+SEGlCUlcE+Y4ftH+7eMSycjuaf79bOz/
Hef5hHekJ6AKl1b1oqsEhI7W7NpRH4/ybJNz640J0J+drNgyEIfy3iVp/rtC
gAJt4gjnhlhEiamNF8Dcem7jxBG+GCSq6pty4TIBFhvt0GPJaNSmeeNbtwEB
NurC7HmGkYgqyaK8C3NZNU9E1q0I9PDaQyu7Szg+d1Pv/nMNR+fSpqy69Qlo
ocuqZoaEoXfTXGeOYmbW43F8jN3V9mUj1qyLBHwpltvy/NozdFswvXI35i4p
+deNHkFo//HYETE97HdzBBbsGv2Rr0y3FdIlYLX4iGLBtC/a8vVVhAnmHbWX
rLU2+yCeLH6zDZjl+P4+uCvjhYoFf3eXXSDARNjr2t7LHigmkP3zbczjhzap
r9JcUcnDvpTDmEM4tjsrqjsjvQ9H1y/qYD++5nhNMNQJ1Sy3b+3AfKgtiPHj
sD26bFnenI5Z8F/TgKr6HaT5rVHAD/PQb2m9A++vo6y4U/scMEeVTKn5jxih
udRjXf/9fj/rHok+tEUDXTY5suv6f5+fedRXZSgCRir6W25hDu1PnD0frwuT
vWapjzC3ONplV0tfA4fnpW9DMcu9LZ24EmUFSqRScsl/z3/4XPnIX1tY9zCE
cRhztEee/ENRR/D8NkBjxvtZqvmcwDfwAFq6hrxUMY9Inu4YdncBFZPFaB/M
+x0mh/xE3UDwm6RkD+Y3X9/QXWc9wGDzHs19OH6mCuHIu8YLPn2gjT3B7MJO
s1QN9IF5qdjZT5jfqRTnZ1zxg23T18208fn4eitdizgQAHabHE62YI624TJd
+fMU5nbeeqKMz9PpdlhgS2MQ6OrGbG/DHPP53/CI/zNIeDtGXMT50Md1W1Nc
JxQOJjnEBeD86f8pxrz9TjjkpOQek8T5JTOeLtt/PgLsJt+wjmMOY18Z9j8c
CTVyORv0cX5SbTQ10r5Egf60Lt8unL/3gzO3/2mNBgG2D9JfMctMJxtzpMaA
mZWTQirO/8i7Ygu+enFALiey++P6oMfZFXWKxcOL8tfVTrh+5hZaUdlaPHwK
8NK6ZYb3e33F4HzOc7iamctYYomfXyOOgj8ng2Hy2M93uB75Zrrq5kpS4Mhi
3vFVXK/Xjwxx9h5PhV2aTo23rAmQOJ/TSVufBgGrxu8KcL2bifp6qNxMA1Mi
n+kv7gfMcgzaGe1pWOf3R8TfJeDyP8patn86TJlwtC3ifuKU1X1deSYdIg+4
DBjhfrPkfWVqSi0DzB1PKMs7EnDk7a1EBTIDTtVmKoAzAT77NhXmXMsChtqS
sj8uBPz8xSR/pxH7T6ctwSW43706V1g2x5cN0sxS3497ECD8pPcF2ZMNRVpN
J7d64f6FZeZT0RzoWlL2mfEmQF1hlKHePQekb1c7F/jj+tBNR+sP5sKG5LyF
WNxvJebVF9if5IJin9v3QNyP3X6YmlC6c+FmNO+SdygBZ2InL2fczQOHrsNC
KJaAttNy/wbi82Ges9l5FPf7/KnP53Z/yoeEgZcWa3geMKTduzEiUgB5yzP2
l1IJsF/3+HxxUQF8PN58OSAdz98KQ+/6nwVA2RKk/yITx7+0Q0dWohBGORNZ
II8Aj+6HZvq5hVDfk+3pW0BArK0NZXGyENjuHwjuxfOqstKgcnFXEQQrR/c5
UvG86H/Iu/FpEVxwE3f7VkeA+67Hojt0imEnl+eYHp6Hd9jHf5m5FsNykcmL
hhcE/N2j5fE3pxjeEz99k14SIP3po+ziSjEkc03t48Lzlt6qWGYmWAK0qMmq
p524Xg9t/l/F5h4OZb4H8HVLLI3IcLKHCKWLa+0ml28al6iNyURJSpaTyySU
RbQu45axDG3uucW4zcxLS43d480lORW5JEdqdZBl2V27JJk3zrc/P8/M83t+
z+/7e9738/njrVdyEMFxTXmbhGcS2NEm++OudBH0d5yf/mwQnw+RO8fya0Sw
Jr9vNfE57qdl6p59twgSfEZZ8iMSWP9cWXfvhAhKBTmDmegHhw2OyDEpEXSb
ZrrSX0lAPJ3V7KlIAP3MJL8MfeLe1fj7leoEfGi9fW8P+sbqgxJDpW0EiF6L
vVon8f3jKcXPNiJg2lyP7TwtgVTPlnlTcwIYC+LHozMSgGBxy7wlAWtLp12D
5/B9/3TlWechAgIFQy8+/o7ztmPRWhwJSF/+25q3IIFwnRLPzqME8KXizxos
4vPQ+VbenCsBUU52W1rRpzrYRU+M3QnYqLtm7Yq+tVj/VirzJAGyWgl3p9DH
bDXsWRs8CdjeXeAeg75W7ho0U4jMKtb+QEOfE1UrLLggm03/8V2VNAW5OgM1
dA8CksuWOg/KYa+Gsr3XcP0uX8PyZ/IUXJeknZdm4v4gfdFPkYLeV0/o27/G
8/nRPO89+iXn1dj8+SMEpJXL+/rQsE8OG8rqMwjwCorw6EI/vTiR5K9nQ8DY
UKSXEfqrfd7RFO8vCbAo03fLpGNvZs9NDRoTwJyu2LqgScFa0EaFFEMCqnL2
lDC1KLCTe5gc+U8CtrFJTxX05wOvdWVVFQiwG7vrwdaj4DcWNMZKRPDXA25R
jz72iEGR58lJEQheziRHG1GgxoMarlAEmh8tFvvQ37UJfc4fPBH8a+Pyfj30
+xGlygcvIkSwc7L3abs5BfFhq9ftLETQm984q7yfAvkLzLZHKiLwyK9je2I/
BPjajI7NC8HYQsV2wurT97t7XjeXCeEXKpq13Rb9PTRAJT5KCPKKy/6+hyjI
ozs0vTkuBMb1P2nP7SmwUptKv/ReACGC9oiNThQo5HRnlP1HAHTaiUBLZwpc
fuLdDC8UgLbJmYrsrylwrh6WkToggPADHUmbsa+2+FiOqfo1wK2Rxfodp7A/
DDUMs3c1gMO2qGJLL+zdLX71nQv1UPRN/1U37LW9wceEp6PrYTlka7hTAPZT
md6lwmt1wB5oZFhexL5MlND0LOvgXUOIniH2n7WDw2j0u1qwLvcTLrCxh0PP
j/ODakHVtKnM8SoFGcNSzRecamDMeD1607e4Hm1od7+ED8LI3OZ+7E/V4GWT
3SI++EvYMvaxuJ4OM1WsyofgVIfRyUQKpO3Ml6p7q2Dmm70VsRwKqjxivlyI
roLuuI59NOzh7LPaXk4GVUC+Y1/WTcd5flHNMI2+A8a8t/4r2M90nUHlAHol
cJShNSWbgsFz0u6rRAWkhjjXKmFvp9oOH890qYAE7YOy69jj8zKagp6YcuAK
hpyCsdfFizIDcZvLQdSWMtyXR4FpTqLxUX4ZFOp+y7lWSEF+RvQxXlkpKCU3
JHQV4XwZ8gOfP7oNJ+p+j5ctQY749eLcXAmsqaQzAkspuJR5l0szK4az0rq7
uiop0LA33RNYlw/LBmOczjsUnCxob0l7mAcj1jtCxFUUzJYdEsSM34Is1zgi
jU8B65xHoLLKDzB4anXZtwbnJ8Pa+tjwJhQLF4rNailo3qe8iWedCx33M97c
rcPfafkHI/15EDfrGBJQj/3KKB4horLhbUmtBa2Bgjsmieve9CwI2/aViRC5
4G2busQyE2IcFE8xBBR0nBkiT3lnQNH8ML8PWV5uqT8nLh0iNKY03YQU3Deu
6X1YkgqdKurVj5BjlgjbTf9Ohtb6cZf9Igqaesxa0saS4GooU6YAubQ8vI/5
IQFm2zc9/Rv5hmTcKIUejx7iXnGYoKC7WX2aExAL/A1/JaUhL2UxxY6lURBZ
fiK0C7m1cgcjY+QKTIRF+y0jW2n9oMClhYHCz2vntBspcDz9wEEuKwgu31Hz
t2789P29aTBz/QIseSVEuCEf6mFNjL/xAA1GLdcL+b9yIVYVdICLrxObPvHO
NRf9rCM2pKl1wa+f/n/Y6aZHub8HKaDTTGyQH69wXi6JL5A5vre5OsgSOV09
Jdsgck4/T3YF96Nppn3jxPhl8h3zl6Ju5P+p3srhl1whqfx5zwzk6yZtJ3tP
R5EHoNfWEfma4kooVy2WDDPS9nyP51G30OPT8Pg7Mnj7lprbyK/UvreLIRPI
3tQrltbI7t5fXdPITyJbmblq/XjeUd0+QtXQZNI+lAVeyG+cuCFu9qmknfre
7pc4L70zAxuaNdLJL9QMmpjImz/2ZOrP3iB/tnuhTOK8bWatPuPc55INKv5T
eshPtNaVxcnfkz67OXZxeF8MxossWTuzSd7MFbM+vE/TjSl1RUo88idNuXZ1
5MTiovKqP3nk8efcj+54/7Sl1rT8B3LI35znl9LwfjbT/nGstzGX/D/A9wRE

      "]]}}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{1.6, 0},
  GridLines->
   NCache[{{{
      6^Rational[-2, 3] (18 + Complex[0, 1] 426^Rational[1, 2])^
        Rational[-1, 3] (
        5 6^Rational[1, 3] + (18 + Complex[0, 1] 426^Rational[1, 2])^
         Rational[2, 3]), 
       RGBColor[1, 0, 0]}, {
       Complex[1.9275653944734263`, -5.551115123125783*^-17], 
       RGBColor[0, 1, 0]}}, None}, {{{1.7523321767940239`, 
       RGBColor[1, 0, 0]}, {1.9275653944734263`, 
       RGBColor[0, 1, 0]}}, None}],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6093119989616117`*^9, 3.609312521302724*^9, 3.6093186223801327`*^9, {
   3.609320679934031*^9, 3.609320706274935*^9}, {3.609322587560413*^9, 
   3.609322605098174*^9}, 3.609324444097458*^9, 3.609326463840564*^9, 
   3.6093298575285673`*^9, 3.609330228135333*^9, 3.609330623071495*^9, 
   3.609331062968264*^9, 3.6093312088287907`*^9, 3.6093368230403233`*^9, 
   3.6093369995048923`*^9, 3.609348181589923*^9, 3.6093483836009007`*^9, 
   3.609356003818577*^9, 3.609357225943864*^9, 3.609357322762659*^9, 
   3.609509933241642*^9, 3.609518687380496*^9, 3.609518907297876*^9, 
   3.609658895676609*^9, 3.609697070096142*^9, 3.6096971840683517`*^9, 
   3.6096975148486347`*^9, 3.609697614432073*^9, 3.609697683665738*^9, 
   3.6096993445497303`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", 
      RowBox[{"-", "0.6"}]}], ",", 
     RowBox[{"c", "=", "1"}], ",", 
     RowBox[{"\[Mu]", "=", "0.2"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "30"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
         RowBox[{
          RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"{", "Blue", "}"}], "}"}]}], ",", 
       RowBox[{"GridLines", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
             "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.609177977415011*^9, 3.6091781890005627`*^9}, 
   3.6092149277532597`*^9, {3.609246686379776*^9, 3.609246993493235*^9}, {
   3.609247047157345*^9, 3.609247136943606*^9}, {3.609247169197693*^9, 
   3.609247433121869*^9}, {3.609247473716991*^9, 3.6092476161129017`*^9}, {
   3.6092480492633877`*^9, 3.6092480494548073`*^9}, {3.609267745306831*^9, 
   3.609267957034359*^9}, 3.609299202882668*^9, 3.6093010004586678`*^9, 
   3.609301233992057*^9, 3.609310704655221*^9, {3.609310757390854*^9, 
   3.609310793986113*^9}, {3.6093108881133213`*^9, 3.609310933075451*^9}, 
   3.6093109762692823`*^9, {3.609311014778376*^9, 3.6093110546710997`*^9}, {
   3.609311092122829*^9, 3.60931109884599*^9}, {3.609311130115704*^9, 
   3.6093111628124638`*^9}, 3.609311225795821*^9, {3.6093112603488398`*^9, 
   3.6093112610863667`*^9}, {3.609311306299831*^9, 3.609311346006445*^9}, {
   3.60931138872663*^9, 3.60931138912527*^9}, {3.6093114648535633`*^9, 
   3.609311530218501*^9}, 3.609311587892467*^9, {3.609311634495801*^9, 
   3.6093116706855583`*^9}, {3.609311748963279*^9, 3.609311818910913*^9}, {
   3.6093119272483473`*^9, 3.60931194794594*^9}, 3.609311997603469*^9, {
   3.609312315957699*^9, 3.609312424096273*^9}, {3.609312457674233*^9, 
   3.609312475821817*^9}, {3.609312594676568*^9, 3.6093126030304747`*^9}, 
   3.6093184682231007`*^9, 3.6093207600226927`*^9, 3.609322559568508*^9, 
   3.609330241326743*^9, {3.60933063519954*^9, 3.6093306357152987`*^9}, 
   3.609336719577739*^9, 3.60935711070302*^9, 3.609509786798328*^9, {
   3.609518692868141*^9, 3.6095186933046427`*^9}, 3.60969684216164*^9, 
   3.609697119060505*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwsmnc4l+/7/yPZCtVbyUjRUBkVyehEKEKhpIHIKjukkL333nvvvcVltswS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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0.84, 0},
  GridLines->{{{0.9003661677428942, 
      RGBColor[1, 0, 0]}, {0.9904027845171837, 
      RGBColor[0, 1, 0]}}, None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.609312811489636*^9, 3.609318652233921*^9, 
  3.609320761666909*^9, 3.6093225622599487`*^9, 3.609324448991037*^9, 
  3.6093264645378838`*^9, 3.609329857967422*^9, 3.609330242516143*^9, 
  3.609330636420805*^9, 3.609331063287575*^9, 3.6093312089906282`*^9, 
  3.609336823184618*^9, 3.609336999816411*^9, 3.6093482046199636`*^9, 
  3.6093483839261627`*^9, 3.609356003960644*^9, 3.609357227550661*^9, 
  3.6093573228935423`*^9, 3.609509933378531*^9, 3.6095186943069077`*^9, 
  3.6095189074318943`*^9, 3.609658895891405*^9, 3.609697070250936*^9, 
  3.609697184221107*^9, 3.609697514987195*^9, 3.609697614598267*^9, 
  3.609697683815132*^9, 3.609699344701535*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "10"}], ",", 
     RowBox[{"c", "=", "10"}], ",", 
     RowBox[{"\[Mu]", "=", "0.1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.1", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "2"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]N", "[", "t", "]"}], ",", 
          RowBox[{
           RowBox[{"\[Lambda]N", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed"}], "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], ",", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", "Blue", "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.609177977415011*^9, 3.6091781890005627`*^9}, 
   3.6092149277532597`*^9, {3.609246686379776*^9, 3.609246993493235*^9}, {
   3.609247047157345*^9, 3.609247136943606*^9}, {3.609247169197693*^9, 
   3.609247433121869*^9}, {3.609247473716991*^9, 3.6092476161129017`*^9}, {
   3.6092480492633877`*^9, 3.6092480494548073`*^9}, {3.609267745306831*^9, 
   3.609267957034359*^9}, 3.609299202882668*^9, 3.6093010004586678`*^9, 
   3.609301233992057*^9, {3.609310813453594*^9, 3.609310829135851*^9}, {
   3.609310947157509*^9, 3.609310967826618*^9}, {3.609311177903098*^9, 
   3.60931118160585*^9}, {3.6093113526226377`*^9, 3.6093113556085653`*^9}, {
   3.6093113972198267`*^9, 3.609311397394505*^9}, {3.609311538251598*^9, 
   3.6093115411415567`*^9}, {3.609311843209189*^9, 3.6093118479345007`*^9}, {
   3.609312063949535*^9, 3.609312135201749*^9}, {3.6093184682372026`*^9, 
   3.60931846825502*^9}, {3.609320774361003*^9, 3.609320803752058*^9}, {
   3.609322378646121*^9, 3.609322413437809*^9}, {3.60932244537805*^9, 
   3.6093224540540533`*^9}, 3.609322487024294*^9, {3.6093225228789*^9, 
   3.609322547706593*^9}, {3.6093245218190107`*^9, 3.609324533332634*^9}, {
   3.609330119190928*^9, 3.609330141773332*^9}, {3.609330656830462*^9, 
   3.6093306603406973`*^9}, 3.609336719600472*^9, {3.609353501475906*^9, 
   3.6093535170955353`*^9}, 3.609357110727792*^9, 3.6095097868137817`*^9, {
   3.60951870081314*^9, 3.6095187012676973`*^9}, 3.609696842180328*^9, 
   3.609697119075585*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwd2nc4le8bAHBJJGRTqCRUKlRWSncLGaGyQksqRSlkh4omSvZI2XuPjHjs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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwd23c8le0bAHCjkJQVklJGoaQUKuKigcooycooI8moZFYikhElq0I2oYxs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      "]]}}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{1.1, 0},
  GridLines->
   NCache[{{{
      Rational[1, 10] 
       6^Rational[-2, 3] (18000 + 1000 318^Rational[1, 2])^Rational[-1, 3] (
        100 6^Rational[1, 3] + (18000 + 1000 318^Rational[1, 2])^
         Rational[2, 3]), 
       RGBColor[1, 0, 0]}, {1.2819103473686555`, 
       RGBColor[0, 1, 0]}}, None}, {{{1.165373043062414, 
       RGBColor[1, 0, 0]}, {1.2819103473686555`, 
       RGBColor[0, 1, 0]}}, None}],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609330132119141*^9, 3.6093301425120983`*^9}, 
   3.609330661189661*^9, 3.6093310634344873`*^9, 3.609331209132782*^9, 
   3.6093368234082947`*^9, 3.6093370000052757`*^9, 3.6093482119938307`*^9, 
   3.609348384045782*^9, 3.609353465811984*^9, 3.6093535197682343`*^9, 
   3.6093560041655483`*^9, 3.609357229227377*^9, 3.609357323059526*^9, 
   3.609509933546413*^9, 3.6095187019503393`*^9, 3.609518907609807*^9, 
   3.609658896169733*^9, 3.6096970704226227`*^9, 3.609697184433279*^9, 
   3.6096975152639093`*^9, 3.6096976147901573`*^9, 3.6096976840008793`*^9, 
   3.609699344911743*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.4"}], ",", 
     RowBox[{"c", "=", "10"}], ",", 
     RowBox[{"\[Mu]", "=", "0.1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.05", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "2"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]N", "[", "t", "]"}], ",", 
          RowBox[{
           RowBox[{"\[Lambda]N", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed"}], "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Red"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], ",", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", "Blue", "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", "Green"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Red"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.609177977415011*^9, 3.6091781890005627`*^9}, 
   3.6092149277532597`*^9, {3.609246686379776*^9, 3.609246993493235*^9}, {
   3.609247047157345*^9, 3.609247136943606*^9}, {3.609247169197693*^9, 
   3.609247433121869*^9}, {3.609247473716991*^9, 3.6092476161129017`*^9}, {
   3.6092480492633877`*^9, 3.6092480494548073`*^9}, {3.609267745306831*^9, 
   3.609267957034359*^9}, 3.609299202882668*^9, 3.6093010004586678`*^9, 
   3.609301233992057*^9, {3.609310813453594*^9, 3.609310829135851*^9}, {
   3.609310947157509*^9, 3.609310967826618*^9}, {3.609311177903098*^9, 
   3.60931118160585*^9}, {3.6093113526226377`*^9, 3.6093113556085653`*^9}, {
   3.6093113972198267`*^9, 3.609311397394505*^9}, {3.609311538251598*^9, 
   3.6093115411415567`*^9}, {3.609311843209189*^9, 3.6093118479345007`*^9}, {
   3.609312063949535*^9, 3.609312135201749*^9}, {3.6093184682372026`*^9, 
   3.60931846825502*^9}, {3.609320774361003*^9, 3.609320803752058*^9}, 
   3.609320838738347*^9, {3.609320871988327*^9, 3.609320878350484*^9}, {
   3.609322348871067*^9, 3.609322365619916*^9}, 3.609322667712129*^9, {
   3.609324543012677*^9, 3.6093245481447763`*^9}, {3.6093302811624537`*^9, 
   3.6093302836694717`*^9}, {3.609330732286096*^9, 3.6093307371600237`*^9}, 
   3.6093367196224937`*^9, 3.609353561572588*^9, 3.60935711075419*^9, 
   3.609509786829637*^9, {3.609518708502*^9, 3.6095187089711437`*^9}, 
   3.609696842199078*^9, 3.609697119092289*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJws2nc8le/7AHA7M0RKkmSnYTXRldAgZZOGXUQSGS0kQtlZWZmJKHtz29s5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      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwc2nc8ld8fAHCilOyRlSQjKiVJET4qpKJFXxkhZSUpGYVEIWXvrOy998yx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      "]]}}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0.96, 0},
  GridLines->{{{1.0066665685596319`, 
      RGBColor[1, 0, 0]}, {1.0569998969876135`, 
      RGBColor[0, 1, 0]}}, None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.609320840247225*^9, 3.6093208792856817`*^9, {3.609322349885578*^9, 
   3.609322366915003*^9}, 3.609324452967857*^9, 3.609324549305607*^9, 
   3.609326465050239*^9, 3.609329858315349*^9, 3.609330284502264*^9, 
   3.609330738066674*^9, 3.609331063592132*^9, 3.60933120927744*^9, 
   3.6093368236135387`*^9, 3.609337000157278*^9, 3.6093482166943483`*^9, 
   3.609348384201179*^9, 3.609353468728058*^9, 3.609353571652378*^9, 
   3.609356004290166*^9, 3.6093572307057858`*^9, 3.609357323165592*^9, 
   3.609509933638441*^9, 3.609518709863776*^9, 3.6095189077332478`*^9, 
   3.6096588962911*^9, 3.609697070521648*^9, 3.609697184552549*^9, 
   3.609697515379778*^9, 3.609697614895154*^9, 3.6096976841101*^9, 
   3.6096993450351057`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.8"}], ",", 
     RowBox[{"c", "=", "10"}], ",", 
     RowBox[{"\[Mu]", "=", "0.1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.05", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "2"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"\[Lambda]N", "=", 
     RowBox[{"\[Lambda]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEq", ",", "\[Lambda]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]N", "[", "t", "]"}], ",", 
          RowBox[{
           RowBox[{"\[Lambda]N", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"Red", ",", "Dashed"}], "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", 
               RowBox[{"{", "Red", "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], ",", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", "Blue", "}"}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", 
               RowBox[{"{", "Red", "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.609320898445359*^9, 3.609320914447422*^9}, {
   3.609322668934503*^9, 3.6093226703715973`*^9}, {3.609324580392887*^9, 
   3.609324586160602*^9}, {3.6093291541718407`*^9, 3.60932917897087*^9}, {
   3.609330289173394*^9, 3.609330291399338*^9}, {3.609330744508601*^9, 
   3.609330748115233*^9}, 3.609336719676387*^9, 3.6093535786372766`*^9, 
   3.6093571107790613`*^9, 3.60950978684776*^9, {3.609518742810031*^9, 
   3.609518744005464*^9}, 3.6096968422177887`*^9, 3.609697119108116*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwc2nk4VV0XAHBChooiUZFQhlLJUDK0SFFJQhkSySulREiilAyhREpCChER
Ms9s8+zeq0lFqUwNcg6RqfiW7/3nfX7PHc45e6+9hhtJOxeTkwvY2NgucbKx
zf/fw8adfd3CEWD7/3+ssq//lRZJo9tU4e7lpAMkm+NTjxR6w18PS4+kYyTm
mPglSXTKgk8GWt4nSePly74SaPUwkcSsJ07kjfHspBjadzEsPdPvSg7sf9u1
Em1088sXRR8P4rJlh/IK9PLa6GitJV4kIG/X32Xo9bf9TlAJV0hDdoDqEjS8
jtiwc5UvsRDl6uFG71Ra9YTuvU4q3rdMsqMnXl2NvpXpTxxau/1muEbAMvRM
vaBnIDnmpeMzhm6a6pP20w4iPMbs34bQuZcLV7zlDSFrn+Xwd6N3XDC9pRwX
ShJj8lpeou8NyPFsOxlG1COUJprQR82iuQRE7pBfUq8T89CRR6NS83oiyGYr
kbXP0Fa23x/11N4l8scEBOLmv2/NgMpk6j2i9Egf/NCNbyt7/rrcJyXXon0v
oN+ESmr+Mo0if/OqlBzQ5a4aLS+3PyDcvHnf9dHh2ewT3nPRhIpdn8SJvqVb
HDB+O464aGk6jXKOwJcxT+cDro+IN30vpQfd4lc553X4McladMalGC096Z6u
vCSBxD7NNP0Pnb3fJvnWy0SiFTT07AD60EM2yRbdJ+TfoWEXVXSW2kbHufwn
xDjayZQLvaJLgtr3IIkUP1dxe8wxAgoH/oitsXpKMgcdzf3RyVdPW71vfUpK
qwRenEKHu4qxXdVMIWvOCBVuRg+7W8mHi6eStmmF9YULRkArcws/e88zkv/f
9uh09hHQ6Te8m22TQSzedzzxRydEP/S/35lBsq+95zmGdvJwLzp+KJNUvykc
5EMfXF2lnqWTRZ5f/vzblm0ERGb16ZRl2Xi97/8Nz9Lwa59vXwSdQ6Z2BqhW
oG2Fsg6tV8glC4/8tL+F9jUwDn1+Kpek8j7/uB4t1x10J+JTLkmZHlI3/UdD
1/00Vn5rHjkkE94ePkPD88RNHcFPCsjYw+Hww+jdHzlGV3wsIO7jA7miaIWz
/9giRQqJeJTD6vhpGpxOyYUcCS0kFpEfriRP0XD1XMybtxeKiF5vXnbEBA26
i9wv6+4qIenvRR0nRmkQeCBsX9NWTgRPRQxmoo1MPtuNs1WQUAnbL/+h10u9
UBFWrSCGU036jBG8n8iUaZFHFSRP8VN/HE3Dl4LlvwScKskOu4xoyWEalAeS
gr8tqCIye0IGmL9omJZ9F3hIrIpseL03zwf9rGWoPkO1imQ8tmnpHKLBocRT
YtfpKvL1xfHxwJ80SCT9ifzSVkXcXlxwb/lGw2KvCY2ue9XEfU1T63m0U0uS
3vWMajKV2pWyYv71jJzzq+qrSUPJ3gHbQRr2/f2tJfOnmuzSPRxB9dOg/dpw
4VPzGlIgvOjl+FcajHOOrpUXrSV9/yR7U7tpODxe/rolrI4M3XGV0UGP9y46
r/+0joScr55630UDG68Jq6CsjnwhV4350MN1KmmnvtURfWu99pPvcf2Ejtis
0aknP/Y/UeV5S4NN4OzzFqqeJLWEvv3LwOc7k9ifq9NIdqWuSwtGW4lKVhmY
NRKKuUl4OdoyOu7G6zONpODqm1L5dhoeOK5PLrjXSA68Md5zqBXvL+PIh/y+
RtIZe+fxzUYaymPsa2L9m0hgYWpmIaHhcdKz0sT8ZjLpEOy4Eb0OCn5lNjWT
Z8JbSuIraXBLfqv8tLuZ3OWKFA6qoCGSXtt4mLOF3DykxDxUhvvNtjm40KSF
6G4vSGcV0qDSfabZ/WcLsVz68t1OdKRAdZz8bAvxiP+dmFFAA89/Q8HNS1vJ
OW8J7qB8GnYxhK42qrYS5y65DdtzacgUe59XcrWVSNTUaQZm0kBxBy46vbiN
GNyJMP2VQcOOfrvGIvE2svX+n8VH0EcPJhTSm9tIyztPR+nnNLwczuoRN24j
3QFjb8ue0bBg5Yld/0W2keGcuZGuJBpMe26J3VrRTtbz7EzvjqFhVOfp3mEe
BrnwenRgN3pbt0qE8QoGyZfX/5wRTcNnz0qHeGkGGRHy5bvygAZH7vGoaS0G
2Tgusk/kPg29m16syHJlEKXqeIbOHRroFdkO7G8Y5ETJFZ6UcBoePszZxvuF
Qaap11x86Be9ntPTQwzSN5l/oOM2DbMD97bGcTJJ1+B5EetbNHAri0m/VmIS
P0FnjjM3aJhK4+lbdotJFOPS01oCabhddPNg/n0mWaN8ftVG9O8VO4W1E5hE
eK+t9U9/zBd/YyOECphk1NzOw/E6Dfpn9h5I+8gkUl4/TI5doaGqoO3EbmEW
YZoWdJZcpkHLosv/00oWefl712YRtOmZzBXn1rCI8ksvkw4vGkxcan1OybLI
Um25AF1PGo5f3NLKUmORssLY3xJuuH8zYdJulizyMWr9HydXzC/vWnqSrFnk
2hqR1pLzNNjXulc1nmCRr+q3h01caDDw5/nU78giT4wdFfydaJCPKRW+7MUi
W1tbXzLO0sDhG+yr5cPCemJ+aBVa4So9POLLIryuh15lO9IQ3R/VpBjMIuAT
xtvtQEOK4AfOhVEskurD6S2DDrt8TNoihkX4/3NtOH+SBr5Nj2Xi4lhkR0PM
OKc9nsd+u7apJyzyeqFQ5cYTNHjr1yguesEi9eKbJDxsaUi6dWnpUA6LFHYL
n6g8juvLLVNSmc8irP7qkEM2NAxGiFnuKGWRi3sirrlb0bA6RN7Pv45FjjUo
TJYdpcFrXb75aAOLOOl5mnGim5fn9Jg0s4h2/q2GSAsaVj3aMP2tnUVG33wI
zD+C57HgOofjWxbx7xLW+nuYBtmn/itOvmORNRLfPumiO5oP1Jl8YBHX5qa+
lyY0gNHb/gWfWETJv4KPNqIhj+fK34I+FhnyHZPdjt67rC9h5wCLEI1clasH
afAJPtxePMgiC900JBYb4nousy+8/gPfP6A7a3KAhspXO11YP1lEms+QGWNA
g+SpmGdLf7FIyLrufbL7MV5kxaNOUixSlRE/dm4fxkOIgL43zSJXF/bcy99L
g3RCsqvvCIukKeyQm9GnQSqxRejSKIvYKhrm6qBNb/tvPPGbRdaplSoF69GQ
btVfqDHGIpNXJdIZezD/Ta3M5x5nESuRQ75WuzHfSXH/c//DIqt+LNJ9qkvD
EaVw72UTLHLC3HNueBcNpeF7fySgp23lC9XQAkde75eaZBEekZJTfjo0LJEb
iL2PVn9QsbxNm4asHbvfT8+/vphRIYzeqtfIaTLFIt+fX//vONAgcv+o2EN0
WLHLwrSd+PxTM2veoldf3ZI6qoXPyypbxDHNItYmFnqa6N8cFV8k0ZyR1/sC
NWm4yaOaoITuSdvlx9Sg4evHs3qq6KULlNeuRPMIlL+SR+sv+1Fpp07D/ty7
+kvR08ZzNhk7aFBzdEn8htcr1eVj/6NGg96tzs+56E9OT54C+lzWBKcL+qz1
ccOQ7TQEeP9YLI6OyHo3+XIbDf9Ff5oox+f7yZ7yTAw9XrC8/iC6iO24tYMq
DZtu9Li/xPVaZfVQJFuFhhXVSRx70ccaRzunlGmokX7n/gLXW47932NdtPl5
rjoedEOT8bnbSnj/zg2/TXF/bL8G63ZupUH4e+OCCNw/TWF1KUk0K7eJJri/
Uxv+8Z5VpCE2MabiM+7/62HHmfwtNPTcEXf8jfHRoyA6MbsZ6/OJfb8nMH78
9aMF7m2ioR0akt4Os0hWScymjwo0XJezasnG+EtjaljIoktTJFhXhjDeJ6re
lG2g4adRoPeP7yzy5sYr+YXoeJ9pidBvLELl94ceksf90tNPkcB4P5x2yq9f
Fvcz5oKFGJ6P7YULVyiir3Z1BQZ+ZZEFExxl3jI0nJCwiPr8mUUSrntqLF1P
w9qDhiecPrKIHn+njKYUft+l3Gcf3rCIx7K/R4IkMX57KidevmIRwzKNhy/X
0hC3xXZTRQeL9NWfPuMoQYMg90OjU3i+k35yK0SL0dBW131TEPND0K07Yn2r
aTgZQsvFVrPIw13Dsopop9dLC4UIxveOwIimlTSMmSkkdZewSHtIUtX0ChoW
7RQfr89ikbaJt4mm6AHBMwUCGSyia3/hcYYw9i/9K3cbprEIo+XNT5vlNLxb
ovMqKQnjV+dWX90yGvb8Su2tfMAiR4h5cdRiPA9Rd2czMb/2vzAMGVlEA/P0
X3NVb7y+4j6fA+g7e+5HZ1/EfBiiylrAh/naZuytnwvu3zeJLa7cNOx8muEb
ZYvx7d6pfmQBDS46Hh5XtFnE5VnDhVx2GmamB3V0NTH/qu1+L4C20OJaNbsd
9+/aXf2oOQoUFypMGm1hEdnOldFB0xRIfecpshdnkWWtZ5Iu0xQcLGtemjbM
JKlFvF0vuilgq5x4WLebSTaohVke66KgZ4ZdwVGNST4UDdnwfqDghOiekNGN
TELFvV5wspOCC1xfX+YJMknGbn+m1EsK1OUnM0c+MYhHRtyVkkYK2K9lbvrP
jUEUAveOOjdQIL/JQ8XSHuuxzDL29fX4eZ0bz1XMGCTjldfw3RoK9J+vEYnb
wSBqJ4XlLlZQcCnNRGrzXDupDddYapVHgUKcraljYDs5wsZ6tCqXAu0QyY4y
j3ZyoM/g7YdsChYt+uYzdrKdNEUfPWCdRYGG0PQ9Ub12snXG8uyZNAq+nEwR
28TVTirUVE+lxFPAeTrf497VNrKe+a85I5QCIY/hjcU2rSRmSvHqg1sUHNH8
8XSjYStpW/Cqz+8mBRx1rRtuarQSe6/8NqtgCuojqJs8oq1EMZRzzYoACh7S
j9csZrUQ0WcdPpmXKaADFf3UNVvIv0apdqezFEg2lyff52omYdkCti5nKNh9
vmZL4EgT2VQwUOnmSMEuzYU3TnxsIkNXjvVePkXBQInE68/5TYTnSmD3g/8o
4JmTKJyxayL3Z55vm7CiQGZsMiq7rJEE7WiPtzCkIOfnwntBxxvIeSIa7n2A
AmHG0eMJ+xpI+eEgi0cGFLylrJ4/U24gY+LHrvTvo+DOqClXMHcDudOWvNJX
j4KXHwOj/LPqSaDRvW09QMHt+l8DV6bqyKDa+W37lHE9HldODPvXkt2S5bFB
ShSElpQEizrVkgl166GGrXi9xdurlQ/XEn/fTsu9ihQs8A1wg3W15FSxwDmz
Tbg/nC7vM2tryCDP4V/xshh/dhtK/sxVk8YvS/78FKOAd7jwfolzFfFgaGhp
oJVefE5balpFWlbKvbi1moI8O54ky+1VpO1cjLDiKgp+nt90yH+OEJ9a5X83
RChYQ/47/V6CEPtt/oXnBCkQWLePBFtVkLm9p4aZyzC+eZjVN6UqSJsw91Fl
dIJkd67793Jy8cw9xj8BCipHE9RmLpaTt+YmGolLKDiQUZUzcKeMpBw8ck+K
lwJN2W9V1lUlxEYlXjeah4Kri6afDAaWEOXVIVsE0Llzg8TKoIS8uiRQzsZN
wfEqe0+Ot8Wkjt0pf5STgqfuIRfMfhSRCqduP0F2Cixupj5TFygkvzb6S8ax
UWA1U2p4/VUBqYq8s0AWLTt1KargQQFJkTx9W3tuGMyVkocHJQrIn883WH7/
hoHDczjLa0s+kd2adWz39DC4mCXb+BrkkujoiZffpoYh9uB20TbBXFLX9soh
DH2WFdTI9yGHHD6691v35DD4sjU0nDidQ+S7uS2DJobBfulXz8sB2YRzzesa
FfT4yOxSe4Nsst9D6kDvn2E4+F1npY5gNikJ3Vipi/78ms02F16QOwPcMoLj
w8DN6Uwv9sgkT2s57jaNDYPzeNzqLQsySWT6NglfNKfS+X+a4RmkRmnR49Hf
w5CRa7pPPO054cmrVuofHYblHCvSprrSiFe08Ge2kWEYO7J4levOFBI+c9Cj
mR6Gk2NnZL1anhL/HVc330M/fKqd42b2lBjEGS7ZgFbLm8rTcE4mp66e8j1J
DQNl965yy6Mn5GHlkh3b0fWybtPtck9Ij2/2Cj60qilbom1+ItFztNbJGx6G
R49ynti3JpBE5k5zIfRBfkHF3pFHxCWiRH341zDwHzsV7c3ziHgO/dVtQfMe
/viQTSKO9O1XagpEU8dKjLoMYsmMzwHdk+jDPZNOW+1iSHz6tb496OPDi+Yu
XYomC209Y/jQnDI9IT3JUYQZcixzeGgYQmprFdnK7hMz9rjBV+jZr0wH4Y5I
Illry0xEP/7+xHztv7tEes/clZtoueda10SE7pLN/huML6Dtk1IFFspHkIRy
o3MG6D615HvRaWFE6PQZxe1o98KtEpOZoWQnZ6PhOrTjN/q//bk3icbsuXpB
9CfOWPWIwmCi6+vwYAGaY2ibD6P0Bmk4X1j7++cwZMpIc3OSABLkard/AF06
sKhAudaPFH46t/EDmoubtj/e6Eu4GB8cmOjPK7SHlj3wIc1L0v/Wo+t0rty1
j/ciS9Z1DVWgg9Wv+JamepBsQ6ftRegFcy1XRLJdiY/P0e4ctGzlpsTZ82eJ
nlViVybaYMou/Of1/8j0Lg3V5+i7m6Fmer05qdWV/J6Gtl2bWPdRUotISBhM
zLu4eu0ifXkdmNB/cXz+/XvWuTTpuVpA2ZddUlnoP8EFXjky9nCZTO3MRTdN
/jG4sNwJYk42FMzfz9uEys2jbG6wRzL2RiU6zp867jPhAQY8J3Ma0PS06LJ3
v7xgMS28jYX+ULEyarbXBzafi13ehX7UuyLxz5AvOLz6dGAQXS83ocwa9IOd
qoxPY+hrQ88Ubn4NgC//mbRw4Hr38r/Nk/p4Az4PmwosR7cIdI486AyGWenS
zPVo06V5/N86bsI4/9mnavP7+VJCaVlbKHz7vjPBDv29dzzy9/E7oP1UNskL
ndshINN0LALKMwZmI9CPmvSCAy3vgpTZyaoGNBu1dnGRSSRcT/+8vhe97s9p
U3mj++D7Iq2XDeOzukCkyNcgChbrhZ3SRtv6KYt36UbDtjNWm+zQ5T/mdLsh
Blj/vd8/H/9l1SPMSo1YqOPRCmWiXwzutlmnHAdvjLKlL+B5+hf29MnGpQkg
a7TqSQI681hLe/LtBOh9UXmRgRacvPaPb1EilOb0Sm7G87nyyo0HcVxPYGF3
pNc/dGOqz3jjVBIsqmclqeB5T55hD4i7mAz0jK/UOfRr533uR38nw9VyXbGv
6PzwiaQ7Q0/hlZrydBfmEz3XpsT3H1NBI577phjmG//8E+Op5s/gosnUcRt0
PNFkt+54BplHpT7O56O3fUa3verSIE+ldTkn5q/adx2h59OeQ9zul+0H0fUP
m4pOS2XAmUv5LbHo06yTKrsfZsC3R6/CtmE+tKljuiaFZkKXLNnug/kyy2GR
7sS5F3DyxveFL9HvQmzVZvtfwP4r9iJymG9V3O7fHd2cDX1JI9Od6KQ3px89
S8kGvfrsGj3M34u5LKwM7udAb6INh+1fPD+S/mpaLnnwxSK9vAld9d+yONn0
PLASPJajhPWhK9j9xWxfHui7HzLgmx2GKYWjwm5H88HZ8J1qE9aTPy+ObDm9
uwDcB3MDrnJQcEZT9Kb98iLo5dSunkarFNwvYj9YBLmxW5UuYf26qeJhGxxU
BDo3jr24yIX9RgO3lfF0ETzuPcjrh/VO3EHOs+1TMYyvW9fWsYiCNt2KXI2k
Urj+IdTOfDEF3sp8PRGdpbCXoTL7EW0+0V3XsagMrGf8dIex3pYFHVrDf6EM
nvPnTK1aSsGGj8JlF3TLQXnDw6zk5VgvL6/K7vxYARq5v+3UhbE+x17fULS0
EsQDVIU70O8rRkd9dCtBzSjQlR37Abd41bdVzyph5ebHM+dWYn218KsTcSPA
OHq332MN9rc7bpaOXauChR1fNVdLUBCQyrYyKroKltTw3KxGO4TF/ZbPqYLq
6kKOZZIUtDzjfyX3tQq6tsafLJOmgGvMXve6bjVw7rjsqCVPQa3ppNNtjhqY
Yz90ZVSFgoXPXGRiLtVCynJrzgZV7Ee0JpWORNSCt7dgdOw2CjJHBlpm02oh
K9S0R0+NgrVjm/au6qoF4OHrfK5BwUxX7JbzmnUQr2NYlLKLAvezyRw3Zurg
aiFb7E1d/LyI5YZlQvVw1vvcZZfdFJi6QUzwhnqwL1m5XRP7uUajZHZNy3ro
jVjj/QX7vZoPnp9yC+phhbO6y1FjCu49UFrEOtMAEuY2nYYmFOwR25634noD
qEVcUtxlSkEV9cVt74MGcDLhyN10hIJ9LbqUU20DhK5yfi9gif1YivXnolWN
EFTJTc3ZYj/sMXJWr74RQk2nSoNdsX89/M+BxdsMAVLGR2+4UfDNNEZzsVgz
bEzOzQlwx37obCWPyuZmeH3bIdDfA9dfh9tE36QZtlDa6SFeFEz94Dt4OaYZ
1NdmqBZdp2A8a/FT/nUtsHnGfZz44f6mDGpzqrYAB7+NbbM/hXnjsEj/nhbI
lTJS+RRIQTHTWv/0qRa45BtcIYD9+5/dvtfc01qg0oTvYcRd7Kff8by7J98K
UivOpSXfo+D1QSa72o5WUDwbc6Q4EuPljFFpw95WWMLxw/9LFAUSwWeykk61
QvjA3bUaD/F6Ub03jia3gvvGuRi+ZIzn9huP8la2gWeaiffyQgq+R/lqvPnd
BqcPfV9lUkSBwQVunjb2dtjbMGN6pxj7Y77dls8E2mFpF+8t/jLs5w+stlu2
sR10VH4OLauigFWpNZNk2w4709yvKbdQkOR8Rru2oR18i8vWeLfietDR40te
tUOev9zu6jY8f28rE7R62mG0q13MmEmBp4RLicFEOwwya/suvsb4GdIUk5Jh
gML4lpb3nyhYet1ZLucqAxKAX1vuMwXXT90s0A9hgIGVnbznFwo+7y2orbnH
AP3iAuMVfRTc2Fy51+EZAxJ3/+u0/I7zEvVC247FgN6htzljv/HznCUMudVM
4Dgj37FvHOe1xJBYznVMkFg6cyj+D17vV+vtOgUmfHIzO2cwRcGwJbyjtZgg
wuszkTpLAYkP9J22YcLbbYVPijlpeLZV4yrjIRMa26822HHRcKiSu6f5CROY
huECSxbSYLLi0ob0NCZkjGsL2OG8fOlE8oWVRUzIqx7JX4LzNK9ggV8uiwm2
i7h+F6PL3lR9f/2WCamJLGN7nL9dMpfKdXczwYzSdynDeV2zxHhVzDcmNNAF
K88K0LBC8t3NtlkmhOjdMhRZSuO5Ns/iW8ACM8Ebj2rRR0TzLidyskBu+5Nw
MUEaXjtc35nCy4J9fU4ZzOU01A83Gy4WYsHIiEPOFWEa/msVqdEVZgH/95F2
+RV4vdqH98+JsEC038UgQIQGVXNb8+jVLEhrm9NXX0XD+Z2havulWcBp6DE1
iC75HRGzfD0LDIb7K+6vpqG00dO8Q4YF8VHnfEbEaPhX8Pm75AYWaK897hkv
ToO8ZWhlwUYWHO9g8zNcQ8M3BUdaYxML1tfyNqZJ0LD1SKGThCILcqIM2CzW
4npy3yq6spUFHwpH9RdK4v31Bdi2KbEgU1qG7T8pGtonvRm7VFnQs+a2yzJp
GvjWmkc6bmPB1Tr+nwStbixa6redBTeeinCKr8f1K3OSDd3BAoUyr4RW9MQP
2fNX1FngrZihN/97kKqQ6OrjGizQ8xf7IyeL65f2Q05FkwVKO9SyOtFsuxxi
Z9D3Pjs535CjwZ91/HyBFgv6lsptU5WnwWd3wfMTO1kgdbaTsw9de8PQkA1Y
oBj77f3dDTR88hI1i0CrmTbn62ykgX+av3G5Ngt4zQYj6Y3z/z6nlHgT7Xku
2ytegYZNv8P6R9E1LnftDm6iQZpr+31DHRYM7Zw5+A/dT/RzYtGbmi12ZmzG
9X/zQ/0DmsW7UtFqCw2cbCeVF+9iwXK+dGk+RRquLuOOU0TfKdlrlYn+I61x
VA/d433j3qGtNMBqGcND6L5fQ62/0ZGfhjwOoiUquTgfKOF63y99o43++eSo
hroyDRZpVedk0WXHPVw/ojVrtsECtFVdz1NfFRrWtBw16MD7UciUfietivHX
cf5eJJptQSt3I1rsl7XoAfR/ecdVzmzD/WHX7prA5xWpOmu9ZP73To6Ujw/Q
j7Z5+WWjZ+ekJRXQDqqCSaZqNAyJmKbm43ry/qyqnP/99Jpfh+tWtGRQcL+m
Og1WMQc/cON+6IkXUj1oDsmkyydwv/hapH77adAgmDt66gXu5+T13t4mTRoG
ohzk5HD/R+oPsM5q0eB0gZfNFOMj/K5EPv9OGjqdk+XdMH50ZxRsDwMNTyom
vG5jfKUf95GdQEvtN08Owfgr/2jXF6NNQ/N//2S9MT5VAlZq9ejQEPQ4aZea
Mgtg+3lrx900XI+SnJHbzAKe5KS6RXtoMLCwWt+kwIKH3Q3iWejJR07FVnhe
DAMWJY/q0eDF2ClpK8cCu4n3v7330TD29+e2T5Is0LzY+VFsPw076zm+rF3L
grxr6wor0Zr5YlwWa1jg2vJpy4IDNJyqFmpIWsWCJyaqGsEHaRBamXsxRxDj
wUfglrwRDfrP7TWjl7LAcV18fQt6TWFVhDs/C971CU0tNqZB9KD9H24+Fnzb
1HbgjikNxveVxlLZWLD1aazuXQsa9gQVHA3rZMJGu01XwBLPx4FLhy92MOH2
4YP3htCrP4a/1G1lwsKX00f1rGg4kBh4KbwS82GBnvakNQ29K0XgRxITHBcE
9x/+jwbmmfN3ChyZUPjsfe0cWubnXPHUCSbYmzE80+1pEF5eMSJ9lAll9U42
cydpUDR+WrxhPxPye8REUk/TYPnD+vECeSa0j/eX/TqHn2d+fd/7hQGuL4py
7zvTsPfBefPb7xhwVNr9opYLxtvobi9xJgMUR67ZhZ6nYcZGqHOkjAE1JT8r
ZN1p+OjqrO4UyQCrx8/5Dl+iYeFQQFiONgMantsZXvOjwdv0AbTfaIeHPDe2
CfvToLWnd1DlcjuYrLvZl45OipUvDHJph2Xut2+/CaCBa8Eieti8Hba5TnPL
BdFw+A3FXS/bDtLJI7uqb9GwyllZMaa2DVYN32GriaTBvnKY2jjUClcEusuN
7uP6SvgqLPnUCuzUtq0f0VPqt4c/MFvhbNUd7Yko3A8PIRXNvFaIk11OycZg
vfm+d5WIVytMqq3ddvkRDc4XZH6qsbfCz4BZxsBTXG/lnhO+HC1gER6kcTqF
hjrdJfnHfjeDba6v+Xe0kc1gi2xvM4RmOMX9SMXzwQjzvlnTDCUuXYe+p9Hg
ua96v79vM2QonFzVmYnnTyXjpeFUE7x4dJlyLcDnT9G6+OhTI7C0Kp99Q9tx
XWKdaWsE7Qll7uOFuL7bE4LkShvBbvp67v4iGiIk+vZ43G+ERclqpeIlNCR6
LrpzxKARHGW8DXLLsX4EnEvRym+ApceqnO/V4nmwLudZfLkeHo9d2stdh/mb
db3V4GQ9fBnwzvBG99Vc3nzZqB5m5aeX2dbToPHPa12adD101VrsW9+I+T2j
flK3tQ4sqwPXxLTQMGh5bP8NkToYfHP0AlcrDTZllHozWx14GskYuaKFvl1h
//e9FnTeW97Vb8PncYmw2l5eC4JbrfSG22mYrpIznDpeC9w3DSXWddDwWJ6l
VpNcAwoKgvHBaBc2Y8XVt2tgaKjn8RB6hVKqtINHDcSucxTPe0lDQ/Mj45d7
asAtYRG/+msaNldICC0cqIYVts0+WzoxP8gZKP+Srob7J6xfFHbT4Jv2X0ao
AgFxo0R+ro/4/rpbT53+VcLhvsk/Jmh9nd/BaoxK4D670u4X+tEtschIl0rw
5c2OE+vBeiM0HHcipwKCed9dsv9CQ7FyywbnreVQ9uKcyXO098WU1eLs5SAX
LZo7gtZ0mJAsZZXB4JXpBT5faYh38/xT6VIG/QdEBm730nBG8oPTREYpZGfy
h0b306BW/uih9roSsFwRnduJtolxvPF5tBicZ24fWzFAAzXE8eB8dTG82L9W
/S563+jDtBM2xXBKNVokYBDzq3yW/K0HRfAqplr90HcaPrQFTK3iLgQHkfU3
gtDE9KxD++sCkGFPNKlETw82bnB7UgD37SydN/zA87VrUu+eVgFYV0hl/kW3
bniZuN09HwYEfmwMGcL+xr9TXLY7F+xkEs6Uo5OOjXg3JOdCZNevZdS8Kxab
WZzLhdtvKmJMfuF6yD7fcng2B7Sk9t0UHKbBTLdqSY5EDhw++JJXB33tnaHo
98FseJnzgXZG2xQE8QtnZ8P1QwNjTWiLsSOW+7SzwfTCuQ4PCq+/OrTHqCoL
fGTdQuLRg1bqGdyHsmCV6N/UJnQD058tvScTzL5vFF1J07BMfKTpxWwGLNs+
XJ2LXvqs6EiLxnMQvSqxrnmEBg/JvrCg3FT4/PLH9u/oNVs2sAR1UsH1YXI2
z/zf53y5tDuMmQJaCWGsPWj196LK5kNPca7laipGb4x7sEJjfTLs+szL/hpd
Xlb32jgvCQTPH388jK7cZBhppZMEeleKuaR+4/5KfvPdZ/0ERtzNAq+jDXsq
BGMiEwAWCvc8QEtGq3wwlkoAuSMpcZlo5s2WBey28VC/fZFu5/zrdv/irkc9
govs9Rt/oisrsg+k5MSB0rj4pVm0h+zw9ZK2h+DLfU1Degzjs+/lgawFsfBQ
0TVXBb3ERvlAhHgMMGLehu5BlyjeST6pFg07o1+fPYmWVSzR6D8XBX5iVucv
oJOahX9EBN+HX0TxnR/6ZlQ4SykpEqIz0jseoeN0jq87/O4uJMv+lE9H/715
597CiQgIaub7WYD+vSDlWLZwBJye5RCuRjtV7t1gonIH5pI7UlvRq8OYB98/
DQPC75L0Bm237fwsW28oLGJ7x92D7rByLBVbewv8Wv7x0eifeyYLVGODoNAp
P20CvdhBNUW1MxD65DbkzKJ1S1dyblkeAO2c1pJc4zR8KTKTlzb2AzVvg2k+
dEqF/HmhMF+Q8BzTWIoWFeN2WBDlAxrHzAeWo01e7PLvEvCGnmn3KVH0/rwf
n/NDLgJ5sN9DDF130XtrBIc77PnZZSmB5h/VNByYdgZXSflUSXTxq9NfS4dP
Qf57ZWtptKRplN/Tr7bQKjN7eR36tfQtUfNMU3gSdpNjPfrb/aavd822wSa+
7t/zr79bldbox6FD9Lj+HJi309nSEFa0Gblt080//30hyy9yEnM7on3q3o75
653s3hvbY+dIJHol2tegX5g2WHzddp7kcgc1r0bbhPkEqJS7k+zLjM3zz9PK
1ZX0n44n+WP5968QOjth8ZxTgzf5slVERWD+/jmcPhsaXCX0QpnXvOiqvdDC
/s2XnDyk+JEDvbdgOn9Puh/5Pqll9A/XO7PwrYWrUwBRtDHf8Act9dD8uP/m
GyT2UKDzMJoZLuLuTQeRTsGO1QPo1wkNcCQ3hARZ7lb6iNYv2eAmeOEW+br/
e84r9LYkieJs1dvkzczoUCXatdw8fs+xO+SQhvOzPDSORC5fNSPIFvm97ano
H+vurz0nfpeIL95vGobW+brbed+ne8RJKjTfF50bZpsdUxlJjsqduOaG5g84
K/Hm8X2yb8c/48No96uGH/iOPyC6f79Y7kYnxwS+4oBoEih+v1UZLbTB5XD/
mhhysiZlaClatC7S5PinWJI7bixbh+fNt5r/t9ixx8RF/Pq1F+hu+nSVvkY8
SSng2xWLPvAi6POGJQkk5fXlhc7oBt3P5ouHEojD+PJwfjSb796fQmlPSECF
zPgfzBd7t70cz1uaRBprYt5/QrtG0jv2XEoiw67D4vN/P1ifM35cXT+ZeKi5
RemiA3gWmp3qe0qMzJ6PyKJv80wGhRikkDf+fa2L0JIXltXH5qaQHd8z/nVg
fiv5aG0S4ptK0qTYLS3Qe34e8Q5fnUZqk5Ky1NCrX4u1SPmlkSPa0/6i6Bfn
C8WSvqUR0z7prLeYP6v8i9McC9KJubQ4h+F8fr2Wc3fhwQyy3edsgyTmX+3w
W0a7Lr8gfnz7pacxf99bol8S8PkFUf0dwP4SPeiYMdAplU22xwTu8kUzIdSj
JyibhEb8ff8W60V6XfPgMeMc8rlT3NsJ68kJhu7vsS+5BG5un9FE/2IGqrQJ
5ZGTwWlzi9G1Z3aV39+TRwbr1957/hPzc4e/6NyzPBK4bfu3r1i/otb+tZR1
ySfMv0Nn1LHenQp/PJI9WUCOiU74zX6j4daGS2MVmwoJ50LpRTVoffcTJ4rt
CsnJU8+d9NG/09e/vtBWSPol13kbYH21ev/lMXd8EfnWY/RLDevz44qRLa7a
JeThO7m1Y334+dqxpzoXSshSOb+GLDT/qa6xv6klJLo8zlkK/SF640VlgVLy
fEGXEgfW/7/pKVcfdpcSR2PlqvTPNLDfWDCt7F5ObNbw6lujL1ruqX/8tJyw
jDbtEUCv3nXwy0hnOWlW/e+ZK/YjRfxdLoc0K4i5fcYyxU/Yjxv2Zf7gqCTO
YXrp97pwnspel+4aRshpLetPE28wH9xQWf9ev5q0pmiuTECbbKwJ7bauJhff
5fXpo0P/3gl65V5NroHD5ijsp960hv19GF9NYuZe3dv0Cl/fLaZ3/0818XeM
69Fn4Xydsjpy9ZMacv2grrEC9oPlX45vXEzVEhkJVYnGZuyfHm58YM9RR0zK
tt04gf7ue7k0S6SOPIq9tfZ+Ew2nhQxHRLTrSFLI5bCJBpwXE4qCNO/UkYBz
p++kYb9adnybWfWmenJ5v4BuHfaz63jBxcy6gairLVtwBJ1oce/IOZcG0s93
4lR/GQ1ro43fXbjeQDRnxGS40D9lWJ5HnjYQ9riLV7SxP+61PF1pNdRA9M3m
WCnYX/dq6SS6ejaS6AHZvSpZeJ5vMHydrzeRAqvfjqXYn9tc28d1PaKJRK0V
1tRG73p6+5lfYhPp63g+uj+Dhn/hPEtNq5uItKdD7rF0PL9Gnr9k2JpJ/iyr
wRXngUlmQVqEdzNpHvucZP8Y84syuShv10JmhyL3v8X54o2H7vXtri1k6Nfx
BH20ku7IYkXfFrLQcZGVfBwNjdpnznx+1EKW7by88jvOJ8l5uzs037UQU9Xb
kkdxnompqprp2ttKLmg8phtw/nHcnXgz1KyVOIxJX1RGrxYOaZOxbyWsLS4p
i+7h/PM4bLPotVbiL66dVnyHBlOd3BW/8lqJgoX+E65QGq60Xyy2WNlGGAXB
y5xxvop+plUbv76NaAx273x7E+M5TbGTubWN3OnNfPM0hIbnvVOdP/a1kb+v
I9l34XxmaXM6l8+rjVyZOVDljPOey5vxZ99ftpGjenWHHuE8yH6b6H670E7E
pOzEeNGFSq8G4nzaSZSFc/kFT7wfx+zbmjfaic93z8sGF7F+57//ovmgndzv
7GObwPnyRcM/Ze3idlK36ckNPZxHm3d8sdH/006Way1tfYHzqtBeg8rUf+0k
/HvcD1F0QL7y41FOBqFv1pT/cML4M378UV+IQWR3LisJPYP7dYl1gd7MIKvX
JZ1vwflYattRlpIdg3x/zIjZilb1f/FL7TSDzL0bSI7GeXoMlKTlnRnEyzLK
zgHn7QUxDs2NXgziY8gezHaCBi+P2L5/4QzC35zY5mBLw3C+96PD9xmkgU74
03achmc31FzvxzJIc5v732gbjA/PT+Zvkhlk/Nz1ri3HcJ5N4ltiWMwg1KuN
5vdx/o+TXVP9u5xBZuLSy6aP0hB2ROVgQDWDfDjcq11vifEn1fzWroVB2AO9
91qaYz2/YTC6vItBTgmziVSa4fnv4Snn7WGQNrH3HVLo7rObt377yiBHhvT4
hw7TwOI9JWD3g0EsT9hk+Zjg+yMjD+2bxOdbd+jVa2OcZ8MO7WDNMMj0O6P+
jegsLhGW5hyDcEwXvnxvRIPKwfU8jVxMUmSs9UIRrfxJ/nkfD5M4nBG4HHSQ
hkuOuXODi5gk/fDrryqGOP+KilbFL2OSkvMD124doGF2i+0f0+VMwhXjz//V
AOtFhXTyrxVMMnQ6cUH4fsyn29e7dqxmEg0xXcf+fTSMiDVErl7DJOKTObUa
6Mqzz9QM1jKJy1c1s2/6GA8hc5xW65jkUJ1r+E50/0X1zRoyTHLfu6QyUo+G
zzy679nkmETINaHvxx4aOPdbcWXIM8mAaBG7DloqzThHcyOTDP64veLBbhpi
p3y7chWYRPpMgfSv+b+3dGdd59/MJIYylfK66LrcvESjLUyyo1JNPmYXzs/F
G9QuKjKJ6dcCKUqHBvhZreO3lUn4zRtW7EH3C90tdVdiEruJaa6H2th/nNB+
vF+ZSXYW9WE1xfnk1OzgQhUmYUtZ/k4PfU7s5t1n6G/06vK4nZgPPm6K3qLK
JJH9tx7N//1l39mq0Yfo82PjV/aiBYeSH/5CK+b9PPpYkwbFby231m1jkt09
s9vHNDBfHswq00Yb21Yv348+4mYuvQudpFs/Eq9Ow2W+rBo59CBvHHN8Bw0V
zI+NY/h9f3LeZhmgn+/7p5CCrgheeCdRDdfbfe6rJvrm+gr3ie3YL99K+ViM
91t1NPSoIXqRQIDQKvR1mYV7krZhPSCTPrb4vMeTypWnVHEeildZGYrrsWRK
R9YI3TiyrS9ufr0M5dY+VcHzr8n4fBfX0zaPXWJGmYY2/WghZ1xvZQnbdcZo
79ULAjbjftw1faOYqoTnY8Fezde4X0KvR3f/24rPF+Kx7zjuZ9/bfSdM0Sby
RiVM3O8Hlt/z57Zgfel5dMcW40Nx8vCvI+jvdX8GfTF+3q7WVpz/vZib3nb9
hhST/NPo7rTYRAMvu6ezDsZfy2S21gsF7E82NZE/GJ8cLw5kc6EjFJIMI1Zi
vPqsrczdgPVt7tv6ixjfVSs3hC6Rw/n16km1OTwfy65pPHSRxfn3X27G8oVM
IjNyvKRDBvMHm/2AIAd+v3HZuqj12O90Vd9p/ssgkmdz6ySkcR4OOmArQTHI
PntjSz8pPD90dqT3TwZZEVXE1i+J8Svc5Vs5yCC2dnkh6WsxP3iGRrJ9ZhAL
4yMR27B5tufces2ZySBmLqubY8RpePA6bP3SVgYp+GEh8k8M593tIsmxDQyy
IWvZVO1qXA/e4pVnKhjEut3uk8lKjAc3aBxNYxB4F//AYznub8KBwqyrDPJs
doXzByEaDq5dlfnpEoMkv7exA7Tf25nECTcGEddQTeEVpEGmUOVanwODbHVu
S40XwH7saIlcuiGDLDZ/PdnBh/l2KVfLjxUMclV5da8a3/zzOp3LEGAQ92bv
0XheGgSmL+4358F8TJn6OfNgvZS7+/z0VDvZpSfmPv/vS3amZtu9P7ST4qLV
sybsWL/4+gdsotvJaNb2/wgbDcZyuhJfw9tJ7Jq+0Y3olWwq7UZB7cSUe4fs
olkKtAVCrv/waCcuqo/aPKYoiNo6dUzcpJ080l5nfYymoEv/arPPwnay+PPs
R3WKgqs5q2XT/7aRWUmz6pXDFEBJj2P1aBsJulCf++4nBU9ib93N/tRGihhF
5laDFASIWZtFFLSRJUqSdhc+UVC2flbP9ngb6Rg5f87yIwVZWldXaR5uIw/3
Hf22s5uCb8vDt3FgffUZVFJc9IGCd+KCAaZKbSROyHdN2hsKiLJI9F+ONrLW
2Vd+po2CJOGsBe5JreSvnHXwvzIK9H4dCVR+1UJ4Nhm6dpVSsH/13N5jdS3k
p8jJmZISCnxbc1vPFbSQZqWpP5eKKJjTsrMyeNBCRvZOpczmUmB37cf7UcsW
snxtb418OgXTqb5hMx+aybBvmZJgGgUC7lcHC1uaCb1uo+lMKgUhvoHvrEqb
ySH+6DTmUwraNtix7GKayeC+8QbfRApuH9ta7mDWTPZSDZFcMRRMnVTaYtTW
RBzSzK5OPaDgdLBbQHppE6kHK9nhKAqsuuTP0M+aiJmwXdn7SAoSP2lyawai
z2Zxlt6h4NLOTpdXmk1Eo7y+Lz6Ygpfywx8EnjWSNQb6Uwu9KHi1+MJxVewP
za5wZay7RIFa+0p7i2MN5Pl4triuJwXS37eePLOvgcT88tH286Bgw5WIMCvp
BpKqFhnF60bB2irptRfe1hOZB7EiWmcpkOcTi769o56kd8z2adhQIMpDqTT8
riXRxzQL3awpeCQodnjgUy0x/PbiaPoxCj6ETZlNNOPr1g8lxKwo4Iz4JjMU
X0s4G3jTeS0ouHibXVvaoJaUv/u6a4kJBbWLFUTfPa4hFZ0xzqV66P38H9s0
qomKs5ru7B4Knm3e+XW3dDXJkqhdp4vemJGamclXTXSqVZaxdCkwai0eMX5f
RboDvBP/aGM8q/5NGvSoIozCmY2eGhTknz1vVGhByE7rzavb1CkIUq3d8no9
IUk2WpJS6M6kC55vRyvJsdR9FzrUKDjp4jIbHFpJgnlM9LS2UTBs37npeWUF
6Tb2Ed2/lYJtn7QrlqwpJw3CrSXZihTO9rXewd/LSOqLXm9R9L2XHVE/8suI
4L3bNj83Y7y0cuedNCgjVY8USx8rUBBtd4xHy7OUOMXeVtKUoyBTZ5lCXEsx
Cc6XXFIgS0GPQ8/p5MhissrZXmALWqLDY/0Dm2JCOzWHyshQsC+g4KvmaBGx
iErwlF5HQY36ytYw0SJyYcTZ+chajH/hXaZeJwrI4TNbhHslKKjSSl+mu7GA
9J7z7XFFhxyyVpgZyyfy2gc+311Dwee7xju2B+cTM+2HcV/F8PmP3Jjpzcwj
db37DEtWUnBdJ0pQ/U8OWZEgYG6JltWL02cjOWRJFCtkWpQCxa+zv4qCckhf
r9dZbXRrV4v1X9Ec8s7/qeyHFRQc7F9v36OeTe52kuo9y3F9LI+svTCZQa4O
HPSZFKLgU2z+ZpvgDFK+QtUhA80uHme9VRRfL56qEkFvMVr6MHL7czJmxEj4
u4yC+qczjyw90oiQaFB7MZoa9cp4wJlG4gdt5S+i4wKmV9Tce0aG7PVdxpZS
EFb0/tnHnFTSoHNox5wABYuSm7U1fj0l3bdD+urQ5mHFeYOXn5IbrQ5Vt9Cq
axgN/nxPyedvJXzi6B/nYk+GyiaTlEztYUN+CsKnWyJ+2D4hy1dKSIujVdxS
hSWoRLIsrCfk1xIKrnz3Pqbnk0hS2iN+RaDvL7tZ6hyTQEx8Dy37vpiC4KDj
cv89eUS8OR+71qHfPsmbtm+PI7zBdHcC+uy5j5ZHJh8S4QtTr4+hFaZmr3Ie
jCWCG96d0EQPXGE8qbsUQ2qvLJ4WQy9QkRa4mBRN2tQqDnxZRMH7nD63F5NR
ZKWcFXc9+spcQ5WadBQxr4loT0Ob3FnJWWh4n3B0L/C5iG689GpJ+JN7pG+n
hYMNOl38oPRQ213yQ/iKlT56X/zxNpiIIMmjVo5i6MfVeufaDe4QAxsFPx70
wPdYy2VDYeTQ4rGUcT4KAk1i13hr3yYFW8s6e9FLneKd3kbeItE7Qpa/Qnce
7g+Q/R5CzBrsrWvRvnGMFGetYFKYa5qbj+bR6xfIjLhBdm675huLNhh9lbJc
3Z/MPqqdCkP7dOmf1g67Tsx+bbgWgL5qIm7SUXeNRPcXLr2MXtMclyB+7gp5
cup0lhs62+vIjdPCXkTcAyzOoge4bzbnV3iQ2q0a/CfRx2wvKXA5uJH4PkvW
cfRir7wPxWLOxHgq+rHV/P2p1od6nztFDrKPX7JAbwgK7DpcaUtkChyPm6HL
Je+bxa45TKrHR4yPoKvW8dTqcWiQtPagQ/P+HP5YP8pNHXTd1lnNv/+b+ti7
qilTWL2nynX++yIvsjPUn9uC+BuTyPnrXey2yzlmeQo+97ysmb8f+zrfr9rc
ztBrsu2fPXo8OGmV61E3YB5w051/HuegNzXiOR5Queby/fnnfVLxpiuJ2wu8
DHf/9kYX73rWxWZzBcruVh2bX6+pz0c0lfKvwcVPXzrm17Of/0/FqsDrIGgR
YzK/3u9jd/JzKvpD7vHOTynojYuXvnz1IQA8wm9dnN8fbbVLjODAG1Bcnrxy
fv94DwW1SCoGg/bk0qaX6C/5vUGPPoSAw/WK6/P7b6n3OnU64Ba8LIrSm4+P
rmdjtdu33Abt1cEr5uOnnZ3nkun7MHBcat2piP72dejOnRURsOSgUJMe+ir3
qMLpnxGgLBRUa422vaFprlB1F8w26X4IQ2+tb0j2dIyE3BtSAf/QShzc/txl
D+Bmx8YTa/B8LBVsviSYGA2bDjZf1Eb37ck8wBYUA7pyEgbB6NOPNh64bvIQ
Nv4OvSeD5zXvXNiGBd8ew48dUYrG6LFW/6Al7fHwc+oVpw/6q9tkzrRFAiRU
yZm8QxuFctU910qEN7yPvR9hPnj77oqx7MIk4LEtbu1A+5ixPxW6lAR2jBMm
3JhPpN2ef/3xPQkWq3vNeaCjlXjPWLQng42G+MsTmK/Ep1J/S99LgdLI1LXu
gni/eqw3kqvS4XTqqsxS9P6fPddu3UwH2YVTZzgwP/5bV5D8fjod5qyavaLR
vMGCnyS7nsNCu+1dLMy3T0rMj5vFZoIbFXPSWwTz7dUc9ssh2aDWzd/7Gh1l
c+1FWVU2bFAqClXE/K33L87950Q2yKdt/u8n+u/eD0dFHHLgZYWRoMsqCvb2
jb+K1cmFBytTpbLEKVi3vC1XZjwPQm20h4WwnvDYx7WnyeYDfFpc6o1eFH7M
afXRfODT/XDIAOvP6ZMJsc2V+fDP0cJ1EutVZYF9o2FQAfiHcyj4YT1bvdLX
7dXyIlgYfJI5gd52qbBFQa8IPM2WnHNej+c3OW+nm2cRuGdH37fBepjuzzVV
9b4ILufa3NmP9XS7YeANx0fFoPZrinkI661Afpx97dpS6FWIGniD/ttqX9t2
qBQKtjbTVpvwfDwiFPEthU92mz+dwXrtlxnL89/nUuDx/W9pJNbzRWu5Gh88
LgM/hu1ZIVU8b6/itsauqABS/fNRzU4KHNZUFfOPEeBcvonXDvB+ehZOCC2t
gkcnYo0WYD/yXP92lZBMFfgxJ8/u0cH3CyY+GjKuglLX+NdvsH/5aLfqKXta
FYj9Oji6Zh8F1otkR9IPV4PVaerpwcNYDzy2X7iTWANLrP+48RyhwPvP6oC+
ghrwq5/jrUWLe5q9l2+pgYZf7ffUzSl4eHH9yuDRGmj5KL1Q+SjWK0kvy4hd
tdBdv/frXlvMp+c/hLf01MKg50YdznMUlHqs2+rFXw++nmc4v6HL5IjwGal6
CDe//bjNmYJb274m62+rhw01Ow5Hn6fgZsVL/ybresiqWp+14wLmD74/d3ue
10Pd6oETSZex3qo46x7Z3QAPWka2RF7BfLm435fXvAGMjK43BvpgvdK0d01z
bIDJPRVGZ69hvXjep5gR1gAOKb4Z4I/1Pcj0QVlnA0j9Znu9+BYFrn/N28dP
NoKltshL3lAK7n7RuG/j2Qj6v3Nucd/G+ycJm3ODG8GM9/MmrnAKFnqpxq98
3ggvrlLLee/hfudcnhscbgThjrAnSg8pGKkMs/d0a4KvkzN7FmZQIBR+ibHI
sRnSxKNvLczEfCOqvrD8YjMs6Sw+yp2F+TjG3scioBnCl5y9y5dNgcb7Kh6z
+GbYerHAWCSfAvqdeYbd62bg2Pfj+L5y7Afd782WqrdA1+fKHuMKCjpG+003
6reAePnV7qOVuJ7uOx2CTFvgv4awfc5VWB/ypJ8scGqBFKeArtg67OfG30dz
xrXAYhfHDXztFNQ1df/ZMtkCia2BoqsYmF8SMu5ZcLTCxKWnFzcwcT4au3TZ
ib8V2MOfXzvQgfl5x29Bs3Wt8PzCcOZ9nJfeLtiRv8WoFT6ctq/VwPkr/M5J
r4mEVhh9ecTIpGf+/NX87EhvBSaf1E7HzxQULk3a9yC/FdJKJrWjv+K8kRKQ
87WxFSazTeumB3AeKtZ9cPlXK2xn5S7swHmw8qmOWI5KG3TbnHTnH8F5peEv
qOxsAyr3yv4Do1g/+3tL4/TbYDROXrl5DOcR2Z3x4kfbwEbhcXsjzpsD+50D
P/m0gcfpWCeeGXxeP5P6WzfaYOdIpNO+v5hftpgrrglvgyLF9pttOK8OrFzj
PhrfBi2jD8N/4rwrNaIuYVHVBl9f3jS5vYAGL/EdGzc3tcGhvTt1tnDM/z42
pv6d2QZz6ffi3TlxHr5uasrf0wb6HeZGszg/TzAe/BT62wYLDCfGVy2mgY/7
hwvv1nY4vPHNJoJOKvnYuWl7O0hep4P+W0ID168B7u1a7WAtfzkhg5/GE5+f
P7G3HY4arDHRXkbDh4MNM1uPt0O6rsytfnThyVvWV+zb4a9v4pebgjR86bz9
vwD1AAr/datpzT916ovk1RPwP+NnK8O3c80/AHxlMW0W8D/C+HqhiIbNP2en
PEUTF/A/35p8hfiKzT/FU7pxuRfwPx38AxNNj80/dTpCEgYZ8D8MiZYnpJfN
P9LvGIWsGfA/YhosraabzT+KHC8OUxrwPyY2XNmNn80/RKeyYKAb8D8LLuwi
CqfNP+Vh7ChHHPA/1jkNP5+qzT9wTf4E7hzwP2MvS/8Yrs0/QExD9jse8D/g
jOtpurTNP4uiQgrjHvA/fu5FE+K3zT8XsLIvih/wPzktrV7uus0/nI/5ZTEg
8D8LZa5L373NP1xZfazYIPA/Lovd2bTAzT+UUGjc
      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwc23dcTm8bAPAmqUSDENJeUkpK66KlflpEIWU0lDJampRUWmihKA0ltNMu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      "]]}}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0.98, 0},
  GridLines->{{{1.0133325537424005`, {
       RGBColor[1, 0, 0]}}, {1.0639991814295204`, 
      RGBColor[0, 1, 0]}}, None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609320899324832*^9, 3.609320915263352*^9}, 
   3.609324454921708*^9, 3.60932458759584*^9, 3.609326465461707*^9, {
   3.6093291559415197`*^9, 3.6093291797925787`*^9}, 3.609329858575591*^9, 
   3.60933029218751*^9, 3.609330749024993*^9, 3.6093310638099737`*^9, 
   3.609331209450403*^9, 3.609336823834223*^9, 3.6093370003385763`*^9, 
   3.6093482226633987`*^9, 3.60934838438102*^9, 3.6093534757996473`*^9, 
   3.6093535798830147`*^9, 3.609356004460458*^9, 3.6093572324133883`*^9, 
   3.609357323265375*^9, 3.609509933740386*^9, 3.609518744751321*^9, 
   3.609518907839347*^9, 3.609658896403018*^9, 3.609697070656395*^9, 
   3.6096971846800632`*^9, 3.609697515492182*^9, 3.609697615040812*^9, 
   3.609697684238946*^9, 3.6096993451477547`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.8"}], ",", 
     RowBox[{"c", "=", "10"}], ",", 
     RowBox[{"\[Mu]", "=", "0.1"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.05", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "2"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
         RowBox[{
          RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"{", "Blue", "}"}], "}"}]}], ",", 
       RowBox[{"GridLines", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\[Lambda]0", ",", 
              RowBox[{"{", 
               RowBox[{"Red", ",", "Dashed"}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
             "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.609320898445359*^9, 3.609320961041958*^9}, 
   3.6093209936000013`*^9, 3.609322671432685*^9, 3.609324596931933*^9, 
   3.609329149071209*^9, 3.609330297879608*^9, {3.6093307551732063`*^9, 
   3.609330755655732*^9}, 3.6093367197011433`*^9, 3.609353587098077*^9, 
   3.609357110808784*^9, 3.60950978686438*^9, {3.6095187504142513`*^9, 
   3.60951875120506*^9}, 3.609696842234765*^9, 3.6096971191237297`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwc23dcTm8bAPAmqUSDENJeUkpK66KlflpEIWU0lDJampRUWmihKA0ltNMu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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0.98, 0},
  GridLines->{{{1.0133325537424005`, {
       RGBColor[1, 0, 0], 
       Dashing[{Small, Small}]}}, {1.0639991814295204`, 
      RGBColor[0, 1, 0]}}, None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609320941788497*^9, 3.609320962874102*^9}, 
   3.609320994555328*^9, 3.6093244567798433`*^9, 3.609324598093821*^9, 
   3.609326465767069*^9, 3.609329149777504*^9, 3.609329858833493*^9, 
   3.609330298669342*^9, 3.609330756382462*^9, 3.6093310640341263`*^9, 
   3.609331209569284*^9, 3.6093368239560213`*^9, 3.6093370004733677`*^9, 
   3.609348226880315*^9, 3.609348384468668*^9, 3.60935347741465*^9, 
   3.6093535885129137`*^9, 3.609356004542819*^9, 3.609357233738208*^9, 
   3.609357323342161*^9, 3.6095099338187523`*^9, 3.609518751938355*^9, 
   3.6095189079250107`*^9, 3.609658896511298*^9, 3.609697070787958*^9, 
   3.6096971847686787`*^9, 3.6096975155801487`*^9, 3.6096976151567373`*^9, 
   3.609697684340172*^9, 3.609699345237952*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p0", "=", "0.8"}], ",", 
     RowBox[{"c", "=", "10"}], ",", 
     RowBox[{"\[Mu]", "=", "0"}], ",", 
     RowBox[{"\[Lambda]0", "=", 
      RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
     RowBox[{"d\[Epsilon]0", "=", 
      RowBox[{"0.05", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
     RowBox[{"tlim", "=", "2"}], ",", 
     RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
     RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"d\[Epsilon]Nlin", "=", 
     RowBox[{"d\[Epsilon]", "/.", 
      RowBox[{
       RowBox[{"NDSolve", "[", 
        RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
    RowBox[{"Show", "[", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Lambda]0", "+", 
          RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
         RowBox[{
          RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"{", "Blue", "}"}], "}"}]}], ",", 
       RowBox[{"GridLines", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\[Lambda]0", ",", 
              RowBox[{"{", 
               RowBox[{"Red", ",", "Dashed"}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
             "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.609320898445359*^9, 3.609320961041958*^9}, 
   3.6093209936000013`*^9, {3.609321277454913*^9, 3.609321305559491*^9}, {
   3.609321346284429*^9, 3.609321350047049*^9}, 3.609322328812097*^9, 
   3.609324797923295*^9, 3.60932913705097*^9, 3.609330308560412*^9, {
   3.609330762322337*^9, 3.609330762739027*^9}, 3.609336719718679*^9, 
   3.6093535947675867`*^9, 3.609357110830064*^9, 3.60950978687989*^9, {
   3.609518757445705*^9, 3.6095187580651007`*^9}, 3.609696842249325*^9, 
   3.60969711913843*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwc2nc8lt0bAHAjmZVktJQtIspIQ1ckpIyMioSipFKivCWZGZHsvSUje2Xm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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0.98, 0},
  GridLines->{{{1.0133325537424005`, {
       RGBColor[1, 0, 0], 
       Dashing[{Small, Small}]}}, {1.0639991814295204`, 
      RGBColor[0, 1, 0]}}, None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.609321351932088*^9, 3.609322329881407*^9, 
  3.609324620823523*^9, 3.609324799368582*^9, 3.609326466168569*^9, 
  3.609329139256957*^9, 3.6093298591546793`*^9, 3.609330309232951*^9, 
  3.609330763446793*^9, 3.609331064326919*^9, 3.609331209694048*^9, 
  3.609336824085018*^9, 3.609337000607068*^9, 3.609348236226596*^9, 
  3.609348384542138*^9, 3.609353478700762*^9, 3.609353595748993*^9, 
  3.609356004617221*^9, 3.609357235245639*^9, 3.609357323415431*^9, 
  3.6095099338914413`*^9, 3.609518759700015*^9, 3.6095189080020723`*^9, 
  3.6096588966502047`*^9, 3.609697070892576*^9, 3.6096971848621483`*^9, 
  3.609697515663582*^9, 3.609697615246814*^9, 3.609697684426593*^9, 
  3.6096993453161087`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"phpl0", "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p0", "=", "10"}], ",", 
      RowBox[{"c", "=", "10"}], ",", 
      RowBox[{"\[Mu]", "=", 
       RowBox[{
        RowBox[{"-", "0.1"}], "\[Mu]0"}]}], ",", 
      RowBox[{"\[Lambda]0", "=", 
       RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
      RowBox[{"d\[Epsilon]0", "=", 
       RowBox[{"0.05", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
      RowBox[{"tlim", "=", 
       RowBox[{"2", "tper"}]}], ",", 
      RowBox[{"tper", "=", 
       RowBox[{"Max", "[", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Pi]"}], 
          RowBox[{"Im", "[", "\[Kappa]", "]"}]], "/.", "\[Kappa]Sol"}], 
        "]"}]}], ",", 
      RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
      RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
    
    RowBox[{
     RowBox[{"d\[Epsilon]Nlin", "=", 
      RowBox[{"d\[Epsilon]", "/.", 
       RowBox[{
        RowBox[{"NDSolve", "[", 
         RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
     RowBox[{"Show", "[", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"CMYKColor", "[", 
            RowBox[{"1", ",", "0.8", ",", "0"}], "]"}], "}"}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", 
               RowBox[{"{", 
                RowBox[{"Red", ",", "Dashed"}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.609320898445359*^9, 3.609320961041958*^9}, 
   3.6093209936000013`*^9, 3.609321026767329*^9, {3.6093211321788273`*^9, 
   3.609321137407613*^9}, {3.609321284548708*^9, 3.609321284889997*^9}, {
   3.609321322965096*^9, 3.609321323284933*^9}, 3.609322305714733*^9, 
   3.609324807819119*^9, {3.609326680090073*^9, 3.609326709404484*^9}, {
   3.609327099103694*^9, 3.609327107928941*^9}, {3.609327603957033*^9, 
   3.609327619081761*^9}, {3.6093278630824013`*^9, 3.609327869246695*^9}, {
   3.609328513751082*^9, 3.6093285164409*^9}, {3.60932896393361*^9, 
   3.6093289644726963`*^9}, 3.609329126611568*^9, {3.609329356505398*^9, 
   3.6093293584175253`*^9}, 3.609329476143374*^9, {3.60933076923602*^9, 
   3.609330769701329*^9}, 3.6093367197370853`*^9, {3.609353602507021*^9, 
   3.609353641805641*^9}, {3.6093538063304167`*^9, 3.609353814476102*^9}, 
   3.609353978558443*^9, 3.609357110856001*^9, {3.609357376862121*^9, 
   3.609357409151976*^9}, {3.6093574897663517`*^9, 3.6093574913699713`*^9}, 
   3.609389287362371*^9, 3.609509786897187*^9, {3.609518779615467*^9, 
   3.609518780136793*^9}, 3.609696842265994*^9, 3.609697119154345*^9, 
   3.609697311978496*^9, 3.609697356929707*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {CMYKColor[1, 0.8, 0, 0], LineBox[CompressedData["
1:eJwc13c81d8bAHAVhbaGjEiR0VIqI/VEhayskpmRzJQmJaSQmSgzIiSr7JE4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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{1.05, 0},
  GridLines->
   NCache[{{{
      Rational[1, 10] 
       6^Rational[-2, 3] (18000 + 1000 318^Rational[1, 2])^Rational[-1, 3] (
        100 6^Rational[1, 3] + (18000 + 1000 318^Rational[1, 2])^
         Rational[2, 3]), {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}, {{{1.165373043062414, {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609357391843808*^9, 3.609357410154953*^9}, 
   3.609357493214517*^9, 3.609509934070346*^9, 3.609518781530106*^9, 
   3.6095189081774197`*^9, 3.609658896892902*^9, 3.6096970711434*^9, 
   3.609697185046927*^9, 3.609697515873358*^9, 3.6096976155463877`*^9, 
   3.60969768461471*^9, 3.609699345516081*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"phpl1", "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p0", "=", "10"}], ",", 
      RowBox[{"c", "=", "10"}], ",", 
      RowBox[{"\[Mu]", "=", 
       RowBox[{"0.1", "\[Mu]0"}]}], ",", 
      RowBox[{"\[Lambda]0", "=", 
       RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
      RowBox[{"d\[Epsilon]0", "=", 
       RowBox[{"0.05", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
      RowBox[{"tlim", "=", 
       RowBox[{"2", "tper"}]}], ",", 
      RowBox[{"tper", "=", 
       RowBox[{"Max", "[", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Pi]"}], 
          RowBox[{"Im", "[", "\[Kappa]", "]"}]], "/.", "\[Kappa]Sol"}], 
        "]"}]}], ",", 
      RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
      RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
    
    RowBox[{
     RowBox[{"d\[Epsilon]Nlin", "=", 
      RowBox[{"d\[Epsilon]", "/.", 
       RowBox[{
        RowBox[{"NDSolve", "[", 
         RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
     RowBox[{"Show", "[", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"CMYKColor", "[", 
            RowBox[{"1", ",", "0.4", ",", "0"}], "]"}], "}"}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", 
               RowBox[{"{", 
                RowBox[{"Red", ",", "Dashed"}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.609320898445359*^9, 3.609320961041958*^9}, 
   3.6093209936000013`*^9, 3.609321026767329*^9, {3.6093211321788273`*^9, 
   3.609321137407613*^9}, {3.609321284548708*^9, 3.609321284889997*^9}, {
   3.609321322965096*^9, 3.609321323284933*^9}, 3.609322305714733*^9, 
   3.609324807819119*^9, {3.609326680090073*^9, 3.609326709404484*^9}, {
   3.609327099103694*^9, 3.609327107928941*^9}, {3.609327603957033*^9, 
   3.609327619081761*^9}, {3.6093278630824013`*^9, 3.609327869246695*^9}, {
   3.609328513751082*^9, 3.6093285164409*^9}, {3.60932896393361*^9, 
   3.6093289644726963`*^9}, 3.609329126611568*^9, {3.609329356505398*^9, 
   3.6093293584175253`*^9}, 3.609329476143374*^9, {3.60933076923602*^9, 
   3.609330769701329*^9}, 3.6093367197370853`*^9, {3.609353602507021*^9, 
   3.609353641805641*^9}, {3.6093538063304167`*^9, 3.609353814476102*^9}, 
   3.609353978558443*^9, 3.609357110856001*^9, 3.609389287375017*^9, 
   3.609509786918158*^9, {3.6095187923889713`*^9, 3.6095187931361933`*^9}, 
   3.6096968422828703`*^9, 3.6096971191685133`*^9, 3.609697311990932*^9, 
   3.609697356942672*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {CMYKColor[1, 0.4, 0, 0], LineBox[CompressedData["
1:eJwc23dcjW8bAPCmChFKRdIQJQ3JSPW7hKLskSSE0tI2mtLeKg1tmlra87Tu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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{1.1400000000000001`, 0},
  GridLines->
   NCache[{{{
      Rational[1, 10] 
       6^Rational[-2, 3] (18000 + 1000 318^Rational[1, 2])^Rational[-1, 3] (
        100 6^Rational[1, 3] + (18000 + 1000 318^Rational[1, 2])^
         Rational[2, 3]), {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}, {{{1.165373043062414, {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.609321027716702*^9, 3.6093211389812527`*^9, 3.609321285526434*^9, 
   3.6093213243265142`*^9, 3.609321368586227*^9, 3.609322312316162*^9, 
   3.609324627625566*^9, 3.609324808862995*^9, 3.609326466598983*^9, 
   3.6093266810623093`*^9, 3.609326718650626*^9, 3.6093271101312523`*^9, {
   3.609327612796535*^9, 3.609327621263465*^9}, 3.609327893495236*^9, 
   3.6093285177574997`*^9, 3.60932896518827*^9, 3.609329127557296*^9, 
   3.6093293593349733`*^9, 3.609329477218297*^9, 3.609329859319623*^9, 
   3.609330771095952*^9, 3.609331064502995*^9, 3.609331209852725*^9, 
   3.6093368242497807`*^9, 3.609337000808229*^9, 3.6093482404404793`*^9, 
   3.609348384624261*^9, 3.6093534801657047`*^9, 3.6093536038903217`*^9, 
   3.609353644831512*^9, 3.609353816825005*^9, 3.6093539801488667`*^9, 
   3.609356004797001*^9, 3.609357237054388*^9, 3.60935732358517*^9, 
   3.609509934248392*^9, 3.60951879399022*^9, 3.609518908350643*^9, 
   3.609658897101478*^9, 3.609697071510672*^9, 3.60969718521801*^9, 
   3.609697516057618*^9, 3.6096976159649773`*^9, 3.609697684781705*^9, 
   3.6096993456871023`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"phpl2", "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p0", "=", "10"}], ",", 
      RowBox[{"c", "=", "10"}], ",", 
      RowBox[{"\[Mu]", "=", 
       RowBox[{"0.2", "\[Mu]0"}]}], ",", 
      RowBox[{"\[Lambda]0", "=", 
       RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
      RowBox[{"d\[Epsilon]0", "=", 
       RowBox[{"0.05", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
      RowBox[{"tlim", "=", 
       RowBox[{"2", "tper"}]}], ",", 
      RowBox[{"tper", "=", 
       RowBox[{"Max", "[", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Pi]"}], 
          RowBox[{"Im", "[", "\[Kappa]", "]"}]], "/.", "\[Kappa]Sol"}], 
        "]"}]}], ",", 
      RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
      RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
    
    RowBox[{
     RowBox[{"d\[Epsilon]Nlin", "=", 
      RowBox[{"d\[Epsilon]", "/.", 
       RowBox[{
        RowBox[{"NDSolve", "[", 
         RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
     RowBox[{"Show", "[", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"CMYKColor", "[", 
            RowBox[{"1", ",", "0", ",", "1"}], "]"}], "}"}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", 
               RowBox[{"{", 
                RowBox[{"Red", ",", "Dashed"}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.609320898445359*^9, 3.609320961041958*^9}, 
   3.6093209936000013`*^9, 3.609321026767329*^9, {3.6093211321788273`*^9, 
   3.609321137407613*^9}, {3.609321284548708*^9, 3.609321284889997*^9}, {
   3.609321322965096*^9, 3.609321323284933*^9}, 3.6093213893054113`*^9, 
   3.6093222954185343`*^9, 3.6093248170029078`*^9, {3.60932653268211*^9, 
   3.6093265462965097`*^9}, {3.609326581844524*^9, 3.609326583710647*^9}, {
   3.6093267247987833`*^9, 3.6093267310480547`*^9}, {3.6093271282356873`*^9, 
   3.609327132544072*^9}, {3.609327272199815*^9, 3.609327341788453*^9}, {
   3.609327396755252*^9, 3.609327414056933*^9}, {3.609327539210367*^9, 
   3.6093275880323057`*^9}, {3.609327902202672*^9, 3.6093279337180758`*^9}, {
   3.6093285270014563`*^9, 3.609328527986766*^9}, {3.609328958473756*^9, 
   3.609328959022107*^9}, 3.609329119356029*^9, 3.609329487354127*^9, {
   3.609330775314721*^9, 3.609330775777433*^9}, 3.609336719753443*^9, {
   3.6093536103029346`*^9, 3.609353613149931*^9}, {3.6093536659240437`*^9, 
   3.6093536704291687`*^9}, 3.609353839079295*^9, 3.609353971309658*^9, 
   3.609357110871541*^9, 3.609389287385017*^9, 3.6095097869349947`*^9, {
   3.609518803570994*^9, 3.609518804078861*^9}, 3.609696842299498*^9, 
   3.6096971191830273`*^9, 3.6096973120044613`*^9, 3.609697356955545*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {CMYKColor[1, 0, 1, 0], LineBox[CompressedData["
1:eJwc23c81e8XAHAzNKRISUW2iJKyqqeksioiSr5CRkZG9kj2zsqe18y+9ubJ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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{1.1400000000000001`, 0},
  GridLines->
   NCache[{{{
      Rational[1, 10] 
       6^Rational[-2, 3] (18000 + 1000 318^Rational[1, 2])^Rational[-1, 3] (
        100 6^Rational[1, 3] + (18000 + 1000 318^Rational[1, 2])^
         Rational[2, 3]), {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}, {{{1.165373043062414, {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.609321391107073*^9, 3.609322297696553*^9, 3.60932463313052*^9, 
   3.609324818017496*^9, 3.6093264668320503`*^9, {3.609326561981048*^9, 
   3.609326584625506*^9}, 3.609326732184577*^9, 3.609327134159814*^9, {
   3.6093272739287643`*^9, 3.609327297081533*^9}, {3.6093273271470203`*^9, 
   3.609327343809106*^9}, {3.6093274000656967`*^9, 3.6093274151801577`*^9}, {
   3.609327544709075*^9, 3.609327589525743*^9}, {3.609327913964726*^9, 
   3.6093279361490393`*^9}, 3.609328529115383*^9, 3.60932895978225*^9, 
   3.6093291202619257`*^9, 3.6093293620607758`*^9, 3.609329488280332*^9, 
   3.609329859534108*^9, 3.609330776502789*^9, 3.60933106484335*^9, 
   3.609331210045843*^9, 3.6093368245461493`*^9, 3.609337000989389*^9, 
   3.609348245015792*^9, 3.60934838482789*^9, 3.609353481498807*^9, 
   3.609353671967636*^9, 3.609353841289549*^9, 3.6093539727978477`*^9, 
   3.6093560049798927`*^9, 3.6093572386052303`*^9, 3.609357323753787*^9, 
   3.609509934423954*^9, 3.609518804719161*^9, 3.609518908525415*^9, 
   3.6096588973465767`*^9, 3.609697071678198*^9, 3.6096971854583693`*^9, 
   3.60969751627779*^9, 3.609697616141136*^9, 3.609697685017653*^9, 
   3.609699345876566*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"phpl3", "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p0", "=", "10"}], ",", 
      RowBox[{"c", "=", "10"}], ",", 
      RowBox[{"\[Mu]", "=", 
       RowBox[{"0.3", "\[Mu]0"}]}], ",", 
      RowBox[{"\[Lambda]0", "=", 
       RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
      RowBox[{"d\[Epsilon]0", "=", 
       RowBox[{"0.05", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
      RowBox[{"tlim", "=", 
       RowBox[{"2", "tper"}]}], ",", 
      RowBox[{"tper", "=", 
       RowBox[{"Max", "[", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Pi]"}], 
          RowBox[{"Im", "[", "\[Kappa]", "]"}]], "/.", "\[Kappa]Sol"}], 
        "]"}]}], ",", 
      RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
      RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
    
    RowBox[{
     RowBox[{"d\[Epsilon]Nlin", "=", 
      RowBox[{"d\[Epsilon]", "/.", 
       RowBox[{
        RowBox[{"NDSolve", "[", 
         RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
     RowBox[{"Show", "[", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"CMYKColor", "[", 
            RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", 
               RowBox[{"{", 
                RowBox[{"Red", ",", "Dashed"}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.609320898445359*^9, 3.609320961041958*^9}, 
   3.6093209936000013`*^9, 3.609321026767329*^9, {3.6093211321788273`*^9, 
   3.609321137407613*^9}, {3.609321284548708*^9, 3.609321284889997*^9}, {
   3.609321322965096*^9, 3.609321323284933*^9}, {3.609321409421937*^9, 
   3.609321420578308*^9}, 3.609322285392213*^9, 3.60932482574971*^9, 
   3.6093266267729673`*^9, {3.609326741703062*^9, 3.6093267469283667`*^9}, {
   3.609327146650999*^9, 3.6093271516321487`*^9}, 3.60932726259531*^9, {
   3.609327648048311*^9, 3.609327706382886*^9}, {3.609327777863346*^9, 
   3.609327790045863*^9}, {3.6093279452798*^9, 3.609327967795657*^9}, {
   3.609328533879106*^9, 3.609328534767892*^9}, {3.609328952602273*^9, 
   3.609328953102446*^9}, 3.609329112730427*^9, 3.6093294943905153`*^9, {
   3.609330780824409*^9, 3.609330781328376*^9}, 3.60933671977134*^9, {
   3.6093536843090982`*^9, 3.609353690881495*^9}, 3.609353847783024*^9, 
   3.6093539614521027`*^9, 3.6093571108863373`*^9, 3.609389287396058*^9, 
   3.6095097869534407`*^9, {3.60951881537825*^9, 3.609518815822242*^9}, 
   3.609696842317518*^9, 3.609697119198351*^9, 3.609697312016737*^9, 
   3.609697356968835*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {CMYKColor[1, 0, 0, 0], LineBox[CompressedData["
1:eJwc2nc81d8bAPCGyJZSCCGjKURG6iBJkZERyt6y994iO3tcK3vvUeGYGSEq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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{1.1500000000000001`, 0},
  GridLines->
   NCache[{{{
      Rational[1, 10] 
       6^Rational[-2, 3] (18000 + 1000 318^Rational[1, 2])^Rational[-1, 3] (
        100 6^Rational[1, 3] + (18000 + 1000 318^Rational[1, 2])^
         Rational[2, 3]), {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}, {{{1.165373043062414, {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609321411029957*^9, 3.60932142142343*^9}, 
   3.6093222870453672`*^9, 3.609324636588417*^9, 3.609324826875495*^9, 
   3.6093264672724857`*^9, 3.609326628729663*^9, 3.6093267480609407`*^9, 
   3.6093271535793*^9, 3.609327264229966*^9, {3.609327656842658*^9, 
   3.609327707836685*^9}, {3.609327784198258*^9, 3.609327790973271*^9}, {
   3.609327951178863*^9, 3.609327968728909*^9}, 3.609328535717497*^9, 
   3.609328953861239*^9, 3.6093291139425488`*^9, 3.60932936440553*^9, 
   3.609329495248311*^9, 3.609329859833735*^9, 3.60933078212565*^9, 
   3.6093310650601683`*^9, 3.609331210278034*^9, 3.6093368247945633`*^9, 
   3.6093370012775917`*^9, 3.609348249444318*^9, 3.609348384999251*^9, 
   3.609353483840548*^9, 3.609353692587738*^9, 3.609353849063676*^9, 
   3.6093539628216047`*^9, 3.609356005231432*^9, 3.609357242687793*^9, 
   3.60935732396377*^9, 3.6095099346402187`*^9, 3.609518816443446*^9, 
   3.609518908704246*^9, 3.609658897536352*^9, 3.609697071855597*^9, 
   3.609697185651059*^9, 3.60969751645088*^9, 3.609697616447238*^9, 
   3.609697685183288*^9, 3.609699346046887*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"phpl4", "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p0", "=", "10"}], ",", 
      RowBox[{"c", "=", "10"}], ",", 
      RowBox[{"\[Mu]", "=", 
       RowBox[{"0.4", "\[Mu]0"}]}], ",", 
      RowBox[{"\[Lambda]0", "=", 
       RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
      RowBox[{"d\[Epsilon]0", "=", 
       RowBox[{"0.05", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
      RowBox[{"tlim", "=", 
       RowBox[{"2", "tper"}]}], ",", 
      RowBox[{"tper", "=", 
       RowBox[{"Max", "[", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Pi]"}], 
          RowBox[{"Im", "[", "\[Kappa]", "]"}]], "/.", "\[Kappa]Sol"}], 
        "]"}]}], ",", 
      RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
      RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
    
    RowBox[{
     RowBox[{"d\[Epsilon]Nlin", "=", 
      RowBox[{"d\[Epsilon]", "/.", 
       RowBox[{
        RowBox[{"NDSolve", "[", 
         RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
     RowBox[{"Show", "[", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"CMYKColor", "[", 
            RowBox[{"0", ",", "0.2", ",", "0.5"}], "]"}], "}"}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", 
               RowBox[{"{", 
                RowBox[{"Red", ",", "Dashed"}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.609320898445359*^9, 3.609320961041958*^9}, 
   3.6093209936000013`*^9, 3.609321026767329*^9, {3.6093211321788273`*^9, 
   3.609321137407613*^9}, {3.609321284548708*^9, 3.609321284889997*^9}, {
   3.609321322965096*^9, 3.609321323284933*^9}, {3.609321409421937*^9, 
   3.609321466058144*^9}, 3.609322258174115*^9, 3.609324832506811*^9, 
   3.6093266377007637`*^9, {3.6093267539271927`*^9, 3.609326759979097*^9}, {
   3.60932689185854*^9, 3.609326895989999*^9}, {3.6093269694841633`*^9, 
   3.6093269744838142`*^9}, {3.609327018947165*^9, 3.609327023293742*^9}, {
   3.6093270700272713`*^9, 3.609327070568968*^9}, {3.609327177119383*^9, 
   3.609327204609807*^9}, 3.609327676555687*^9, {3.609328267265245*^9, 
   3.609328268271955*^9}, {3.609328381487453*^9, 3.609328411873672*^9}, {
   3.609328442062784*^9, 3.609328458119648*^9}, {3.609328542437173*^9, 
   3.609328543242325*^9}, {3.609328616486162*^9, 3.609328658650587*^9}, {
   3.6093286912920437`*^9, 3.609328870145074*^9}, {3.6093289456622066`*^9, 
   3.609328946145194*^9}, {3.6093290788049183`*^9, 3.609329099666727*^9}, 
   3.609329503872422*^9, {3.6093307871804037`*^9, 3.609330787667656*^9}, 
   3.609336719791848*^9, {3.609353701119413*^9, 3.60935370594394*^9}, 
   3.6093538560893097`*^9, 3.609353954184436*^9, 3.609357110899057*^9, 
   3.609389287406752*^9, 3.609509786969372*^9, {3.609518824673443*^9, 
   3.609518825115416*^9}, 3.609696842333825*^9, 3.6096971192136393`*^9, 
   3.609697312030026*^9, 3.6096973569814253`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {CMYKColor[0, 0.2, 0.5, 0], LineBox[CompressedData["
1:eJwc2nc8ld8fAPCMFinFVyQKTSGrJOVQZESy9x7X3rPsdcneyl5XIlnJ7JhX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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{1.1500000000000001`, 0},
  GridLines->
   NCache[{{{
      Rational[1, 10] 
       6^Rational[-2, 3] (18000 + 1000 318^Rational[1, 2])^Rational[-1, 3] (
        100 6^Rational[1, 3] + (18000 + 1000 318^Rational[1, 2])^
         Rational[2, 3]), {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}, {{{1.165373043062414, {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609328766708416*^9, 3.609328784051861*^9}, {
   3.6093288256118*^9, 3.609328870908414*^9}, 3.6093289470509377`*^9, {
   3.609329079813102*^9, 3.609329100590641*^9}, 3.6093293667608356`*^9, 
   3.6093295045682993`*^9, 3.609329860016168*^9, 3.6093307884197702`*^9, 
   3.609331065192627*^9, 3.609331210360375*^9, 3.609336824879177*^9, 
   3.6093370013635178`*^9, 3.609348263703101*^9, 3.609348385090693*^9, 
   3.609353707404138*^9, 3.609353857165818*^9, 3.609353955876319*^9, 
   3.609356005587232*^9, 3.609357244046591*^9, 3.609357324168165*^9, 
   3.609509934811646*^9, 3.6095188264253387`*^9, 3.609518908925806*^9, 
   3.609658897705722*^9, 3.609697072020114*^9, 3.609697185838271*^9, 
   3.609697516643198*^9, 3.609697616664885*^9, 3.6096976853903627`*^9, 
   3.6096993462831917`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"phpl5", "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p0", "=", "10"}], ",", 
      RowBox[{"c", "=", "10"}], ",", 
      RowBox[{"\[Mu]", "=", 
       RowBox[{"0.5", "\[Mu]0"}]}], ",", 
      RowBox[{"\[Lambda]0", "=", 
       RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
      RowBox[{"d\[Epsilon]0", "=", 
       RowBox[{"0.05", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
      RowBox[{"tlim", "=", 
       RowBox[{"2", "tper"}]}], ",", 
      RowBox[{"tper", "=", 
       RowBox[{"Max", "[", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Pi]"}], 
          RowBox[{"Im", "[", "\[Kappa]", "]"}]], "/.", "\[Kappa]Sol"}], 
        "]"}]}], ",", 
      RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
      RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
    
    RowBox[{
     RowBox[{"d\[Epsilon]Nlin", "=", 
      RowBox[{"d\[Epsilon]", "/.", 
       RowBox[{
        RowBox[{"NDSolve", "[", 
         RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
     RowBox[{"Show", "[", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"CMYKColor", "[", 
            RowBox[{"0", ",", "1", ",", "1"}], "]"}], "}"}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", 
               RowBox[{"{", 
                RowBox[{"Red", ",", "Dashed"}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6093282552794857`*^9, 3.609328293050893*^9}, {
   3.6093285572201777`*^9, 3.6093285581137743`*^9}, {3.609328917411901*^9, 
   3.609328932559658*^9}, {3.609329058572887*^9, 3.60932906628469*^9}, {
   3.6093293153501*^9, 3.609329323589727*^9}, {3.609329388768114*^9, 
   3.609329389570498*^9}, 3.609329509873131*^9, {3.609330798127657*^9, 
   3.60933079855061*^9}, 3.6093367198093643`*^9, {3.609353722149396*^9, 
   3.6093537264202642`*^9}, 3.609353863746846*^9, {3.6093539073417587`*^9, 
   3.609353917801058*^9}, 3.60935711091089*^9, 3.609389287417992*^9, 
   3.6095097869878063`*^9, {3.609518833673946*^9, 3.6095188341281424`*^9}, 
   3.60969684235312*^9, 3.6096971192287416`*^9, 3.6096973120422297`*^9, 
   3.609697356994667*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {CMYKColor[0, 1, 1, 0], LineBox[CompressedData["
1:eJwc2nc81d8bAHClECqiYWVlZERW9rFHIWQVyUiyt7K3JITsFSVlK0KJY1xJ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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{1.16, 0},
  GridLines->
   NCache[{{{
      Rational[1, 10] 
       6^Rational[-2, 3] (18000 + 1000 318^Rational[1, 2])^Rational[-1, 3] (
        100 6^Rational[1, 3] + (18000 + 1000 318^Rational[1, 2])^
         Rational[2, 3]), {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}, {{{1.165373043062414, {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609328278420227*^9, 3.609328294122402*^9}, 
   3.609328421464237*^9, 3.609328466351969*^9, 3.609328558811779*^9, 
   3.609328896793611*^9, 3.6093289331963778`*^9, 3.6093290670404778`*^9, 
   3.609329324407178*^9, {3.609329369494652*^9, 3.609329390244226*^9}, 
   3.609329510876362*^9, 3.609329860194016*^9, 3.609330799198065*^9, 
   3.609331065269043*^9, 3.609331210424448*^9, 3.609336824953199*^9, 
   3.609337001438266*^9, 3.609348268788864*^9, 3.609348385165884*^9, 
   3.609353727854422*^9, 3.6093538652351103`*^9, {3.609353911465105*^9, 
   3.609353919316287*^9}, 3.609354211753985*^9, 3.609356005762278*^9, 
   3.6093572453986692`*^9, 3.6093573244257097`*^9, 3.609509934981667*^9, 
   3.6095188348840723`*^9, 3.609518909097782*^9, 3.609658897888731*^9, 
   3.609697072203529*^9, 3.609697186007303*^9, 3.609697516826041*^9, 
   3.609697616895206*^9, 3.609697685592828*^9, 3.609699346470626*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "phpl5", ",", "phpl4", ",", "phpl3", ",", "phpl2", ",", "phpl1", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609326769728594*^9, 3.6093268314794073`*^9}, {
  3.609328026826851*^9, 3.609328041385294*^9}, {3.609328090858961*^9, 
  3.609328092467358*^9}, {3.6093281327463818`*^9, 3.6093281365338078`*^9}, {
  3.609328208175892*^9, 3.60932822005081*^9}, {3.609328306434326*^9, 
  3.609328311037328*^9}, {3.609353443438374*^9, 3.609353443921579*^9}, {
  3.6093542421689873`*^9, 3.6093542471494093`*^9}, {3.609354281025021*^9, 
  3.6093542814969997`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {CMYKColor[0, 1, 1, 0], LineBox[CompressedData["
1:eJwc2nc81d8bAHClECqiYWVlZERW9rFHIWQVyUiyt7K3JITsFSVlK0KJY1xJ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      "]]}}, {{}, {}, 
    {CMYKColor[0, 0.2, 0.5, 0], LineBox[CompressedData["
1:eJwc2nc8ld8fAPCMFinFVyQKTSGrJOVQZESy9x7X3rPsdcneyl5XIlnJ7JhX
IZFKViXSkMa9UbJ+n/vrn17v133u85zxOZ/zOY/LZ+WmZUu/ZcuWNsYtW2j/
Kya7Xd+ZTkVb/v9vuNW1Xa93B7gh5+mKBlEHuzjcOr4dHPLc5JRKsA0+5LvV
jxGcafLU7lCNK9aVaWzYAta+UMtBdPbGmb7xM6tpVDS4rJ0XExiAj6n5byyB
OdSTIvbFBONhU8ddP8AJ6sIqKX1h2PSB9q5PYKF3xT6TypH4YNXRzWmws33k
yHxfND5w7MXHUbAvNcOhTiEW8+te7XwCvkNkUL+I4/CjVxGpbWDVk5YJ0VKJ
mO2uq9ED8B4X3QKyXjI+enqTqwjsoFYsczc5BacNvY8IAytwbPFkpEvHEikH
RN3B7HPMJ4OlMjCBZWDMFCx74JzBK+dM3NhmyXMWnJ7tzXvgZTZ+PiXefhhc
xnDZb+u2O9gm9roJE9jx6/Sv/rM52E9bI3cilYq23tf9PpOeh4c1D6NOcJqk
bZt4Vz72vsrzkQRWTSIpmHwvwPPdN2XdwF9OXOLJ4yvCmerz8r9TqIjJlkk+
xa0EPwiQ5hoF8zZGJebQlWJdxaDVGrDURN0sa1op7sSdcw5ggfKNIZmGMmyb
8ch2OJmKPvx5b5r8oxy3qm+tKQdXNfgc/xl4FzPaHmQJBnc7XUtr2VmBH6ll
MJwAH2DIb0rgu4eDbfTX3ZOoiNmOT+moahXeZZa0IgemHPgxNvKiCotIBbCy
gs0sEh0/Gd3HNQWGqZWJVCR27uWSukM1VrPaQf8mgYryv9zWjEQ1+Ebpmtv2
eCrasNT/zqBUh8OFtK73xFFR7LVqhd9xdfiNwJ8zoWDt3KfOccN1+IKTIsfS
LSr6xOJYfN+gHuvdJF0bjaUi3W8CCY9tGrCw4bGgGHDDRQ25D6QGHHjnVOsF
sKryRaaqzw1YhvTRsTiGis5/iRwSc3qIcQq1zYpIRaxlZLttzo2Ye09AHCsY
+3ylN65sxDOsnV7t0VTEWTRN0f3aiE3r6zPZwXtNtjyRJTzCjZ7bVJsiqWhk
/xnPMZMmPFXGEPU6jIpub2r6nZVqwaOiIrG+YPVXY+o/3FuwhGtC63/gIpbV
4Gv3WrDtrm01mqEwfkKMpZvcrfjclYerOJiK7ISus51abcV9K8IX/G5Skcc2
t+RHd9uxlfm3NiZwokG61thUOx5gVArNuwH9d1Cg5rE+xuG6c6MdAVR0pP/3
6iG/xzin7uKLDT8quilbqPAXYaw8OnHF0Bva9+eWf7hFB5YLmw364gXrb1Xq
9iXfDuz30YgvAKz+IeXqVFwHlm2prM30pKK1muao3MYOLM9kzT7gDvHBSBTR
ZOrELOMfe7lc4PNIHoHUe524/N3qxSJnWP/HYwR+tHfiDH0sfgLcbyAtf2yk
E/c662ZKOlHR/K9jdAJ/OrGW9rSlkgMVDdz8+lRfvgv755h/1bWlomjxkn1N
Q13492BQ2SsbKrIK1N3T9q4La09dWtQBM4YFjN352YVx18NjWtZU9Cdr18bn
vd34y39jJkqWVPTOyEnsqVY3DhFJreUxpaLlf3UmZc+6sUjDclWmCRWd+X4l
2mSqG8v/LFfYA+6JPqf342s33m7zTG3TiIreCPTw3N3eg7u1D0xOGFDRY2He
AQLqwYVq+8mhOlQ0fa3bSvhuD04/LN2+rE1Ftf44k9DQg5eWTls7g+ldfvSE
dPTgU8+PYz0tKrK1W7yq+qYHX/H4+/z4dSryD2SvUNnWi3NVgvRyNKjo+GCO
ls/eXnxeaTZ1N7id39895GAvTvo9LPpbnYqymnrVT4v34hDGRK62q9Bev/OO
m8a9+CX3DYIweFw1PPWwXS/2ND/nma9KRZdFTzUedu/FxmU5nSEqsB6Ws8Ue
R/RigRfL5kiJikz+8Ha5VfRi1YtWhvWXqKi84enetu9w/2+1E4fBlQEiEy+X
e7GQreWxRHkquhCAG55t9GL6JvHD9nJUpGnI/sV8Nxln5T5t4JKF/hSMKu0Q
IuMEkmJh1EUqWrXVzhGQIOPnaq0mvy5AfM48Tj50noyzA8euPpGhoouDchXN
SmQ89j6Ny1uailDNjUf+lmQcHVFY8vYcrH+vF+I5BDJeLeXbqgL+XvHft3wX
Mv6x46EmjxTEW+FfO9UAMr6r7HK8R5KKIrSPFUokkTHRwzVCGOwSri9slU7G
kqKy7ZkSEB9p1Wmet8k444fzM3txWN+TK1LSJWQ81D7rwyxKRa7igtstHpLx
Ln/6VbvTVCTIQtD/10zG8o1XzbtEqEjrpsp3j8dkXHVQ5am/MBVdddw0WiGT
8b69v4ZHhWA8PjPZ7RwgY3eBylYRsMjvU/x/hsjYd1NSdk4Q+sc+w+H8mowP
5lHGZMGzJ8gR1HEy1qXPN7h9EuJx0IrJcBq+35Cy79oJKhI9cnzw8SwZoz+d
6nePw/6g1Hwez5Ox9+IDL3pwyLYSwfwvZJyZHR/ReBTac3Jk8893Mq44aOrG
Ct777weP1y8yfkitVnE8QkWGXmSRZ1S4/1YPth4BKuI66HVt2zIZO7imPOMB
v6Nbyub9S8Y/Q9f9/fipaLTplCDHPzJe7i3iGOGjoibjMZ7FVTIe5pMXijwM
+cnj5x3pTTJust5Lmj5ERc0tcsYPtvThvaI9/0mB9+UNLDDS92FdkUuBybzQ
v5f1hPMMffivvNfEFx4qiipe+6LB2IfV4mTFLoPXh2MTFLf24UjCrbDcg5Cv
1EtcuLf1YardhcElbioa+hlfPgKOUpDepwE2NGoxsN/eh23mbXTuHoD1syU0
/x2416w4jQ586ghHptSOPtzwbXTYiAv285fZJu7g2bWJXQ2csH9/3b7nFthN
MFuZBTzErNQfCW5EC5F2+6ko5R5PpQWYW6q+C3NQERuj1BAPeExmiJ4L3M/H
f70Nntd1j+uK53+QP8c11S+A+dk8EwbYqUh+4OCHPGivj1T9+BFwuG274Az0
D+1uOhXMRkUr7zUvbwO/6jKKHNsH43V0SokFxuPmQ+85UXBJR4XOMoyftddb
tVt7qeioZwexk64PX6h2ezzLSkWtISGbrjDe6hc2pS+CTy8JTGxswHxyWXdk
7oH9pOTJGY91Mv5McNf6uZuKuAXsRMkwf/keqz9VwE7PX3xaXyHj0btjuSUs
VKQ80BXACfN/oWJMb30XFXVs9DFwQHy4qsT+rWGG9RxT7dMC8eTzd3KGCXw4
fke25Q8y5k5Jn7JhoqKCQw7Hv30j45k0951cO6kob6hxS9UnMraLP6Mfvo2K
MjouDY9Pwnp+yfnt01Yq+n33c8rYGzI25izOUAf3PTuG2l+Rcbjz6ZNcjND/
Ky1Y7jkZ+40OWdfSQf1w9T7TqU4yFjsQ+mA/mFVYZtKxnQz1xhv24C1U5Oar
b5wG65VB7JfI1U0KclG70p9fS8ZlFsO182sUNHbhJWNxIRm/nSJPqoPbmq/9
PZkLz1+SOfJwlYKYwsstcrLIWEmFji3yHwWNu3EvnU8kY1kPV3+BvxR000V4
we0GGRedNJmzp1LQwFNGEvkaGTOdYL7wgkJBpCeZSb+UyVjon0OrDPhnsEjg
9stkvKDvLLHnFwVdYpju+X2WjNW2j+5v+k5B4ph3coyHjNmLvQT3faWg5Tv6
f1596sVWEWsXg79QkNHJgYm2973Y0bw97OtnCvKKVtFKHu/F5gu/cro/UZBw
YqrNen8vdihSO+n/kYIYpjQ+UKp6sS5bP8fCewr6mDanYOnSi0WEXTSugav9
O1ScbHrxaa/Vp7XvKEi1JVfbAvYPTu6LxIC30B691E1mlV48FzomvmuKghyN
djm7CPTiu+Zmz2XHKIhyKtjd52UP5p+wcSa9pqBz9xnMUX8PzqT66uwGO834
mSzjHvxMcn77u5cUFP0zbONUZQ9+3z3OFPmCguI/Ogg2h/bgRu/gpalnFLRv
r52h74ke/CNNIFwFzF/N23eIpwcn17BYNQ5SkNCisVzT3h7s3ZnPkzJAQRV3
ml41/uvGdN70KapPYf50P2/5PtCN5YwMhp/1UJBx12cpc6du7Gf7DHO2UZDE
h5vVAgVd+Ps2791prRS019wr/kRqF17Cd1pYwCqSx58fjurCF0qHhRhboD2c
WpQFxy78cCUufOkRBXXHnKv5caYLq5CPy36tp6CD5p81e5924jXHIn7eKvg8
oPSF15cO7PXyeUdpJQXVvfg6zz3ZgXdpXSSfAp/mc55sGezAPFXj22XuUVBr
ZvDI9IMO/GvPDhezuxQUUODI0erTgc/t5P/dVEpBYkr8+8Y2MR48me79OI+C
fovXpbbxPMbe2X4VhmCv/VNSF+ge4+betYtLuRQ0s97/tHauHWcMe0QLg0c/
7jMLqWzHTfMJ2cV3KEi7Pfvd3XPt+Hol3VR+FgVJdhhyGWq24R1XWLPfp1BQ
v8bw2KUgWGPsHX+I4Fb5Gr8h8xY87yXTchq8bT2JQfdSC3YMHSOEJsP8lK34
a29vwSXLRoRjSRQ0wtzHeCClGSvxFDNExVNQy2S03feSJtzzyvZvPJGC7PQW
nR72NWKX/AHz82DlrKo6q/JGTHZvuvA5moLkBJ8a7SE24g+GIvqKYLrGwiDC
lUbMFntn99YoClpo3hjb3/sQT8zMRN0JpyA3XR6fgq4GXPuL3oEnmIJStAcL
/XAd3m3JGjAeREE7BM8RbQrq8M0tDesZYNPwE8x6IXX45LYAG1bwvr7HRCVU
hyVrVsqYAinox76ldHtci93iGT6x36CgjF0tQz0dNfh7UGZjiC8FvaO67h9J
uY+T0teb1MHjoU5isfr38Vl9Od6D4GjPk1c0ee5jnWsLrC0+MD+jd2X2VVRh
sYbutH/eFMTRMHTNtLMST3o3LiV4UVATue+c0lIFvnjrEqcVONmiVIezrQJ/
Su7POQvOvH2ofS28Auu7q/a+96SgMjcNmS17K/AxBuN8aZrJhTp/hO9iBTMZ
1XV3Ctqt3pM47ETCTG8tncfAQRYpNosSJHyz89piLXgkISf+8FoZzpedZbIH
G5zLS+iPL8MdNS01b9woyFtF3Vz8QSn+rnopcsAVxk/Z94f/32LsGHQ9tBJ8
78/BK6xdxThGp/BNHHgPR0dzR1wxti0yzFMHLx/hyHc5VIz5z3l7vnKhoAt2
XhOrSkV4v5DXkWVnCjpmmf35wIUCLLTwUHsKfDPjiQzpZT4WLKK86QKfXG4q
tnPJx/yFd+eSwbKz2YPEgjxcXXh4TRQck/vQQntbLm78ps4Q5gTjz37tsdrb
bGxS9T3QGSwpKKWoeiMbyz6qUDEAj+UXnwzjyMaVIg8mRcHPP5Zvz9XIwt6t
D6Y+OlLQP/GphfieDOwvUXjcHIx2O9QnN6din0tMbRrgKmvmeTnDVGwQHVAo
B1au33pRZCUFN9zLMRAAC/OEX+iUTsEd26+HfnOgoBXtRf28m0nYteZK0jtw
sXG9ydTjRDzxtOzbC7BZX8yJ2/SJ2CByIKUFnAnFb0JcPJ6o/x6SAL7Qzv7D
tSQWq3Zar4WDRR+d/Vj+NQZLnrrd6w+2c02fsRSPwZeoLhdtwSeiRh2MuqPx
ebOiBWPw15nYutu7ovE4av+oBfZfPnrTWC8Kl7582SYPrts5sEFYiMD3zKxv
S4MHq/M96s9G4GSWLZ1iYGeDxdHw8HB87BPxJz+4bKj4eTV3GOZsZfzLDX77
9Sn3LodQTN1Wr/IfmKI7HjDtEoK/dPf27wB/XHNtvnU3EPc6xgbT09oz8KM3
8ORNfK8/O2bNnoKu/O6hr6oMwNfPVX1eBo8/zFDhOu2Pw8Zu5v8CpyNVz956
XxyRgyu+gffXMGvXSvvgm0qnmT6DA9kVOqY7vHCOj/vTd2C129tiV1+446Xk
muNT4P5NrZ3Tra7Yq29l/A1YcfDLbdWXTjjkF/37V2BRptPG8j/scWdzuPQo
+N4O+pmuXXY4LO/0/DB4+Xd367CQNWZZxB+HwDWT+v7OGhb40OAXqWfg12qK
cqe/GOFL4tZTA+BOaQ7P8nO6WHJh5kU/mJL56b/YAxq4O4ubm2bO3kvD+4Yu
Y/O63oan4OEVS6kP+8VwaHJGAc0dvyfjG83+Q/ut5Cb///mYW3ZInQxaFrtJ
oH3//QbXI4U1ZXRm/t9l2vPmFgfk3Zm0UJ6ct/sgrf87GziJKfpo97ucb7T2
6by8TrBhM0WfZI41PQd/ZvwxTa9siZyr+16M0Mb/2axuA4MNknCSvPAS/OnN
S4feNjtEjDz8+zU4zfDugqSXAxr+iv6Ng1lyp2rojjujDecr16bBpkwxqYJv
XNHPpk8/3oOvZVSd1e92R2PGY2/nwMc0BlivcHmi0q4nB76AY1KSVGZcvJDb
ebeSRXDd0wadE53eaPxnkD8F/NOzq/wAmy8K/F1++w+YlWNXyyNrP6R2pnDb
OjhMtZZxs84f3coid9Hiq4kpVvSW+k1kwGC0dw+Yi/nPrmfZgeijfPQ9WjxG
REtxNn0IQp6Jnq0C4Ommh1aXpEPRnvr/NC6DBe080pY6wlHls4UvV8HbVp7u
ErOMQK+Lvw7qgCUZj+DHWyKRaPAJRwL4+7HWn88vRiHWvp0rSeAzfxr+dD8g
onsqcYN3wKqjeYVxqjHov8v4YxnYpNmHsXQuBu3ZoPvcBj7HvWlI5riFXKyu
CHynPZ/JYWnQMx75nrST+Qfmd3c14t2IRwVnWBO3QT5Z5WU69DomAd06s+XD
ITD/UrC+f24i4tw4d1EXHDxRqn7JLBkNu6TzW4NzZNS3RxQlI25xLzkP8Gaq
fKzvXDKSvtF4JBFsXX+qycchBdmpSsb0g/fv40kddUtFhp9uCU6Au1zZTCpq
UlG8hzHDV/ARtqw7Yr9SUf6qjT4T5MsMOgVNQ480lLSXGqYOZo5zaWF0TUej
HLXl02DXlOz/yAaZiIv/X+pPMB9v8jJOz0T7DctqGCBfKzU3/nEazkQt37nD
BcH6TFd0Jq5kocObJr43wNd9R4xYRbPRt1NPHAVgvzBsd3g0Q72Nfpp6m0qD
08+cvLEueAdlKjoEa4BtX6zaDljeQeyMx1UDwR3FRr1BQ3dQa3Qf3RvwTNIv
poulOShaULspi7ZfcWstnJTPQ5yqAtF1NAuarOT75SEWcmjUMzCr0M21pvt5
aCwkaz8j7H/0QQ/2TXHmo1npw6Fe4INX0Od3X/MR2x7BA8awXxaxmBkuyRYi
s/Y/4/7g61MD3Ub6hYiodJycCea9ePZQmlsh4max5h8FV8n/HgwsKERLE1oz
6h7w/K2zO8+sFyIy9w2xq7B/B9/iG5avKUKk0M1kJ/D+ivn3E71F6JvjwP54
8AFh5RilySJk0Ea5/QzspiowlLO1GF1aKCdoQX0wl/m5QMygGBEY5T9YQX3h
HTUixrtUjB7a2iVHgbXpOL4vby9BkweeWdwFF6/e4Sk9UIKMew8TvoMtz4qw
BaISpM0vRRcI9Yr75C7mI8QSZJp++lge1DMtvT9UrXaXorgwn+Od4Oy43d6y
vKWoWo5R8SO4/EN+4S/hUuRd93pU2A+evz1MaVqtFO3L0jjXAbYd2v9wIKYU
rXmsTn3xh+vTSlrYV0rRwp17oXsCKEj6c5Wtw7YyFEbPfeEMWKlD/0wmWxny
EuNfCQXvdvdN8hcuQ2cFGCO5oB7799HsupV5GQr0NC64dhPyicTV4MnWMvTk
1XKeDzhp7EBrK7kMXRb+/iAXLNAmbu4zUoYEPKZ2LYAz5jzEfebL0LdOsZIY
qPcU265ZVuwmoUzJY2dqwB3sixL6nCREv675ZgzczLLI/Y6PhMaE5DSPQ72Y
ZrI3KkiShOZ52bf10Wz1VPSPPgnJyJsf+AEWCMvk97cgIQJL38X9UI/yXgh5
O2pPQnK6H2oI4Df6m6wHA0ioPmeH/M4QCgp15V38lUVC7PN/yWLg3dHurVcL
SIgjeMnQCHzg/fU9YSQS8krYTaoES4d5lwc3wPN1Sc+vhcL5kU384pMhEtJH
47+9wfZ/SaTMlySkvkASyAGnlRisK06QkP/Jy3mfwAaK5C6ljyT0Z3niX2gY
5MuA2LnxFRLS7JYllIOzqOzfazdI6OGW4sln4MVfGUQnhnKUVJMzeQDq7VdK
+u0Ru8qhbngl/hAsO2MZqMpTjpan7o9Pgt+WZ6iL8ZWjhUFKNH0EnD9eftf7
d6QcucqvUTXAIR/HHCWEyhF7n2m9L/iMo3pByelypL3Hzj8PfFnfzHJZvBxd
cyLtWwAHqad8uCxdjg7cDvy0NxLiaWbLoOyFcjTVfqbzHJiLSso6iMrRkfLE
8Ghw7I01wTCFchRR/MzhPrhrI55nh1I56qcX0X0J7uPhUPZUKUfPFlKl+OE8
YcRbkPNTvRxtH5QSUQELpbL9ZLxejqw6ZE+4g6/3OoyuaZYjsob/0Swwx4Fb
xm+0y9HA0YdHH4MVrd3ys3TL0at95BMfwTxzx+rO65ejs7sCRXbB+cXo+nBV
p0E5SqvjljcCy3wbfXDTuBx9ZLirHgaufvh0rtqkHHne4zW5Cz6c/9mQbFqO
VnQ1nZ+DS+OqjnaZlaPJyb3By+AnL0vMis3L0UUp8RQeOD8ly7lxEyzK0YnY
yDIFcNC2Lk9Wy3JUzjnZ4gSOGLK8mQ/+oLVjJBXMVntMba9VOboy8PZTM5hd
anXVHnxbRmzzPfiT4VRRGZgv8gXHjhgKsokY1+kD48oMkdPg9wnsQkPg3e/V
r+iB+Xo6ZVvAET5DpkFgl5njpXHguE9fvUvBIXsLvS6B773xjRsAx/3M6HkL
7bmz70oRBYziiNUWYKdooUauWApqN9uq8gT6k6+28VQOXG5QV/kfWKUsaYoA
Zh27/F0Z+i/6t2ExERx3N+yEFYzPwstL6w/BS46KnpYwfuu/WJinwT5czTNX
YHyXTy5wMN6ioMTQV/H7YPwX+w64ioDRvzHucsNypHQyt8sA/IT3ajoPzFff
5Dn2CDDdwU02X71ydLWkxeo+mHl6uKlGpxy9D1i4PwZWZ7pX+EwL4jEpY4ku
Dp63M+zLIMSP2tWQAD1wBlmew0utHBVa6jwMBWvQG5w9oArPu/3s2z2wJ3Pv
6VKIz/rycfVNcFRJzHHLS+VoY6bwRTmcn8P4um+Gny1HzkfffhwBC7+4/Oiy
RDkayzxEXQWX9Yjiz7B+JgRm/2kkwHnqzGD12xPlKJz6sfkPuJb7gkMQVzmS
Fm3L4kukoBfhf60t/itHoZGMrlfBy79s+U7sLUf8yccYCsA1+vYWdjvKEbpm
1K8I5/nrDdZ6RUsk5DTuYOcG3iwqf3b/J+RDd8JKNhg/YKUrXCCh/367MnwD
P7y8wXV2hoRK/4srTkmmoHUP+mihARLaOP/xZwtYQ/WMumMvCbWnPJKcAz8x
O9CfiEkolH137tkUqCcPG1rF15PQFVLS3ARYaWL4hukdErLe8micIZWC/DLu
mb5MI6FHL793CYHZ5M79Ek8goU8q792Dweq6AnfLQyA/uu08y5cG9Ul9S6+n
NQm9ETshZ5MO+1vHC7XKYyTExXmqMRbMZRnAfuYQCd2ZCzz0ANwu0GxduZ+E
vs3HDqyAr20nb5ruICHhfW1RiRmQn81erU9/LkPa8yV2DzMpaM05KNOcVIbu
1sTTT4B3MVTOt+eVIa3l/qQNsCa7uhFTRhliiX8epJQF8112Zq9rRBnKCn1U
+gZM4dwVZw37mUdvFOPfbLj+p8t/POxlKK2L4S73bQoqOCKb5cBUhs6f3ymD
wOUT+q/KtpSh33QXT0eDBer0vy1+K0VdslrqbHeg/uHyuYZ7SpHLVjYVwRw4
75gvHw7yKEUBk48SVfMo6EFnkSZHRwliqsppcQW/PcWzklZfgm5Lhz1PBc9l
tyL68hLE4zpTPwHWOItO1iaUIEU+irVDPoxX1ulZY6MSZJ3xSyW8ANoTqBSy
5VcxujPFFlxUBPV8P2OBBXsxCv1wOLsLbOtwdVJkWzHS4j2YPQtWm1+6/etP
EWLKilU5WkxBWjtPcepCfbNbj8G9HIzvke2zioqQsOnFFlIJ5J8MhxwBoSK0
9aZBb3IZ5Ju5aHzyfCH65BDz/T54evsEZeepQnSc22+tH5xVl1D4gbsQPT1l
TGYkUdAOdfnq1X8F6J/nCKsfOHebpkJ7aAEqPVzjo1dOQRZ6+zi6YvPR8auP
xbdUwP6p700nn5aLOJ30p7nA925yWkR75aLMXaZOEmDZojmpbu1cRCxPErMD
/4irOHCEPRcJDz+x7Qen19Fxx6TnoKIjI4SEe3AeDdenZ0y/g+ZTTO6vV8J6
Em2f407KRiP8WnL7qiC/+7xOmnTPRh4W75qPgUNSD2xma2Wj+fZmCw2wRF1E
OwtHNhruvhRUAPaqnGr5kJuF2g7V/Dx/n4J+azmaGN3LRLtZHLFZNQV5/PI9
5debjgamuI64g02t7oZLlqejeRlLtzAwW+v1TWpMOpIRe9xcAq45dHkxQC0d
nete4PlEu/5gi3jZaBpKsVE85vCAgkqKXUsyPqQiL5WP6kY1UL9MkGaaGVKQ
97G1Ngdw0GZArP9sMoo/2rQ7AOw9ueW6bHcyCpuWNsoCH1699exdeDKKfimQ
+qKG9r6tOzGYPhmVnVmNu1xLQX9bFk0ytiWipLzHJzTB+3e8juDsS0DS5gV3
zcDlvePm1cQE1G06qRkA1j7Posy2MwFl7Dhz9T74zcdT55/uikec0ckze+oo
qKLqjP8hzlso09WjgRuc9Urm1OJ4LHp9YLvTcbD99OGakZxYxF1yI0IWnPsN
Cb8/FItWl+9bOYFPDNQ/5zoZg1aYNmYxeEjqgMYZuWh0sjxVUaeeguqjmkVI
4eGosXR9vwn43AX1XRVXw1HX9O5Ra/DsPXZ2Mns4aqq/zuAFnq6KVtEoD0Mx
JYnqyeC8jomh4meh6EHH3jQy+PvBHS8+yAYjDV75pUGwAUn5rfbLIPRHYURu
FGyRVXtxwyEI+YwrpL8Dn5B1P7klMxAx8o4K/wELLXxe6/h5A6XNJJ3lb4D9
XHLmj2+tHwozvyt5HEyuDmUtVPVDNr7fDgqBz9bv3rF9zhcViAtVnQHvDl8t
Ttrvi54Zb5CVwOvYeCQ1zBsx1X3arwau5n8gUnfQG53NImhfB7vGiNzY2+SF
ziRZ3jIAX9IOeZP8wxNllTxeIYC9dwkG3rb0QMSQqUIn8EN8hxNvuKN++U1x
N/Cv2G2Jx3LdkU92HKcv2EtjcMrvgRs6d+Dq13Dwods7ClhKndGwMfdCFDie
dy9jxAcndGfDciwGbCg6Uh7C54TUtsV7JoL3c0uZsBY5oEs/Pjdkg7894tqd
Q7JDW66qbc8B86rbS+xatEUh+6yu5IEbQi+E0EvaIumQqVtF4HmS5n+h3dZI
ltk0uQS8pB/Pv2OXNTIf7gsvA18/IjfFoWuFHsmni1SATXzPDz/9bIG0juz7
fA98OrCw11XCAuVX1SVWgR+fD2qVWjdDjyPTSx6AT5wX6j4kbILU9Sl7a8Fj
N07SPSAboWcvK13qwGsrlZqalobosozTYgP4TlL7zMhtPcTwM2FvI5jjPr9/
rZQu4vikKPCINr/7m4dIr7WRTW4RfxP4mCNDfJ2vFvJNf7CnuYH2fjJB59V+
TWRgEvyV5p53ExmHvDVQVOzB+hZwKnfEod4WNdTdnO3QCvZ/bRORy6CK9qXR
7W4Dl1bP/iNdU0KJ3baFNPvy+bZ+zFFAunQvD7eDjySULRsuyCNnJuMkmrts
DjbsvCGLSKU7v9FMtn7M+5xPGsXlfT/7mPb9Aw/9tw1JIJl+TneaFXJ0mG3W
hZDe9qwsmpO3T9LfJfCj9+f879PccaJw09tpDzqpOlBL83tlT0GstPS4Vrig
lGb/xnhlktIBvGeaPprmpr0SCjUZx/GYwVY9mvU+rScoborioLsP2f///HO8
T0+fPovRBH8XrX3zFcVD6UYyeCeDiRnN46Pk681ycthA1v0Lrb/XFk1JsyOX
8LFqV2ua3Tk8PZ5YKOL+G3aDtPHym72K7RaV8PsXdkdoVtzGV9Tup4rFFoKd
aONbfJ1daHBTDWdstBfRxj+y/kxASpQGnlCX6KPNV/ihTq1oRk18s2P9HW1+
mfRupyRHamPDcI/Rh+CRI1yWU106+FubQSMtHj5f7neh26KH5//DqrR4Yc7s
L3rla4CTNkzWasAJbMt/I2oMcdfvyjxavD3JPvd55xcj3Dp55wEtHtk0+ufu
6JliqW7Dw5Xgn8iHryzODPuVbQ+jxbN703edKGyO94S77iOB09j1d87utcSp
zw765YOfMe+ROuRmjZ2EqmRyaet/G54n7bXBNeafFm/T4kFJxT+o3gb329Vy
Z9D6Q6dsz7Fki21lyPm3wKSEjpe/3OyxkO78CyItvxQ6zn7d5YCtDmsvRYJV
RV5dEqtwwBaF1ltDaOv7y+ylsneOePRklo4nmK6aofGoggsmJmivu4LN9wjU
RE664FDyRjotv4w38jef9nTFVdxeKTZg7jf6rg55bthjgqVTFyxtHfK7fskd
y2R/3UXLdzWCh8raxL0w+nGkWhR8MHx5tNffC5/kykC0/LhPRBJ5P/bCv1bs
JQRo6/350/sdyt54bILHkhVcZOPDut/QBy9XKkYz0+bbereySi6YpJS7DSxW
qx90+J0PnrATylmD/GxzbK2v3doXVzk2z38CT/q5q9Xb++GFSUr6B7DW+Yap
XRV++LFQpeQ0mPKaeIX5ix8+NfZV+QWY2+Zn/jLBH/9S/ERuBeveO6xCtAzA
tX8mBePBib1kn5TLN7HB8hebaPAjRYGE6zdu4hUR77RQsNPBANOOmpt4SFhu
yBus9vW4bN3BQLxy/lYbbf96tWei4t3PQDzmF3pLEGyEEocJt4KxnP5R9iNg
wYYU8pm2YPxdRjONB+yY/gpOXsF4JizUkxVcIM8p36cRghscWRqXYL/sSCAZ
8u4IxeasJhaPaU5xSz3fGYrp3kmqPgKH86mdrR4Lxd8u5QnWgLe5b078WwzF
i4lmz4vAx+4QFA4dCMP5H1zvRYI1DTndMtzD8J9UzofKYJEzou6yHOHYuS17
jzz4W5DpD0XBcPxs5b6lNNj8yPTfY7LhGMW++XYSvJrCMepjG46DlimFTOC+
ow19SnXhWOCHbmI/1A+qk7sNyQoR+IPV3ZZOcFhor+ecfgReNFZ62wRuFU+X
fO0YgfXftzKXg5+3p/6STI7AnjkNdBHgI596js68icBpM35O0uC5I5sZ9FaR
eNSWjkMUPBX64I+VZyQu287ZfAxcGnB0Z3Z4JL7bIfOFDXy+fj01tDgSb6RE
UhehPnphNaqp/j4S25BkOwvBsj2e2R+1o3Du7OB6JngzQO3QHcsoHFNwWDIB
PDNSmXHELQr32dgm0uovG2OLktbYKJzw7uaqJlgu0tnpd1sUfsV8bYcyuKPz
UrnR0yg8TQjeIwte5DW/kfUqCpdcVWQRBJupKqKMxShMN3zjCR14UCWxroQ7
Gis+V7/3B+pBxvPR+zuPRWMFkf+Ii2D8LLzvoVg05jUbEBsHW3wj2BxVisbi
/pPqNeBK0sTBw+7ROKows8YUPM5m7JHdEo2njlNuaIOb/9bXs3RH4wWFW/Iq
YAOtP6dMB6LxjZX6bknwKU9rnrjJaLyDsTePmfb8j0YlR/9F41My01fpaPdv
m5JwoyPi01ZNy8tQv5qcEWlN20HED6ZXLn0A75UisbpyEPHmfb9HTWCxjm0J
jqJE7P3SR70abJCvF5t4log7Ilve0+rhW8NDlxMvEHFagMFmIpjpFpchnzIR
P/15j9cWLEvv/SLblIgPUYoKjcDaXybj86yI2AVZHL4OLr7NNxpMIOKIS55c
MuDkuASnMXcifvmvjMoKHn8bQpoNI+LB9hTbbeDqeN7c51FE/Kek69Uq1PPL
9w7/yo4l4gszYrXzYBz59mhPMhFn8CQdnAJzv+6XOZZOxCQlt+gRcGb3TR67
LCKerVjSbQPHHjleE5JHxIp2La214FqLHVmGhUQ8wokOl4MN+m8+3FtCxPRz
PR9TwAVbQhh57hKxxeG5K0SwaUy+o/s9Iua+s0kKBG8x/+1dXEXE/QwEGwL4
dmPX5+IaIu6sG+40AY/evRjnUUfEYjyevFrgwEHq5UMNRNxFb3RDCVzx7cTp
qodE7MaR9eoCWOrSDgfOR9CfDSlRcfBTr1IWmyYiXtW5eus4uD/jz7mkZiKe
Ib2bPQh2E5zddqeFiLf7MFzcB67jE02LbCXiNonejO1g7fHElWtt0H9Vie9r
cD6aPpiluwLeymFyhQI2npvuimgn4n1z6vmfwK+Vjpl9Bw8ucyxPgf/J/qco
/ZiIq8J71V+At0+fz7ABL1YTyvrApB5mZ3dwZgbzeht48fjMvAk4t1JtVz2Y
saqWKAIWfUPirgDXFwbt/Qj3H3Y5eop2Xjvx72VOKJjv4ej5DPDWz+KydOC/
39pU48C2r9b3EKC9NqrfjMLAE/bEE3XQv7q/zk5+YIfIXQUfoP83uVQDXcDJ
ig9v/YXxqehJTLAGy2/NoP8N4xex40qBITjLq5bnFYxv4pcbtbTzo1bsKDWn
EeLV6lyPItiztDxPGeZDyip2TAZs+mREYrKeiG89918QAzMvvhvShvl01TX7
j/Z7Fv53Hj5/qiEetzmeYgcftC6p5b8P8ayDLjGB13TYdSQriVgr3sNzGc63
nh48QszlRBzVNhv3DfxuuS5luJSIhblUSR/A7wvC2wOLiTjcn+ftEFg8/Q05
FuK1zrNgtQdc8LZy9OsdInaKQQdawXwsUVslson4PyKDcTn4pP5PmYBUIpbb
2boQAs46frf2HayfIctrbL7gl558xYHhRPyWrHnBGTziMBZMF0LEo1+GUw3A
LdMc5t1+RNzd3qclBq7RLrYRtId8sEiJPg5utP5qsdOGiGtjp9t4wOHFVltG
zIn4CzOnCBM4pWudeEAf2vtG9PgsnO/bFZxabyvA903sHMfBXxRtqzsQjJfw
3QfPwfLDmVwj54nYS8NXrg281eZPVzXknyoz+cAMsF3mPXkLbrj/tQwbZbAC
76R73bdoLJuUs34RfKDix/TSR8iHNo23JcDOJvurD7+Lxhl6epO84MCTnyhC
I9F4Zrd31FIF5Pf+aUuBhmi8ulIQXAL+nBhRW+QTjWuMma/dBvPxM+k7uMD1
16X4ksBzVbXKB2yj8dL6yosb4FcW2aXndKKx6D9FWy1w30i9lBPkdyH3QnV6
8AvtnebkT7DfeHSZ/r1LQUf9Wqwk3kZh26/ynt/BV+I/vol7GYXtHYLvToDn
3rne3uyIwgbV31XrwQtbxDuWsqNwXF+Mmy2Yboie86xiFL4R3Of1rJwW/8yX
ppMicfJbcdwD5pk6koYjI/Gqqf6eNrDuIKt3WkAkXmGba78HDpQqVGO1jsRh
7g06MeCmc3e5Lc9E4p1WGq4K4OnuvWbeYxE4W8vYv4NEQW9yl/4w7ovAf/l/
2zaBBwOfRypvjcDDYksGNeDPth96Qv+G46K9lzUKwb6XCX3P34Zj5ZLkoFCw
E8Gl9Ou9cPwwbn5OHjx1XcDopHw4DlHYs/akjIKGhSL5nOzCsL/SmZ5OcDUd
J1uLQRi+epYltQXM+nx0B93VMDy+/k62Crx3dMbS73QYltnnNJ0E7vygabfj
byg2diaLGoCvlgbPPyeGYl1TQYXFUhhfcWZhDsUQXFFy/sl8Ke33hPqizCdC
8FqcjtZ7MEdycewSUwiu3FLtPwpe6/i+cW84GIsli+9uAX8Nv7iaZxyM38pf
MIsBO/WRZQbcgrDjNY38k+AtOaeIhNSb2HLPF0cBcD3LkyODHjdxvfC0LA84
4oumoqDmTfzv4sQaK3jZ91zn6J6bWKlEfeRvCeTzSILb+/gbuFPi2PRTsIZz
ahdzdADu31MV7QE+SVAyYvL1w3xzt+ScwedJO36s6fjhNJ5pOgL4BGcQww8J
P/z6v6k7JuBbF5ONXvzyxZLaCseUwakUJr87Lr74b3Rh8WEw9dWHRR1bH3y0
v0FkrBja53MnKEvPC6uvtR4eBfNrBLptSHnhl0LiXM/BzwUd3R24vPAQiz1P
H7gp+g2z2pQnzhF57/kI3M97reqKlScOiODTvA02HLhiJ+jmga15C19YgpvN
XKpXD7hhXmbbZDOwd8nNCtl3rphdx0PHGGzWmmmeUuKKlZUMf+iAv7EusRCE
XHH/mbPuymCZP4v0k7IueJv7rVxRsIn/kZT9BCfc2/cyZSs4LneIyE4m4FiT
9Hf0YIFQ/dVZIgELWjhIbqG1V9T//DMVAvaaUqL+K4L1ESTN9P2ZHb5yJbz3
J7joQ22g25gtNlSWaJ4GM0V8diH9sMb+Rm98J8Gh3nGDIvXW+IOFhcw42NL3
S/tLX2vs2Mw8/hJ8n0Xr2o0NK3yH081uEDzcduiD+B4r/OeXOrkNXJ2gNRt/
1gLfPRH0swX8FlcKs/01xyNcenzNYPmjuw2vRZjjg7zLmQ/Bylr7DOLumOEy
mciRajCjMfI8OWiCx5YyRe+DKz5U+Z03NMGizyUzK8EnAqyXk+aN8ZoEvc9d
sBDiat5Jb4z3MviEFoPtnLO65C8YYlYOTzba+2YZ8wK60AED/MhjoqoAvKFk
4bTV2AATW6YouWDZhlaOTzf08Uyk5EAWmFkt9fSex7r4VVxMRSKt/2daNS9q
aWGPH5l1CWA6bvqyi4uauLCGoTMevMtkx73QGE3cyPJ18RZYTFH77XN8HVfW
RRGJ4Fj7o3RnrK/hW7n8rdHgYyF5H93y1LHWDrrfUWD1TpcQyTdq+Eqdl08k
OP6J8oiJxlXcMvekMQx8zr3suriCMlaKZGKnuYp5W3RvuBIuonP3DQVH93K6
fey8gtvSslRDwD6n42YG5RUxM59WWzA4X+m8UEa4AlYN4pOgeVb9/P2F7ss4
2+/H6SCwUe7+5wrKl/BEwPzDQDD/eV5h5Th57Mc2K0ezo8cTmckhOXyvedr2
Jnjr2lVs/UAWx3C83LwBHhNqNv4mfRHrV3bk0xyUd+NiVq8MDqR3WQgA38zM
r9B7fw4X0h29TfOu0NY8ZzcpbFTXfZVmD6eie+WbZzCXsCIDzQ/bM8J3pEji
BWIZ9qfFj97L10kCEjj29ftQmo+mJenLPhLDmoLUKzQfUf1Zz64mirVS3+yl
mS73lOTxHmGszJ0w4wc2Hj/l6kcRxGXPdzXSrDG94sItcAKnP9JOojlDMieW
Xe8o/vvG1IXmclP6/2zi+LGv1PHrNE/l8/RwRB+C80ClFM2iP7jC9v/jwjwP
PgnQfMDHeW3Qkx0Tel6z0zz3rPuO13sWzLbHh4nmEyPyuzvn6PFD4mNGmlmN
r/fy9P94XHfkAQPNcgcjxItqx2RVJi5tp/lnbJTe+L1V2bQ7Pnv+f72FHSdP
5Q5E1L18kOYBDZ9zha170ZaVcmGaH8Ueff/54H7U5l5wmeaQx8dZ7AIOIlvS
UTOaeX50kW59PoySws4G0dyw9IjrX4oA6vz0rJDmhPU8wS3Sx5Bn26cnNNsf
qCflTJ9A/82ELNF8xUHZdCDkFGI/k3qMNr52rF2HEg+JoImMAyY0lxQMWHiY
iSKWL4Evad6WttWc9684oiP8/o82n+OijMykC5Lo1aMyY5p3sgrObQk9g8QP
kqg0KxSbPhZhOIcWNBcVafFze4hpL91lafQl3yyXZk1BXsmysPOoqvGBLi3+
cgPepVuuXkDld4hNNPdMl58IOCuLdJ4EHKLFa5MOs7SlO0Lcx/NWaO5q2dJ5
/accutrl/pYW/2fT1CacDS+jwIFKS9p6+ZeZz36Wchmd0Zj5TLM3dfaK3S0F
1Nh/ioG23uZJLkv/mhTRkt+QXQTY64ew9K/dyqj9kstO2nq99fHVj8ViZVTm
O/+A5pgv9I7Xz6qgKxv6O2jrvX5zG/sVY1W0mUGejwEb0PNf+Jmnht4295XH
0ubnAoFpv7A6+r0c7kzLH+cOPwgoblVHuyL209Hyy2ar/oP519eQy0ElvSTw
HsVsQ9aI6+iHSrlkMni6d8pS8sl19G9rEUcKLV+a6IszsWiiytHrH1Np603M
82t/hiYyunD6fiY4zeH+7/wSLcRg/KWclu+4KjhuasxroZArB0nZtPios1Ct
PaGNBv+bqrpDWz+1OoMxVdpILef6bD7YJPO+MbFGB7166f2zHFw6beaDK/SQ
/avW8xVgC7UOr9Zveuhyf3/MPfDFbIP7Rqf1UVfSqf/n88RAoYHwen0kHWxb
WQde/myVEvDIAOX682s8BvPm1CvRVRshxTjPUUzbD/aXPhFdMEJ3488ad4Lr
5vbFM5wwRkymW316aPE0NzufWmiMrqmcGukH76ar0DFMMEG/BumOvwFPjO7U
jtU1Q8d9uN/T9rPFCAW2H/FmyF5UN5e23y3MnXL6222GPi2x8b6jzf/4DPuy
qDmqKhS6Mk+Lz/N5dNcZLNCx+AtHlsBs5eyXTYct0Gv++V1/aPHjaT8o+sUC
Xc40+fsX3HnEreQ1nSWyss0ZWwPTH35gdlvcEnHxDjcywv6sGnCOfS3FEilG
ZVDZwfdu38hGylbokeiRWQ5w+/PFOrKJFbq8MfmSEzxB/yn9mIcVGnFrfHwQ
LKYiP+5+2wpJrRdXHgG/0mhIFf1shfIPd85Lgv8mr4XYBVujCR/q8lnwo1Lh
YyHJ1khagmWnNPjNqJmCR7E12iiaF78IZhSW5vnQa43+Pca5imDFf+4Nf5hs
UMbBiF498OhqmP5Ggg1Ke3uFYkD7+2sM87OGPBvUkFt7mFbP2PYHZyjet0Fz
R53DzcGS6lkGywM2aLfLNkN78Oudh2Uzt9si+l8mGjdo7bkfGzjlZ4texDSm
B4KnZ2u3oihbVCPhPxkMvqlSPByYaos85I64RIBT29Qdb1XZohWG+sJ4Wj0k
ctDhx1tblHNXQ7EAXLlt9MLPC3boqtXTkSKwl8Nn41VlO1RYV2ReCs5mcbgz
pWOHHH8ZhVTQ/p5sGDnM52yH6jwch+rBTOb3ypqz7VCHgbZtIzjYP+Gyf4kd
uvXce70JTDSLb2GptkNrOdfEHoPJwsVp7V12iJQ9QXoCLhs4dVviqx369YJR
aQA8Qhwrq6TC5wqXPj8Dj+mf0Fhds0M/9eeEafXmLxHHKb49BLRZotA7Dd4v
O3svUYyA7i4QXd7T6kkHTluyNAEx9jdzzIKfVurEvpYnoJ/iY06fwdXPQwJC
NQlorOnGYSo4iY8wt+5KQFdKG54vgT+2nB1b9SGg14rNIX/Bz2Yat48GElDi
b9YP62ClIccEllsEJFEd/GAH1Md8GyX8jcUEtGs21YYZPC+jvBJ6l4AUaq8d
2A3eesP/09FqAtrTV0lkA59O0wjYaCIgXaUIB17w/oLToYuDBKReaCzAB+Yu
enMofoSA9OSapwXA/Faqj7a+JqBxB6r2SfAu6zh06y0B5Ub17RECj7HmOmR8
ICAmFtZBEbCr4d/1m/ME1FS+qCgJfqFxenxyEcaHcINBCkyfsd9I9xcBVX1z
7JQGd5bYNd/7De3vsZNF4JatLjFf/hHQu2mHdXna97k2xEfXCejR1Y42BfDZ
gAqx21vsUcGY3gVVcKkOd3HLVnv0/mbTDzVw9/a8AuYd9ojlnVGJBljCK+r+
eSZ7JCN+Xl8L7GOq8llplz1qqNBi1gU/u+TjLLHbHv0JLMT6YDnd+3rre+wR
nj/kbQTOCrzfXbbXHtEdfXbCFGympzIsxGaPfvuXTpuDlx833U5lt0fnjhen
WtHG57UdGvvPHo37dSnZgtuTxd7+47BHexvp1mnnn2dshqnr++2RiqhJnSPt
9w+Lkv7vOO3RwXNDBBfwzv8kqwq57JEuvw6PO61/C1Oq8gfs0cqVry88wUEy
z9w7wQp0CTE+YHSu5Twftz2qfnBO1h+8FOzeawFeqP9CvUFrD8dL4VAw1TO3
Ioh2XnN5nxwC3tRRNw8FL5reZTYHJ/b+ZY8A+wrqtfKCHSRy+qPA48Gn2h/D
84pZxUJjwPbuYSIInPOi8UwcbX6CngjR2stIObGQABZJink1A/2Z/RpRmEy7
/5LFFUZw6oUe3TRafDrvyNsO/e92mGfKBF/jVP+zAOMV+XceZ4Nbo9i9amE8
kWeXdw74WJWxiAGM9znTtelCWnzsfjGpwmqPzlK0U0vAj5TcmTJg/pqb/a/Q
fk9iLOH8qxPmV1v9YHUlLR5LTKw6IR7CDdItq8HNbjdPpm+zR47sg+y1tPEP
VhNQYYT+X3K50QjGAcaCRpsEFL9nWKgZrLMS7NO4RkBDlz6+bQXvnTnktrQC
8d7EdakTvJ5B+soN8ctB0mAcBLubhnjs/kRA9rpf64fASrff5EXMEpB3MI/1
CDg2o99j6h0B2cbKdbwGC9tw3JJ+Q0AXdPh8ZsBR0aMvSvsIiDXuON8ceO7o
9tTz3QQkJXR/cB5cuRG62PCYgLQIgvzfwKNjpb/1HxIQT3YWeRm8TUGWZFRE
QG+ZiuVWwMUdUR+9cglo/dHxllWwwVHXo75ZBLT3SE7lFjjfu5LKdp1NIKBt
8e+ITGAW3jR5kh8BjVSMCPCCA9sbq82UCejAO+/0w2A6Tk4q2yUCmmF1ZaS9
PzBCsy/qZQiIL8Dww3HwqR+vButFCEjA4nWGGJisoh71iI2AxO+FjSuAGUvn
/syN2yFGnmBZJbCooZrw9ReQ37dVF6uAex7O5ZT326GglQL7a+BVQkUsd6sd
WjiY9lUfvL4l2vlAjh3S+/u7xxG8wLo145a+HYpjPklOovUnb8Dzc5ctkuRa
lE0Fr6hbTZxtskWVg/6N6WCRl2pDHvdt0ZT+26Lb4JEdeTP3s2zR2fNlDiXg
TT03h0tOtuj2VeXWRvAz99+XV3bboiMhIwZTYB+8y/Omig26mRhPegveCNuy
fPuCDZJ+/ZxCez9DmtHdWXHaBpmyf47+CHZw+2J2+z8bFC17Ou87eL/BazXy
e2tk+bskdEsZ5DPdcKKLtzWylZTjFAA/uuEs0J9ihSKaDrIeBRtUSn89HWmF
6PcTtx0H58YyVMf5WiGxU3Q/BMHfi5+kHTW2Qi0dLtXiYIv6/4o+ClihvCmV
eXmwpIXgjap6S6StkydhDl5spIyvDFqgBn7jVQuwYAuiu/bYAg1/iu20An/b
kGLOeWCB1PSkVOzAfhMtLIdTLdAfrXZFFzBP47n6N3oWqKh4knKD9v6qpKNZ
6rE5umzLy5UBLmDwQKfHTFHL3NOyTPDJD6P1TM2mKLBhVjQbnFjzS/LtHVOk
VmJxKYf2vsx7fsnFzBRpdnhrFYFvjC1GSn40QdMSDcdov/+6eOn+18Bfxojj
oVVeN3hZfNxgdasRej4m9qcH3CZc+vzwJ0PkSrXVIIP1FyalLj8xREP+a/9o
7+s6nq4EhdwyRGqf38oOgQMuhEtM7DZExtcsA96ArXqv3pTeb4BiV9abFsCU
rkf2acf1ULOF2N9v4NrZzSNrW/XQE/uQM9/BXxJZ1ezmdJF5vdO9n+C7BdJO
qEgXOYrHBC2BLxzr6GHi1kUX2SlPNsAb8aLlp/fooBfsnMt7SBT0vGXu3ew/
TWT1Z/UvK/jfiAL3yLgmOnaQ/t9esCJLNHdvkyYqa/ZdZgNLNln+6/TVRNtT
d43vB68L6Oxgo15Hb7yvKh6iva/8XhVmPqGB5AXC2oVon/evvUoZvopGtsn5
C4N9/A+FfU2/iiZWnMVEwJzLU0l6hleRMw9bwWnw9QdH7zt8UEUn9xUQxMEF
8bIlYUsqqO396Wop8MvY2V1lh5RRojbr9XPg0TqLvWoflVBtNeEnzWz7svJ3
Vioh/bAgofPg3fy6u5+eVUJK6XqpF8DfSsJUzTSuIJczqv/R3qcy7u7j2Rml
gITUZvNpdlWQeC6spoA0rdaPXQLbfLT56cSmgHxkH4lfpr3PvfvtzJniy2hg
WOecIlgwPcF7S+cl1Dw6uqZMu36dVyafQR7Jbj53VQG37zfFLoNyqMLd4B3N
MdXVVw0z5JDSwb1tquAhCc4DUcfl0LeUszZq4Ezn4ELCHVlkw7/upgHe/iZs
keeCDNL4e/sVzZM5BnvXes6jsV1+0tfBSilD60evnUdvHZdXaWYdM3hsZimN
JnJOOmvR2lfJkuUaJ4XM1j9101xV8bn9IYcU4n34g0ubNl99LY1Xi8+ib8/e
ddBsEHcvw7blDHIOsf6nA27ttTlq/F0CtVknKOiCa8ymGAQCJdDoHqYEmu2P
y6KL/xuXsb3nHAbJMCB/2fokrSx1I/ujq1lkw4H8fbKxd1akGtjP/fAsEsRn
5c4yF3qjb59zRHUqiK8a+SumilffPpdzH1sEkJ9woL/POUjXvutq9TUQP7JT
efXJx5r2PpGpbJFAfp+XsMF1Tk17gaytJiD+jLQ/mRMNNOw1vft6QPzjrfdj
+RvU7B+vltwG4u8Nlnt6ZYWq/eRdAvdAfEfBB7u9LqnYN4m5a0aBwvfXzgJv
dWX7q0ydPiC+T0T87etBSvavrlvngfjKBlOWidYr2u8r/bkGxH/KdPK332Z5
+8R7bKdA/O1ZhZd+8svZd+Z3PQXxIzxzMnjyZOy3RvwUjwaZN2vT8Vw9SXuL
qOd6IP6303fe7Jsgbq96PcAFxP/0Wayz5ouo/QM18wgQP3RG0+rlkSL2RxfO
zgLxo1++C3M8IGQvt7C+GsTvO3Cj0UtD0F60/kkXiP/E/qpOhzK//bppp2eA
+HyZP5/E/uS23+psthTEN1mpeV78Eof99keqG0B8gz9nSrevZbX/emH2ThC/
ccNSL7seJvvwnJkHQXydq4t8o2//s0sSVjgB4r9zmjSVd8kPO21Vw7Mg/gez
Q3umFn2y82M8dwHEP3NG+fDr3hd2D9h/XALxmdbHHNnfcsMudeaGyyC+foPZ
i8IoEzsAOrcYlw==
      "]]}}, {{}, {}, 
    {CMYKColor[1, 0, 0, 0], LineBox[CompressedData["
1:eJwc2nc81d8bAPCGyJZSCCGjKURG6iBJkZERyt6y994iO3tcK3vvUeGYGSEq
oVB9RdKQe1XK+j331z+93q977+dzPuc85znPc10eU8dbFnt27drVQbFrF/n/
qwmO6tTJJLTr///GniZckn+xH9wlGJb8vFkT/2d9VIMKrNZglKDeaIaVMtdf
U4B1voulzIXb47lb6nd2gxc++v+qKXHFYrWTnzaTSIjvbtEzvWgvXOWy5fwH
nH6WTzrnnj/mYLXauwq+QVdfIsYXjJPezmd8ATNaVPa4JYTiFC3FCx/B+sIP
PD//C8dDGjzTk2C56LV0YfNITNWxK3QE7P4qJWHpeRR+2RQp1g3mOuFeRSca
i1tk7/5oAucEnojLSo3Hd2l46krB/n0lw72bCfgeQVArGvzc6ozXRYMkTDXX
Ku4Lrr9ayC0fk4zPnZvhtQU/GPin7fUkBUuyRPJeBZPML7mZHErHt02sL4iA
V2l1y9llM7Cq3H1dDrCKxDu5Pfcy8eip00MriSTEMfNoUrmDgCOlGI5OgfdI
mnFVL2Zjt32f/DAYSxIqJRlycfEcr0c0+E1KSr5JVR7WTzh9ixXcVy7AMrr2
CMvIz1z6+xBeZ/0bmxZegK/f3y07Df7m5rVEZCnE/coeUalgesfIO3fEi/Dv
trfKlOCNEt/eRYcSzFu5uv0+gYR29z9fEN4swa0P+UdbwUMGv/RpHpTikkOd
PVbg265/Hljnl2EWt+VjT+NJSKzWybV/uAIXONANxIK9dQ84BepUYuMg5kQj
sOEbnX897ytx/tHmuF1g9a8u0as/q3CB+vfLknEkNMC52fCFshabvLvMExhD
QmHC4d1PWevxl3uT8gj8wu5EtqlRPdbPc7PfjiYhj9DJ+e6ieiwfnvnRGyya
tjuyRqQBm2kVGFtEkZDi+JmXEoqN+EuI1wInmMLunEpJVCOePcjqO/EA5vfA
Ut/oaCOeDiibkQNXOrycVNBpwvqv55IZIyG+kgzoB02a8deng087I0jomL3W
AqmgGX/3cdlwAqe67R+aWGjGVLc2Bkbvk1Bp2e83HdYt+NuV8dbAcIhnns49
gvda8emhh8MtISTEdPd+HYfpE8z4sPuPPnjD4WF/ee4TrF0xo7wVTEK6eh+6
v888wZRbSy4I/J2G4JOo8xRfZDw6/TiQhLplqzT1FNtw7IvhrxF+JDR7+JPs
wJEO3Hb2JzcXmO5qy88c9Q4cUhoW3+AL8aYduXriQQdeIpznnPEhoTP/3R/T
+duBn5VQsfJ5k9Ba5UXzo28wdt546p7gTkK/G1UkSzo78X+mMom84OZsivtr
U534ocgFpkY3Eirmqlk7ttqJF3rpxCZcSShkdJn9AE8XPmISeZ7JhYSEhnHc
3cAufGL2/CsbBxKKirr8KVe8Gyf+pXAk2pMQ8z5m7THlbryrjcfHBxzRijrn
TLpxtNPjj5F2JFSxfFotJbYbpzCOMuTaklCjYE2Y9Xw37r09X1BnSULmukwW
FZE9+KrLP4IImLrrt+lTQg9Wo1c8WGdBQuPdnJ5ltT1YopjkU21OQiml2w+P
TfVg9k56tQJTeN6Ba3Qu/L24VJg44m4I63EnebXqcS8Obj4k06tNQgbH7CKq
B/rwb0qiriT4fjxfoNBUH2bzeMlcqUVCn13O/Yj93Ic9umeNEzVJyE4bBX/d
9wwb7R7w09eA+U0yTTou9wzPBxyzmVYhoWu7belD655h/+82LdfABzYr2LY6
nuEOgdqaJmVYH676QZ3hZ/j4Cfv8hBskNFr14mrZ4jPMzy6bJ69EQtU1TxKH
2fpxtNjHjrQrJBT3SLXvkE8/PlVsTb8brJJ97FpceD+eqOtktpUnod54Q6ql
hH6sHsl09aIcrNeZEjOZkn7Ms2lp+PYy5DedVxdtXvbj3m01FjppEjq9GEQ1
yTuAbW78O+csRUIXO38r3j4zgC8VHmV4I0lC/JoxV1vFBzCS+HQkVwLW8095
PYfSAF57bOIpJE5CTdYJ3k73BvCS8t5DV4ThflYjEjcqB3CRooBO2jkSYp//
z8W/cQBvsLUZfRUioauhLNkxbQN4NPTUSOJZEvLrDt2+PAyv85meeX8K8nvU
8ZJfXwawHXboEwFL/VBioFkdwNK9LWfDTpLQL4Ls3L8/A1hWeMbxxAkSMvms
v+q8bxAnG1tMOPCTUEB7p0UL1yCu7Vfd28kH4/+rmF3LN4j3feDbfwB8qYWt
6f6pQcxJZ5VZzwv7tS19aFB8EHMETG2QjkF+e9JkX3VjEPss4I0r4EuyaZHx
aoN4s1rwbRIXCe0N7qNT0xrE685SF85zQjx8n0u2NBjEjJeSwp3YYT9eW/X7
az+I4zyrkzAbCW3m2TwdcB7EMpKdEQxgyr3sX93dBzGPsTd/5RESyhhWvGfr
N4hvBK+P/TtMQmPLxv/VBQ7ibQKn5XWw+LXXaZMhg3i3516NxUMktG8ikqYj
chAndKWVioEngxh/BEQP4r5j3t9DDpJQgZHPXa64QfzFt1f+GDMJHdJlEPib
OIh3Pm5p2R8goekavhKxlEFceOa47lMmEnrd/HdbNW0Qm2YMid1mJKHBDdkA
7iwYHzUrUxEDnL8XlZ5PEgaxzt/P74n0cB4WSEo75Axi10GuIlmw4QOfufnc
QZyinGccR0dC+615RiTzBzFDh9rBGVoSQv85HbV/NIj9njN2nAQ/XM6eCyoY
xKeju008aUhIs2f0tFvhIPYOvr7TS01CRdvsrNeKBrFsXngaM9gpILr1L/jS
tdunjfeTkJkbO29M8SB2Uch5WkVFQn9NGmy2wbGvpa5vUJKQK+v5QvWSQXyr
YP+EEnim1WoxBLz1fMkodR+Mr5Hpagq4fLpleZ6ChJKG5l5HgNv6b3mIgD/R
uZXrg7umTn6L2ktCErRxvw+CjcX5zT/tgfHZ/eyug/vxnv0zdwlM5L3MLQae
KdAwSNtNQkvp1MeyYLy5DIvvf+4iIUtTsfFFeD4eWwurG2C+16nXj4CXJIPW
CnaIiHv6X+YZmI+m0MWIrW0i6vnONiUA87U6fY33NvjjseyDlDCfLLc0e2u3
iOgxA6fxEMw3S1SLAw34xzLPmCusx3AJL6/5JhEleRz32JM9iC315N+3bxAR
z74H5h6wnkMTPcVHwIG+ZVUvMgZxS2vO7ed/iUg+ii9DNBXiXUZdnh8c1vPW
SCZ5EN98dlA6cJ2IFAT2Dp2G+Clh99M8/4eIQr5Ujj2NHcQruu4esb+JSNCD
8uFdiL+c8JNln38RUWZYiMw8xKdRoqUsYY2IemN+ZD8KhfgSkS3+TSIijbRr
vu+CBnGGqAeXBjhNnOPhP/9BzKaYpERJJKKTBnuav3rC+z+1pjivENELQj4j
wXYQN9zOyxv+QUSTUadn9lsN4upfDD2C4EMTzIF3zQax7SN6jblvROQ7XJnS
egeuN6NUoLJMRPeNb/IqKg/iESl+v9IvRESr7NHxVXEQ260kOVOAldObhrzk
IX/UFTa2fSYiJ0XlsOtSg/jsr3eVQgtEtONu9ryffxA/Ekjzjf5ERFFlAUIV
3IOY3ePFvaV5Iiq7+ajU4yjkB8zb8Og/InqyMyz2jGkQfyPx/2D9QESN739+
vf5vAJ9N8suke0dEkbqxhF8DA1i7uVDT8C0R0Uhqy7zpGsA5eYqodpqIuF68
ViM8GcBTWR9qtaaI6N2e03LTFQP4l07egbwJIsqPP6jBFjuAd99wsZYbg/VV
vrwweGMA12T9zEl9QUTtrOPxDPID+Ooe8YPfRmH8OxLm0lIDuC57oCVthIiK
LTW3rwkO4A8l//YSh4hoHAcdvbxnAB+U+SPT0EdE1XU8NdUN/fhA7lQuHXhx
NP6aa1k/zqLcr2zZS0ThJ4SHuXP7cfvspB97DxHxfnxwQCKqH3c/7jC630lE
v9UPP9c06se/zDgq7Z5CPFct+1vt68epzAeDPeuISJv20q5uOB+/h99Zna0l
ovcComxs4s8wUUjnsQK4CO3xMjjxDAvqWtw6WAPP+1+TazXDM7zHebK5sZKI
FMfY/dze9mEOwYWm/aVENIQvvChz6MOXLpU/X88hoj8/8kL9o3rxeqsl5z1w
dqrSxwbfXnxv3HdiNpuIMva3UL+z68VUzzV8eglEJJ04c2JTtRdXffmZn5pJ
RDn+uqUxzL3Y3S+1UzWViBzoKbt2UnvwN2WZMaY4uD+ruiQppRu/U/GVz4iF
8adu3Uy5341/nJw9wgvO2f1K/KxnN9bkYvguFkNEf0+enris243DJQSUjKKI
yJa9of0rWzc+89boz7P7RPRV/OhOYFYXdm2MHpkPJKKuKb0359I78ebjJ0e8
wUxb3ISWiE7cFsA1zAA+7SeyR9KzE/enybpdDID1OcJKc1wH6rPAX88y/GC8
lzj8Cw924q0roQRbbyJaVpc9NcaO8e8ehmOGrkR0rI1yjO5vG9YPGD7114WI
GAI5hGtftWE0x/04GRzGLZivVN2GG9j5DEeciejUrtx4PbM23C36YETBCdb7
vzjv3SNPsTcdm5GKPREZ0C7uTst5gmkZE5mxFRGl8L28qijTigtvhlfagkUC
v42tsrTiSk+L4cNgWl3+zfSVFjxSKpjjZElEUhUM628fteDuP6ejT1nA/q93
fylKDa+zjyW3mBKR/8avsLsTTfi2iEn8BUMi6hiPovlr14BDLoU4/TEgotm3
mIrqegMWfD39rBVM8pj1P8zfgFnoWV/JgDs1pcylZ+sxi5CAzY27RCRBlauQ
ebMe7+x/GOarT0SpfkLlM0J1+Out6qYrYIXIBO5DtHX4LYXnHTqwdPm8s9rn
Wiy5+oYiV4+IrtooSLzMrcUvdG+ODOpCvvvvhTTdgVq8SggQFL9NRN/iTfQ+
LlVhRkstAgXYemL+ybf8Knzty8uw1zpEdPdUvijFnSrM88m71h38o5UUoTtS
iXf0+JzatYkoYCqqIKe+Aj+yOuJvqkVEaqEDeDawDCsW8/JKgUcsllOeS5Xh
h1MmUkzgEvEPrwZJpZj2HWMH1oTPb79/sG5VirkmOTn5wCzqc6/4NUrw+d6b
rHtuEVEo49TQb4EiPPQhOeCDBhGNppdPm80X4jHPMXUM7ot6EPgptxAfbymW
DADfpDzjz8NWiEVuKzLvBlvn/yhNoCvAnHenX7CrE9ElNSYWjz95WHBwamFH
jYiuP69tlWjKw5x2ZRYL4K6rCWFMrnlY/NLJR3Xg53duzjHN5eJofz8aNbDU
Q7FvQmPZOJyNzyNblYic3Qbyutsz8PoI7ZEH4OSHPIUGMhl4Ue76MXdw3jeZ
krNP0/ElxqMWquAFmUkRh8dp2G7EuGsf2Mfv9LZvK/Tfp1H62k0impn5UTgo
mYIjag5PzIM/hAXrqD1OxgFHtgJ7wE5p4sYUT5Nw0kBZSgR4/Pr9J8e6HuLw
99pp3mD/SElzySsPser+6K17YILQC/6YvgQc+Pjlbw2wrlr2ynBKPI5KCn9w
FXwrti3tXVYcfsS7J0gKLD+EAswexeLx4pQ0XrCwVCfLf7XRuMD3RusR8LP9
sapvW6Pwj14KGXpwEbPBhGrXA/zucPe9vypERJzUna15FYEjYoyP/AQ7cVAu
Zs/ex0duX+T/DObac5iPdikc801PW74BB50hdlpsh2JJkc21EbCkRoxQ1q8Q
bHBk5Fcf+O6nDyE234NxKBONTQe4t0UwbXwhCCdccVJtAfMJdEaUtgfiFu+2
olqwomV+16daf4y5KhzKwZrJjFF6Rb7YL8lIKxds8nHUk/TQE8fbEpwywZ2G
x4lHo9zxIrbZSgH336ctCg11xb+FQ/49BDtqOkicCXDGtTu5VnHk12+FZgut
OeARZn+FaDBF7SGu2B+2mOv3y4RI8IBoq7jnV0s891Zf5T5Ylr9B4OeyKd6T
PuIRBk6+MW78e9oAR5TPM4aCX6s1cEnMa+Nece0jIeT3zyWtacwr45a9b2OC
wR8SpcKus0jiO+EnnchmulmsZc7BhVZf/uskO6w+96x4xBWkVUkRSP580GNt
Cb48DXTde6uMfP3Co25jdz310Oj1LLlwsHtTz/7cQmNk+ybpagR45vzU5Ico
c+QXRGh6AB49uFzv5GCN4m/ZPowBl9Ko+iir2aFDu+un4sHVkULMLYed0Nuf
gtFJYGcb/n+2FC4oQyqoNA28a6WduvOnKzpY6CBMAIu+sZpofOeO7MuLefPB
pHchpGt9nojg9S6gGJz91HDTs8objX/DCpXgnnMXo64k+6KPaZRu9eB9pGtS
Zd7+qLndhO4x2KejsKTEIBA1a4fSd4K1i2qfcOUFIRFaTs9+cH3J5UeNCcHo
2+6AkElyPKrKtXU4hqLjPCXHP4DbymJTRAzDUDo73Zkv4NQzUu3flMORruAN
500wN/M+dSn+CFTkPtQrCPGtwHGIj+1FFOK4tD/tPPiCjzhNW0s0epa0MYLA
1n3J+x/lxiAqnyfWeuC8QPM+Mfs4dKspTukh2O23+0zdTgKacHGSyAOnHPj2
hdL5IdIadoysAX9d7KPa+PgQ5d32UHsBXsph18LdiSjKxND6IOSHgVPDprWB
ych6QeIEH1gryeZi+mIy9CGiF8XBijyrfSdvpiC+Wjc9XbCpQwrzdbZUlBHq
5fiInG9eP4x1qUpD2ipVnU1gC0/G3/kH0lGh5AvTQfDlb6mG3u7pSONUe/oq
WEbH3fCYTAaiprnXcxXyHcXJUQ/5vkw00XA++Q440fyEdKVAFjIsKm9wBovX
mFq0RWShx9+CZnPAfd0U514oEZD7zYnXm+CDU3cUHz/LRmG3Xx7oh/wrOrIY
8VQ3D4U9Faj4CH4tVdqQfj8PXcuKi9sEm9Z8qbzWmIfGTexFz0P+Phsf38rO
mI8e8QkvFoDfeKceTOrOR8E+1U8T4XygjqJ0beMuQEqj8y/rwINHneKrlAtQ
z2Hnc+PgZR7uW44eBci0zriFCc6X/QrSEebPC1Cy2al/ieBcNZOFg66F6FDI
M6pCOJ+U2ZT/ej0uQgMx5deHwNfyDnT2fSpCB0o1Jn+C1W/Jj04zFqPSDv3X
l+H8e8IWH3LbohgpaDvcmAP/hyWKSuhL0Jrnn9FTcJ5S0ucFx2mWIsb/TuZo
gw9VbGwo+Zai/K639UHgZ8Uv/ht8VIpOFh2vmATnzKgMcK2Wok522eFIOK+Z
CyS7D0aXIcbJt55/4DxXLP8qyNtYjq74OjkKwHn/azFx+PJUOYrce6ZYG6xs
LaPJs1mOTkz6vWgE7149+lPiSgWaPHaX0uMOXI9qfrJ8tAJZxlVU7IV6Y5Vm
taDgbSV6/b7T4gJYNPv4FY6NShT3LV3XBvyOvS1c/2gVul7xZ/EFeNSp8bvg
nSokryKTlQv1zbu3VLyUU1VImKCw/7oxxNdHYbOxZ9XIiuEDdwC4tImihWO+
GpmVU9o2gLekKKaFd6pRla5LDJcJEbm6/kyuvVCDYp+co/oDtmqR02EoqEF1
0m2BtWZQ7z12CCyQrEV9Yh2uS+Dreswc1FdrkV+dfCK3OZx3TV+e3dKoRUj3
1s2HYA7JWq1Em1r0i4K6zg3qswVBUmN3ei0KFlx8Kw/13D2hWJlvq7VoyZb5
hj9YkPl2XvImXF+qd7YF/EOJWZ+Hqg7NJF50PmtNROYPxxY+H61Df0UPXma3
gfqkbGXXKYU69MHWh+OfLdRPY3/KIuLrEMu7+yUX7hGR39yWrFd6HXrbIaTh
Ct7Qe5N4M78O5XpOb38Db76JDS2ur0NsCncff7QjIrsgPUvm13Xowl8fvTEH
Ikqvfsg9faAemV/jdqRxJKKfXixDBNZ6tOKnn6kADqyQPnP9WD1yGDYVfgwW
8vslcfdMPVoOItwqgHo3/lAtsrtajzSWu+jmwC8rVYI8lOvRNP3Jt6xQHzeZ
6DbbaNSjnz3JVXHguFgzXlqDetSkOi7kC/W0a3/oO2nXeqQuQ/JpBu82NSyN
9YLrUdFMrYLPyZZXDPrXI/eO1R5rqM837XQ8tyLqUYpdrf5tN6gvSERm7ax6
5H81UCAJ7KL3OoSYW4/S323uegFuPW3o4F1Yjy4rzX9QdIf6/zj97JWqenTn
p5+ChAfU+4KM3MPtMJ76D/6u4N7OcZfmrnq0rt3YUwO+e30yJqqvHnmzxbme
8IT+8XfhpZ/D9WjcWfEuuxf06306xfVv69E+WbNVHXDZjwnFb7PwvDOtCUng
Z1+otxk/1iNtw1/f6KDf+JxrPM3yuR5ltdAc2uVDRAn29eYcRBivugJJBvwt
S/9dyVo9GhuNeOsNNnJ/85TzTz3qun+kkwQ2X1n5NLAB80OYbhf2JaKQxn1X
trfqkYDaw2578Ev79+JcuxqQfvfo+89g306nfVwUDeiu+/M/fND/iHEeXt/a
14CuVVSwmIIn1/QrBqga0E1aStMZ8Lq2bBAXbQMaUliPZ/OH8dpqtZbRNaCP
3B3dOuDeDa65YwwNaMm1WXwcPPGAhWeEqQHNNfAWHoR+6wm3SiMncwNabV0/
rAPWHqtr0j4I96OYj00HU9oqiLkfakDmyjH734GR7EHkx9KADLxy73NC/xYg
gBZsDzcgrvJ+KmOwpvM/cbkjDShXrDb6Efju70jZHfDJfArmBbAineyhItYG
FFPtlCkYBPVp1P1OUbYGZKSRx2cLfjb0WqsUjBpRbSWYorjxwz72BkQluSGz
Avb07HJVBh90CxwSCSYitqOlnN5gjwveum7gX98FfsSBUVjKYjNYYJT+Vwy4
KiPY7S/4NftleVfy+5eXd8uEQD/UWL4gB/7LExgXAM7buL2yDvePOP6NrQt8
99Udx3RwMs2Hgr2hRDSVM+vODd46RX1GERwtf/jgQ3ge2QOH6yPBG8fVby/D
87aHNIk/B7ed/HzrDPiHf2ozfRgReTxVOnwb5qtE2lpMHTzTRaqzhfnUPPW2
OhHcWOx1wQrm+/x6Fv8EeFzLu1EF1iP5gUH6kXAiOixZJnMU1otje5RSH1x0
fOr9S1hPi9o8JwLYRGt/jStjA9IzERTngX5cK7uQxRniwfHy5XgzcPOM2osR
mgYUeNh7vgjMref79yB1A4qk4vE+FQH1xVmnT3ch3lTfrz62A58T/dZvtLcB
MQpXk6rBt57fNFHZ3YC+aDeon48kovvLfRv/bdajgDETV3ewXP4e7th/9cia
sT+2BXxa1VmWZ70eFQ+Gll58QES23S/aqEj1KFDF3f5KFPS7MifSXsD+8tSN
uBoOvvBYIOH5J8hHekTmfvAXmqJD9bAfqbZLY25EQ3/m/XY/eleP3m0GkNRj
iGhNyDRHf6Qe0Z255JAI1lg5T6ocrEeHVSlnXoElohwtlyEffDiXFq8TS0TT
8RVEgY56tLnnpeqdOCJS1W+oLIX8wpLDsS8d3Gh72yCvDPJN3tnq12Bi5z/D
+0X16JdD++TNeLjfinkSZ3Y9+n5bLwQlEFF+pau7T3Q9ss27RcGdCPnqUdDM
hjnczzpq+A7Y2JXx13sjyCdUNGFpYJdbWfoN+vVo68z+ToYkyK++tSon1OsR
pdYxy01ww9O8OBXpevRor5HM6xToj407amNo61FpPdcHhlQiKla2OGm/D/Jn
3jvH62Bb5QfESzt1SP5V8K0O8C+9c621xDrUE7fBVZIG9f9/n9/PTNWh4GTx
MrcMIvrbW3jZ8FEd2jgSKbpNIKKn5QzsvqfqEA3rvVzpbFivNUHhdzxwPumM
fvcAh9KaaJ1mq0OabeJCK2Da7zJcBDj//AR8JOZyoL76vM7ePV+L1tcsZZrz
IF+YVRNFM2pRXGt9yU/wQlydSE58LTJx4109lQ/7JUf1/b/wWuTqkM+ZC951
q/t9pEstiv+UNhn+CObzZfqXvzdqUebbS4UqhdDf/P5iFEGsQdUWXm/DwLOK
y9l5szXI5MfA1zaw06kPgbkDNSiCm5RzpgjmM+fBB9WcGnTxjKM8TTHUE47n
vnkp1aCHUsdud5RAPSLotMGdXo1suqQT9lcQUd3z2Ip1/ipkETW1KA02uWny
NZqhCh3x+XDIHmx08zk37Z9K5Lin6PcYWOQj4fBofyUqUlAZSa2E+paUNGFr
XYkubBqUs1dD/nK9w85XXIH+5peo7Kkjon+OFGaPD5WjRXZ+zXPgLekr9zg2
ylCxjNLZu2DDp8K5Th/LEH8L290mMMs/2XPfq8pQ7rBwvkU9jFeGyfWiYhkS
M9VsbG8govBtzlh1t1KUTDhoqdwM9SJb8y7f/mLkqhRw0Alc37s3g7+6GF2l
2Z2eDK7jHK7vTy5Gt9NZBWbB5mutX4kmxehP0zFtuxboTzh4/ixtFCEV42ZS
SCsRjfnvdXEUKkIRXiOLCU+gn1I1buqJK0Dxrb3GteBXQXf5CW4FKJM7rPYF
eDJsnNpJH+rr0svj9E+h/lJ4XEEjUIDkT306HEn+vnRWtYKh/RGq48+pcmuD
eJLpO2i3nI+aMwSWznYQ0ZzobPHNK3lIt7lH/gZ4MOcnThLIQzMyXPcswfMF
rvNT1HnI+eE+/hzwaZWy1q68XOSVEXyJFhORl40r/+STHHTOmGf3DPgWA739
kRUCqpi1kPhF9vfMH8VNBPT5kd1Fhk7oJ9WVKKX8CGhyaKgSgXUHzJgtqQno
j8pR8Tzwf5xBZ74ez0Jnvxm/v91FRG8rf1TN6mWg13p2JHswX3LPn2buDMTp
4zcRCqbOEOBJ+5yOZuJ69taA/af2cdlDv3TlezH13m4i6hizovB8mIbk36h2
5YNHHn1cu/g8BY0TOLmf9EC9qXT0441riehLY9T6ADhQVmJS+GAiWghzLJ4E
n6/aaTr+/iG6sDIUsgaWNExZEfZ8iJhoNy+f6YX1ee2X86MkAXHPGL9IAvPN
rxvKscahE28yKPLAzP7P1CbrYtGbfkqmSvBR54WdGOVYJD5XW9YDDmbeR68X
GIPeMrd9+QlmGpgf9V+KQtOS06VX+ojo4vCUkVJXBGrZg6/dBPdQ+YdRGEQg
udQn7Trg+o2Fvwvr91GVp/A5G7Cv6yMhdpH7SE1z+GQM+MKtIiaNgjCU8OhQ
aDKYd+Edg5xsGPqx+bOBALb9m7pXbzYUzQSWECrBwzZxHHtYQ1Hn5Fz0ENin
vI9WPj4YnSzPKBgHd8R/xz5ng9Hu645JU+Dgr8//zD4PQoK4dmMB/MvITJif
OggN2fn93AZf6ef9GEDrj44QNoconsH1F+Ymym74odxwgQAa8MDyUptQlC8i
3ulyYAHnuN4ZVKLxQRWPuXxPgktDFMJGGTyRYAI9pRDYWx71JGl5oJs6HfdE
wccPvdxqyHRHsXPV/dJgCXvZRKoTbijM72DHZXCNbvwuGUdXlNYVGi8P5uAy
SBppdkHrAi97roMbLjhdo7nmjES2JwRugnvOWno2xzshumVhC3Xy9WO9XobW
OSKtFEk3HfDy40211Uk7xPYf7VU9cIxf7cZ1u3towSB09Q44/cCMqsVuW9TL
VTVrDDav89n5fNYK7XTf5zQDK+1VMNPos0A3tDSlLMAfmkR8gw3M0aNuAREr
cJ7YhKL3b1MUdYRlnw34n7Rar1SCCZpzF22yBau9VvvZc8oYNbAlydmBf7ec
iRGJMUCiusrl9uT7//svwKVXHznnOq44gJmtAspUtm8jDY9DB5zAE0nTf7uk
tJG2nyqjM1ix5bv+a49bKMhGdJlsc7UiG9p7akiEYSLfhbwezf7TNV+vo41b
yhdcwWFjDEMZjgooVLK8hGxr5qC1jO+XkO4k5W+yFdnsFDP3nEcvjTx43MCu
7MofPWW40TIbwymym1+VxYxs7MPMFvOMZP/sMa3ZPnMat7XQviJ/num70NKI
pSRWyCW4kt3pcPfQuXQ5LNxZsUoeT5vwP6fkv4qY8Y3qTbJPFFxwS7qtgnUa
su6Txy8ZwH/t0LQ6Pi9Xmk1+Xv2PdeylYZrYKTAq0ZE83xZjLqFCOvhqmK4F
eX4Sc6ISCt/oYgm/E4fJ8/evb76F2v8O/lbGVHQPnNwxda6OxxAzWgoyk+df
g1o4X8XUGHMdCzWwBvP9E+P6UG+CdavN4s3J45d8dchUwxxbj7B4mII/vR3+
TzXXAn/0sbpIjoc9Tkojt79Z4j2bCqbkeOmUmK99EmqDDbu2e3TBfkbXaQ6O
2mL59QYKcrz1mWHZsCN2uCjI/jg5Hm9TPWOpLnHAi1Z5u8nxKnAxjNvihyNe
/Hoak+NZ9onOT9ZMJ9w0Xj5FjneqnM3GsDlnvJA0F3Ee7HXaqnTExA1TTK5T
nQNLGTS822Bwx9O/7pueAvdmlWYSnrpjFpJ3CTf5/Y6GH88f9MQ/G7ncaMnP
q6X/uvKpN/74Wfr5PvDR3KN5puY+uGeuZ2sH9rtx8YpBBJ0vXjPK/EUC/51N
+330jh9eefny/FtyvrjM3GexGoAXs0dsXoHdQu9eiUgJxIMcYn7D4PvnTwtF
cQRheuO+Cx3g1HN7PkrgIKyzFU6ZBzY/N8DFtDsEcygKnTUAdz5ZPvHAIwwH
84hJaYH3PFAOed8Thl9RNx5XBgv5phQvMYVjxzulyZLgUJ+FPObycByaeHD5
ALigdbymc+o+zprN+E4FXktTqS09HoFvDJWObUE+7jF5e0reIQKHCXwR/wJ2
5zJZidwTiYVJDUEdYPETr3xMBB9g26nLYQ3gNgtm+nHHB3j9poV1KZh2cHXp
Z8sD/DyJ8dVD8F7+Xz9kr0VhqpAScTPwpwu8tlym0ZhSNkx1F3g/s6JHfWQs
9hm1uk4+b9RzTP+m98diI7t3p5bAd5noNCUp47C4xmL+C7CersOZ/JA4XMjb
ZJYN1kqZ3mT1isc3SMVqYmDuoAWp/vIE3K8n0CUA9oiTYtnsT8Db1VRH2cAt
0d+b6BYS8KEGi8gtOB/bQq34urge4vrQfpU+8Nt3kUPuCQ/xDa9/KepgHYsB
Pyr7RByzapclB96QfExai0jEXxzZo0XBy6/ZH7c/SsTfQ7NPHgJ/tf9w5ONk
IuZF9y3fwPms4x0d4yCbhHWodv/TAY9U7+bLo0nGZV/k9K7D+W95OPD1ldAU
TApQsL4AnjnNMeaYlYLp3nCaHifXC/o8wk4NKZiR9sfhLagvuH/7sP34LwWz
+Ik/qAH339kOmUOpeKXucx0TmDaQZVfiaiqeUlIJ2oT6pdTG4RoFVRo+lfTt
4hL4HYPB9g2ONGx7y9sXg4n35/q0FdPwSz3iMXuwclnGIZP0NHz08eixvnY4
v1prRG+JpWOq7clXNeC9mUWn6a+lY7fGQM9McDjDzTcEPXCqfJwjWFDgtY50
QDp2/t2+xQru0VaqcOhLx+v9zftsoB77wSoR2q2cgX+EOfbdApuHdRKe38nA
fGl8njLgxBaPqbJ7GXj1GnsdI5jSsXN6ISoDq6+phTZBfWdM10Jp0J+Bg/nK
urahHjx2/9OoumQmPmSXzrUETpqP9HO5molPD191GgeznPHwuncrE9/ntCIW
gL+ZHnwwfy8TB/amuSuB7Qtt9b4TMvHuV8p+IuAgiQO9Q6WZeMh/wosdvGN5
dDawMRP7FqxpfntMRKtf5687P8/E5q1nUuPBARs0Di5/MrGxt66aF7gH2iCG
PVm4vd5hxxgc6H5xLYQuC1cKfFIQBcv1Vu1a487C0YUN1q+h/v1NMrL8ey0L
Kwt1iRwBv1xpo82Jy8KKDFk2O1AvS3ekiHanZuETp4MyP4NTTlXp4pwsHBVM
/NwCZh+gmVeozsIndXjEdcFpx6rbAp5nYS3RHUlZMHoVUWr3MgufLyJdOAE+
UdfCKjadhd0XC3nWoT6v0mp+rraYhSNK+5rSwPNNAXZt2/B+11+xgWCl45K2
XhQEfM/tiokVGF2p92WgIeBB3Pb3AvhjcDXf4CEC3i92EnOBF8b/ffzORsBd
oheCKMGCEoTtb1wEzO/Y8GuiCcbLVZDvc4KADbXMy9vBtZynb1KfJWDqgxJ3
isAf3ioUuIgQcHhrd50buFC5OWtCioCz5EniB8Fjp4tn5pQIeKg7wXWzkYje
XBpPo1Uh4LfKVdUL4J6FK0asagTcwDvE2Qo+f9Jd66UWAfsUbmnkg5v+O1sQ
eJuA11MPh0WBjzrwytLrE/C/R4b/3QVLNAyVDBoS8JHwTgZFsMroleR1YwL+
bW0vdQ5MERDKvN+MgOsSAkxZwVzrFefXzQk4Tpg+ajf5/m/X9w9aEvB3B9Ha
Zeifos/gAh9rAj5vTjXxCuxx156F3hbGx1603gb+JRftGHSPgHPi+I4Wgz9w
POl5bUfAS1U5MvHgoJTG4zQOBCyje8bACxzRpprP7UjAHw0X/UzAh2g9VFmd
CLg4bCHrBrjeVOTSKviVv/yT82Bd+vzACmcCpv/JMsUBtm3fFrzmQsBKLl6/
9oFbY7OVesE1MSHMK9D/+e1eJvG6EnBCq8q5KbAxha2MGfi68YpyF9h9uU0s
HCz6PsS6HHzJKWslEvwg+Fh4ErjoyWSgA9ggbDbfD7zntsG6ONifZaKD3F8e
vShi9x7uZ6DJNaMKPtbn/MMWTH1z/K8EuPKpTuIUjJd2DyUrD3jwpsi9E2Bd
09cXaMDfme1i9OH5Lqlq6ZCgf/1DE03tCPNxIzXbYwYsnnP6twXM16WN/rQ+
sFE2hSWyh/U4+/VxNZggt2i3AfPN5u6zOxjcIZ0VetQG4qeIRdAWnJeR3Rxo
Bc/zhkpVE5yynTb8zIKA99Sr5vGDTSx817dMCHjvyvhzBvDXcm3JH0YEbKFB
/fdPLeQXf5qaLgMCblv/qTsEfha4FcusR8BUGi+iG8CN9wWOJugQsOnv9k4C
WOn5zolVTQJeqBQUcQSPbWawG6oS8IrqmJ0ueDUy4pytMgE7m38qlwMP9sqy
60P8rxqWCR0CL1HmP12QI2BK3Qi3rRrYTy8dMoIvE3DE11Pti2Dpae2s3RcJ
uEKT4/ZjMJ3GXtPq8wQsrHa41hDsk2bs3X6cgN2KnfgVwbzjQw3HjkE8rLzP
OQve9RWtm7AT8J1Uu5zNaqgP+w8zRTAR8IuUK68ywWvteaE6G1l4KEbZLgTM
9FmSte1XFn4RqEBjC5a5I5W452cWVs9y15YCh1RfKBX9lIVjSL2np6qIaIt+
ypcX8tWx51dXMJinKlY3sTcLU2TGtpaAY19Tbc+3Z2E1hXd3PcGTHLksZ2uz
cIPR9ZXD4B7CUpZeUhZWKCdq3K4koiMaJXfFtbLwaavdAQjcNhSm9kI5C4sr
OtUJgjfYbs2oXMnCNyXGhdYrID/F8kqTRLJw56ub9zPAzTyHr/2kz8IGk8rt
s+Ww34vU3vd1ZuKR4Se2z8AC2ZkuJc2ZeNcVap4acNYFnyCHykyc+yOvNAg8
t/EvvCotE5uyXhTgAzcfKUog2mViNr+uH3Zl0D98mXnYwJyJ+fVtWm6DxTOy
I3uoMvHeq3seyIMX2S4xdmxm4BPTKtdYwaNcniKui3D+5QqK9pZCfaDgEfeh
NQMXtvS+4ARvSowxzull4MyJt4SpYqhf3IlnWWPT8cHosYJe8Lr+qb6KwHTM
idqaasGP8meOn3VJx1q49l8kuFD2Y/ZfnXS8pFNCIw2uVPbVaTuWjnddUFXL
KSIiMUL29k5VGv6zevG5YyERMfJZS0l0pOIKieNlBmBfqa4GippUPCwlmqQM
Ngt88KInNxWHcvyKFgR31gqoHAlOxSl11w98KID6K1jkwOErqThBsN9NE5z8
aXdVZG8KXtN/+/nKIyKymy4V+daejJnumRmdB78wNkzgrErG7Rt3PvGCyxs6
Kq4QkvEVfXx4D9iK6p2fg08yFnypwNWVD/3aRSckdyEZP21txXJg0c/r0T8r
kvDio4nQm3lwHjtuWrElJOLDHDmel8BdBlc1I/wSsdSmod9ZcLOnR+hX60Sc
qvG1lR584YqzVJpcIq7IP7AzmgvPFyyXGUh8iPNCNZ9pgWOfibLX3nqI7T/K
ONvnEFEF7ZVZQ/oEbFkjk2gETg0xychfjcedqfR9GuChHz8MvAficcQtCeML
4JBHYwX7POLxZJ6Y/S6wndiGevpYHG5IHF5Iy4bxXhGNmw2NxS6+g/deE4jo
WlX/meBPUZjjSGDKINglxCvjVHsUlrU6+qID/KjtW+OLlCgcucrgUgZO0R2N
p4f6W7mC3jMQfLY4N/Nu2QM8QYoMEAL7z4zcdLWPxJ8vBUWmZ8F+Xbu20L8W
jvWbftXGg/tyOR6gkXCs9dH8y32wNXW/RWtROJ4WEopyB3tLcJhW64TjTHH9
aE1wR3Wid01rGOaj1YpmJr/+gdNTwD8U699T8SJkEpEqI9s5RupgfJZ6hyYF
/D79nH79XBA2PItqY8FeM8ZzdxuD8IVlfdFAcOLEbPWAURD+9yX3kBnYgs3y
zy6HQGwozakqBOb9QP9EaNQP7xT8ojoBXlPylIry8cOFClyvecDX9X//91fA
D7dKqhawgKWLzhgdCfLFB9yLObYziOiA9uQb7fM+WHRizuMleN9sU6xYjide
eeGqOQJOGzmStkvFE4fkUckPgD2u8rcu/vXA6VWHtDvAgt7OmXt0PLDQMNet
CrCppSFHCKM7ptXY11EMDl7lFTjR4Yb7859cfAQuif/+cdnODSuretllgL+Y
XajoH3LFfVVRjyLBhW1KxMUIF6z5WZQQBmZjs9rlK+GCZ+67lwSB1z2eHxP6
7IwPJFQTvcCe13xqiYrOeMPnzB1bMKv01tUtKif8MmyPgzr4UnVnWhf3PWww
cqnmJphXWdDXNc4WTxjZ7dwAJz79KGi+aYO7Yx4MXwXXf3Me3zttjfOs6dhk
wLY8eTPXUyyxZfupcSmwV+P3yB0KS8xuS5UuAZZ2ODz6x80Cd1t/0DgPfuxU
uV6nbY7jalTdT4MpjyU667Gb4rCR7EcnwQbc++OEY0ywgIrrnCB4+zjVm5vb
xpgpJTmYj/z3Ap4R9PiZEZaaGl/iBYdpH/ydXWmI9zl4GfKAr6h5WDMnGeAH
NJ/cuMDH0urHq0zu4HHRTBZOMPPS23tvrutj+tWs3qPgeYqO/Ymiephi2+wm
G/jzZyu/vn23MRv7UUFWMPHWtc+Xf2pjSqsdhiPguFfM/qrvtPDndmFqFrBc
bqPM+YZb+KiCw9FD4Asi9l+p8zTwNOnxxYPkeLB8M+odq46ribS2zODhIdnr
VH9Ucdjdu8UHwLcOnNRQf62CG68U/GQir1/bqZNj9Tcwf92UEtlPbl2Si0xU
wsaFa9WMYPOuqH0+ror43sEVXrIFJmdFSrQVsMMcLmQgz/9KxeAhKXlM/dxQ
jGytrBfrvZyymCu1Z5wePDMf1+pMJYNlfi34kc1hbSswPyGBU1LbxcluTXnq
/6H4PP7BLb9JB87jK6KZWhPCiefvjZHtVR/NxJQvgBUshevJrv00cPtdIQcW
uf4gn+zO6DeMb47vx+/N7XP+73qHp9lvVy/zS78uJTtofDjr5dohxCbf1En2
1ExEgGIjL9r1g2qR7Fa96cDFpVNIsaSHlTyeXbXLiDdGBNm9eK9LttZ/a+Nn
88XRX6xZTPaZd75hSQ1SyHHo8G7y8659KPuo3nMJyUhy2/x/PlzrWkSWZFHF
Das5spWvPrpt/l0eTUnPG5Pnj5FWkxGtKqA8qeifZPvKqWR1khRRkqNOLHn+
qS6Smj6vKSG7v6I/yOv1cvWcBw9JBTG/l64mr6e73xt56UVV1Hqty4e83v8O
JMTvslNHsyWCUuT4eO5VsH/ozi2kFvf71GEwZ2Pvq+pbmujhBM9JcjxVjHII
LilpoUDaezfI8Sdc+e+d9nkddL7U054dLHpw5Fek4G1UtbuDQI7XwHzH/QxH
ddHnr6+PkeNb9cJ//rS79BHriFjLcfDZ84bSXV0GyPUx60V+cDeNX71zrSFS
jlwZEiDnmyDJCYccIzTdpsFwijxfR/WEBdqM0X7uZV4RsHFZbX7nQ1MUuGG5
j7xfP3yPWpCjNEM9dbEkMXL+q9zbauljhtqCGoiS5PijJI1kmJijr013feXA
lvZOp8tPW6ItHb4nV8BOdzpnr2ZbIl0bZQpFsi8WboQyWKFy+cQn5PxyfV1V
aXHFCo0N/a3SAlscZee+WG2DBoUbFW+T88Odda7/OGwRM13Ish758zHBqiej
bRH/IxFNI/Dm7h8ozfIecrYfLyHnt8hYz2fLrPZofIQ13R688fRfRkyYPXq7
TyDJiTx/1IX9wyv2KLrHtswD/J/2mplgnwOyGX2gHQrO12I7myfuhPjUXQpy
yPvx7i5Wh5fOSIpp+gE5P/92kl1zonZBQXXCfuT8HR44+UlS1gW1KwWGVYOn
PdI6j1S5IBU6EV5MjueKJyfowlwRgSXo/n9gq4zbvbUC7uhcwQf+z+T8zPaw
8peeOxoPNRn7Cu79V76xFeOOqrziFX+BHT/lhukS3ZH//Mnm/XA+KaqHnjz/
xAPJM7emioAffzswb3fZC1kMLHy8AJ402zc3Z++FfrYbSsiA2/lPrjJne6Ev
Ppu7roGdk0N2df3zgj7Ijt4AHKjMdki0wRvJOUnvRIFLdW5fvM3qi+LKOpcS
wOMXz7d+vOKL5HNb35F/v299IP3OWUdf1ErVP/sIzLcnbo6qzxd1886pPwWH
TpfaD9j7IYPllcXv4JOzstwODf7ore41Igl8WY0q3WzKH7Wuse37BzZhiurh
2fJHHEN75SihHhjr2nV8/WoA8r9Vw3QMXKGzkUI3EYA0D8fvuwWeSvnJ+3Ip
EFkEa4Xqgi+GC7ae2BeEnpz7SGUENnifUjbMEoR4tI7z24H92usMuy4EIT5G
xhpyfSJmr+Js4BmEXm4U/24DP/Ia0DQhBaE3d9Lf9YA5q7b2W+wJRt0dhGdD
4JuNCtQ3DwSjV/F11VNg14VPq4NCwWgsbaxvDdyf7JPsaR2MntxjoiTXS82h
Oc0Fb4JRae93RXEwh5Pt2rf5YJQVeCpWBlyXOZHJvhqM7FVTTiqDpZLiTx6n
DUH44+88azB/OI74cikEBYfyBBWCD/d8qLmZE4Lec1I3VoKpBcauT5SHoKy/
dt8byfVdcWu3TEsIIv50cuoD30jNta54EYK+vJ5rWgT79aae278TgiR894qe
gnpxq+l+SN/tUNThydIiCv5y5fshVdNQpLfWLXuRXE86fVprtgtFzjWtJipg
fqGkjpPBoUhm8MGUA3jfvR3r5NJQJK9bGNsIbjinwnF/NRQtH/yh3Q6+oqX7
+Mi/UHSK7zfPM7CEMYd01J4w1BNN0zcJdtQ+t5f5YBgal3smvgGevbrRXSUa
hgrMwtgpoL7Vrd8TfE06DIXMJO2hB1tepfXolgtD841OM1zgi9q84nfVwxCF
VmmTPLi04bE+t10YcjHwbFAGM35sON7nEob6ac80aoG3Uy6EK3vD5z8xdViC
T9U2XNkKD0M72ZrEKHBD63uG39lhqLr97b5ksMNJ6s3SgjC0dnb2aDZYfejv
4qWyMDQie0ytBnxOf/kLfWMY+nT+xPgrsJOswQGlgTB0eM5ieAbs8umz0e/h
MJS9u2BwAXxCqUAgcjwMTXktD/4BU7gaqem8DUMGMjPDu6A/sLo1M5Q4F4b+
0yWMU4OXeEJW6/8LQz6PdT4cBe8pm3LNWQ5DXzIkl/nAL3l+Ldv8CEOz9K2/
zoIVpj5eYyOGIU8xowOy4Lg2hu/H/4ah426beubgxROlnsv7wtGbdi9He3CR
7k7dm/3hyOaq6H0PMN14oGIJbThqvHO2JRKMV0of/2IKRwY8t8cfgrd2Gze7
HgxHU4lx3zLBg2IG19+whCPuc3/4q8DVdy87XmcPR1Z9TArNYObeT9z6HOEo
am6/GQbnCusUq3GFo63OVyEDYBfOM4ynuMPRxmOLgnGw//3D977whKNwzobe
t2DvpXeDscfDkadi7eI8efyyeheP8IcjXY/oM7/Bx9WMU6cFw1GA9i31HTAp
9FAe88lwFFme6bY/j/z36YlN4VPhiI6km3EAbKqy2iZ2OhzVNgR3sIP7zZ7/
5DwTjs57UX86DnbxmCv9BvZ+9Yma3N/JRz79lXc2HMUb7Re+AH7PSbMkLRSO
2tqtdRC4QyYy4Qk4PPWfnxKY4x7NLu5z8HpGfYEGeG+t77V74NCA8CF98I2k
WU8C2GCv9aoZOIFT6VEDWOSHKqs9+X5TXyZrwfp055AHOGWE6lQyuEJ0yyIQ
bB65VWYAlrtUHRMJnhbOsqIHf2CQaHgItvhB51oA4xl/GDOdCc7UUZs7Bj7e
WrBTAH5gdO9pCDxPo68zfxW43ciDYxieV2Ru+Qb59zEKDIkHN2F+jn+hcMLg
ipBv9czgH1WNyQPgDbFOOiaYz8mrK63j4M4tzfNrJ8IRw8uymbfg3Yc3JDGs
R5Xv9M48+NoRFmFngXDU4+rK+x2ctkF/mgbWT5tkp/Ab7MlpKBMF62t18anF
DvirRJTHKqz/drLm/f355Hr5+DcE8bFrUKKPHaynfux1IsRT0niV4nFw+Mgv
hScQb0W8Jv2nwT1lqtbDrOEoRt/gmQz4zkDO3rpD4einUIrCVfAlTqnMUOZw
tCaw1HUTLPc7i1sO4vtofvtjQ3L/72wt7Q/xbyN/TsyKfP9jnd82YH+0XM2s
cgRH2LYNW1CGI+df0tlBYDGqRc2NXeHIaaXd4RHYM+iD2LlfYYj93oEP5eDL
edvU1LAft4lH1RvAO9YXo0Zhvwq5i5/pBQ/SBT3nWApDLEOprxbAT1hUGAem
w1AMJ93UiUfQb40m1Vo9hv3/ar+ICPgSh3TX3qYwRAeBJwVudLYOiakNQ5L8
p0VugDUPiOuZl4Qhd9MbdvfAn4pMhM4lQ75lXw6qAjseDpSXtQ1DpK7ex03k
6ycJXKkxD0NuoQY/28Eni+r20hmFoeSdCp1RMJOoP3W8JuQ76lXKFfAwFw99
+0UYz9SrlXMFRPQuWPjiwP4wRKw4XSNZQP595nR01G7IZye078mBpX5l1UtC
/r+0+Xf6Fnjtu/ys7tdQFG+YFu8O5rtfxV8xHIpqDQu1noAf3tnOq4gORYFP
6We7wdFut5kvhIYi75FOk+fgccfTQ1U+ocjPfd5oBqz4odbGwiYUDT2XFNoG
WxZ8+fnnaijySBGjkyskIhHCn8COjRDkweCnfZ38/VLW5csniCFoySY+UwOc
xazeGrQUgnoebxwxBSueuXR5+3UIupHF/j6E/HrNF0GhqhB0zog5vQd8lW5b
zkM/BJWPHQ6TK4J8tE7VoFYWjJ4KizcrFZG/H72PwnKCkUbvl3k1cO9fBf3K
pGBUpLZb1BAsu/E9YtI/GPWKGab7gIUTP/2XpRGMck9FP6gHf72Ynv39dxAK
GDs/y0X+fi3yrNxlqSA05PHJix+sXWljS3M2CMWOpjOeAR8/0p8yzB2ELhps
npUC73sfLX9+fxDauo6ENMFJtCFXWasCUX2uhtR9sN2hF7X//gtAzoYixkvg
iDqvyAE5f8TeeELiB7g78yJ3g6A/YnX+vH8N7P1o51Q8vT/KTqoh7IDdqVpP
cUz7Ib7zR8MPl0C/NUh6Huvoh3y9t3SugBm+7rZdyfBFMfF639PB2s+W+SsW
vFFksxBrDvhpo3QozZA33NfvUgGYpVv1lVG1N2IW8vWsApvscE188/BGDbTD
pV3gGdct7mQqbxQmxruzBB7TPr8kLuiFRp+dczxfSkQtJZ+6mo09UNvqQ0VJ
sFuL7s1SOQ8kUnLhyCXwd6YJliReD3T9p1yhIpiYl0+v/ckdfXgmZa8Hnisf
toy3ckelK1mP/cnvv/4gZq+9G6KmtRfvAg/HqUlTubsgPUxxvg88foXhpbO2
C/qh2H1yEKxUpfHirbgLehFetWcczKD7IbP0tzOiLbhk+gHMHJM4JeHljMT/
E5zaAtfrf1275uuEzjpT5p0vg/5w57h3BIU92mT6GnMBLHWKnbtv0A4RfWdd
pcDudq6G++PtkNv+H+cQ+Biv/4M8Njtklf7C+AaYJj97hfPcPSRXLVZsBKbX
ZYkOvGOD6I4qiZmCUZFmnwiPDbqq6t5mDo4n3BH9vmiNul9yP7UB64VSRQW5
WKPi41POruDK1d/Ox6KskJX+475w8G1FIoPTUws0+2XxVwT4B/4oPRZsgT7v
l+WOAvc0Xz15SckCaYj4mMWB+/mfnrs8YY5ItGKFqWCtwe2t/1bMUKDZNmMx
mFL7lNcnQVPEIRg7XwJuedhTfXLFBHW9NKwrA8/PmX8MaDZBQzbjF6vAYguM
u/SvmqBkM166RvDlvrywKTNjZCP+L6sTHHSXae8VJQNkwUZC3WXk7wtenaAb
vovKVpZmesCcs14vKNT/V5G9hjQZxlEA15y4MAJvFS3DkcbQ0hRzxqvvfzKX
Wl6m8zIvSDmxmpdi4jVRXLRimpqUmlrkIBJzbIULl7rUBGmamtBaJqWiqXNz
meW8NOp5Pv4+n/PhwMmACY7OdhR5TKztlfDTwYNivz2OnG/Z6viamwpyZUD2
BPKet6zYb4MPnerC95PIjHeandfFfDjyjKiaRpbIo44LxCkQsxDU8hm5o0mY
RrYnAY3kfdAjd4m07uSJJNhhte19Qc68f0VZ1JUIk6Y37FlkgZnnVqfmgWCk
UTyHTHW/x8qfiQc+M6d6HjlM7S1hCuKhPbGqbAHZZZp5K9TIhVh6Q9Iico/I
hWq1xoE+uXZgGZkoc4vTxEaDV7BJsoKccVZ6xjP7ItiUKqJW8R+wayOjll8A
aVFOnwH52+x4Cfd5JAQWZAnXcB5v7Qw9mgjoJiacjcgxTSXSVt15cLbacU34
Xzg0yDE6cOAU79MidoOokZpGD4fbbK/Cddw/xuOoaIINCbbcCjOyKi9UOHwj
DOqvBViwHduMNZG1LHglk+X+RN4aPnhJwQUw7QsJ20BuO1zDpo8QcH0tT4Zd
LXLVl/47Bz5MwoptlarMK0QwNM91xf/C/rGiLSwLAo9VtCaRxXDZjtYbCFPJ
lcvYisr9td8tAWD2NzA2kQeGKC+Hgv1BLnbIxp5SZfiJ//jCesJMC7aOdefB
4E0foPTljGIXHM1icSgMSNYrzdgvgjS+TvWeINf2O/1G3o5odjh5jA75qrrT
2P5pEeSBFBqMDXqzsXd1nWtXy13BnvYwAfuJIXF+OtwRHu18TMfu3hT8TQ3Z
IytalzKxR5f6n8bcJcn/I7RQsg==
      "]]}}, {{}, {}, 
    {CMYKColor[1, 0, 1, 0], LineBox[CompressedData["
1:eJwc23c81e8XAHAzNKRISUW2iJKyqqeksioiSr5CRkZG9kj2zsqe18y+9ubJ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      "]]}}, {{}, {}, 
    {CMYKColor[1, 0.4, 0, 0], LineBox[CompressedData["
1:eJwc23dcjW8bAPCmChFKRdIQJQ3JSPW7hKLskSSE0tI2mtLeKg1tmlra87Tu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      "]]}}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{1.16, 0},
  GridLines->
   NCache[{{{
      Rational[1, 10] 
       6^Rational[-2, 3] (18000 + 1000 318^Rational[1, 2])^Rational[-1, 3] (
        100 6^Rational[1, 3] + (18000 + 1000 318^Rational[1, 2])^
         Rational[2, 3]), {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}, {{{1.165373043062414, {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}],
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.609326807932571*^9, 3.609326832242877*^9}, 
   3.609326901276339*^9, 3.6093272146433268`*^9, 3.609327745417691*^9, 
   3.609327797935686*^9, 3.609327973097625*^9, {3.609328032220689*^9, 
   3.6093280429302597`*^9}, 3.609328137968583*^9, 3.609328220646867*^9, 
   3.609328312111816*^9, 3.609328422593238*^9, 3.609328468189665*^9, 
   3.609328571317111*^9, 3.609328898571088*^9, 3.609328981630907*^9, 
   3.609329326486389*^9, {3.609329372245001*^9, 3.609329391602669*^9}, 
   3.609329515303504*^9, 3.6093298602323217`*^9, 3.6093308063131847`*^9, 
   3.609331065328353*^9, 3.609331210469779*^9, 3.6093368250050373`*^9, 
   3.609337001483267*^9, 3.609348273502776*^9, 3.609348385207259*^9, 
   3.6093534450945387`*^9, 3.609353729993064*^9, 3.609353873512135*^9, 
   3.609353934705009*^9, 3.609353990320715*^9, 3.60935424873144*^9, 
   3.609354282926408*^9, 3.609356005800002*^9, 3.609357246647575*^9, 
   3.609357324475706*^9, 3.609509935020843*^9, 3.6095188383448563`*^9, 
   3.609518909139287*^9, 3.6096588979345837`*^9, 3.609697072356287*^9, 
   3.6096971860515413`*^9, 3.60969751687724*^9, 3.609697616943912*^9, 
   3.609697685639987*^9, 3.609699346527359*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"phpl6", "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p0", "=", "10"}], ",", 
      RowBox[{"c", "=", "10"}], ",", 
      RowBox[{"\[Mu]", "=", 
       RowBox[{"0.999", "\[Mu]0"}]}], ",", 
      RowBox[{"\[Lambda]0", "=", 
       RowBox[{"\[Lambda]0f", "[", "p0", "]"}]}], ",", "\[Lambda]N", ",", 
      RowBox[{"d\[Epsilon]0", "=", 
       RowBox[{"0.05", "\[Lambda]0"}]}], ",", "d\[Epsilon]Nlin", ",", 
      RowBox[{"tlim", "=", 
       RowBox[{"2", "tper"}]}], ",", 
      RowBox[{"tper", "=", 
       RowBox[{"Max", "[", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Pi]"}], 
          RowBox[{"Im", "[", "\[Kappa]", "]"}]], "/.", "\[Kappa]Sol"}], 
        "]"}]}], ",", 
      RowBox[{"\[Alpha]", "=", "0.1"}], ",", 
      RowBox[{"\[CurlyRho]", "=", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
    
    RowBox[{
     RowBox[{"d\[Epsilon]Nlin", "=", 
      RowBox[{"d\[Epsilon]", "/.", 
       RowBox[{
        RowBox[{"NDSolve", "[", 
         RowBox[{"oscEqLin", ",", "d\[Epsilon]", ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "tlim"}], "}"}]}], "]"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ";", 
     RowBox[{"Show", "[", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Lambda]0", "+", 
           RowBox[{"d\[Epsilon]Nlin", "[", "t", "]"}]}], ",", 
          RowBox[{
           RowBox[{"d\[Epsilon]Nlin", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tlim"}], "}"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"CMYKColor", "[", 
            RowBox[{"0.6", ",", "0.4", ",", "0.8"}], "]"}], "}"}], "}"}]}], 
        ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"\[Lambda]0", ",", 
               RowBox[{"{", 
                RowBox[{"Red", ",", "Dashed"}], "}"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Lambda]0", "+", "d\[Epsilon]0"}], ",", "Green"}], 
              "}"}]}], "}"}], ",", "None"}], "}"}]}]}], "]"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6093282552794857`*^9, 3.609328293050893*^9}, {
   3.6093285572201777`*^9, 3.6093285581137743`*^9}, {3.609328917411901*^9, 
   3.609328932559658*^9}, {3.609329058572887*^9, 3.60932906628469*^9}, {
   3.6093293153501*^9, 3.609329323589727*^9}, {3.609329388768114*^9, 
   3.609329389570498*^9}, 3.609329509873131*^9, {3.609330798127657*^9, 
   3.60933079855061*^9}, 3.6093367198093643`*^9, {3.609353722149396*^9, 
   3.6093537264202642`*^9}, 3.609353863746846*^9, {3.6093539073417587`*^9, 
   3.609353917801058*^9}, {3.6093541460207243`*^9, 3.609354204059268*^9}, {
   3.609354313145342*^9, 3.609354340830906*^9}, 3.609357110925005*^9, 
   3.609389287422161*^9, 3.6095097869936438`*^9, {3.609518846638258*^9, 
   3.609518847065336*^9}, 3.609696842378582*^9, 3.609697119243787*^9, 
   3.6096973120560503`*^9, 3.609697357007588*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {CMYKColor[0.6, 0.4, 0.8, 0], LineBox[CompressedData["
1:eJxFzgdUVFcaB3BYB5SsEGR3hyGLNAVdUZqUAPO4DDI4oYXiIowEMVJGZUVF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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{1.17, 0},
  GridLines->
   NCache[{{{
      Rational[1, 10] 
       6^Rational[-2, 3] (18000 + 1000 318^Rational[1, 2])^Rational[-1, 3] (
        100 6^Rational[1, 3] + (18000 + 1000 318^Rational[1, 2])^
         Rational[2, 3]), {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}, {{{1.165373043062414, {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6093541480675173`*^9, 3.609354184403158*^9}, 
   3.6093542172684383`*^9, {3.609354315523032*^9, 3.6093543417713947`*^9}, 
   3.609356005861567*^9, 3.60935724923918*^9, 3.6093573245286827`*^9, 
   3.609509935080731*^9, {3.6095188430081377`*^9, 3.609518847597918*^9}, 
   3.609518909198505*^9, 3.609658898004217*^9, 3.609697072432002*^9, 
   3.6096971861042633`*^9, 3.6096975169496927`*^9, 3.609697617060391*^9, 
   3.609697685692072*^9, 3.609699346599801*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"phpl6", ",", "phpl5", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609354293214756*^9, 3.609354298161618*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {CMYKColor[0.6, 0.4, 0.8, 0], LineBox[CompressedData["
1:eJxFzgdUVFcaB3BYB5SsEGR3hyGLNAVdUZqUAPO4DDI4oYXiIowEMVJGZUVF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      "]]}}, {{}, {}, 
    {CMYKColor[0, 1, 1, 0], LineBox[CompressedData["
1:eJwc2nc81d8bAHClECqiYWVlZERW9rFHIWQVyUiyt7K3JITsFSVlK0KJY1xJ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      "]]}}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{1.17, 0},
  GridLines->
   NCache[{{{
      Rational[1, 10] 
       6^Rational[-2, 3] (18000 + 1000 318^Rational[1, 2])^Rational[-1, 3] (
        100 6^Rational[1, 3] + (18000 + 1000 318^Rational[1, 2])^
         Rational[2, 3]), {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}, {{{1.165373043062414, {
        RGBColor[1, 0, 0], 
        Dashing[{Small, Small}]}}, {1.223641695215535, 
       RGBColor[0, 1, 0]}}, None}],
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.609354301842125*^9, 3.609354349953532*^9, 
  3.609356005922448*^9, 3.609357251810678*^9, 3.609357324557459*^9, 
  3.609509935107201*^9, 3.609518850583621*^9, 3.6095189092271*^9, 
  3.609658898076098*^9, 3.609697072506328*^9, 3.609697186136508*^9, 
  3.609697516990596*^9, 3.609697617165303*^9, 3.609697685721685*^9, 
  3.6096993466301928`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{970, 820},
WindowMargins->{{34, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 208, 3, 75, "Section"],
Cell[790, 27, 504, 15, 52, "Input"],
Cell[1297, 44, 293, 7, 30, "Input"],
Cell[1593, 53, 225, 5, 30, "Input"],
Cell[1821, 60, 420, 13, 47, "Input"],
Cell[CellGroupData[{
Cell[2266, 77, 157, 3, 30, "Input"],
Cell[2426, 82, 491, 10, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2954, 97, 133, 3, 30, "Input"],
Cell[3090, 102, 853, 23, 49, "Output"]
}, Open  ]],
Cell[3958, 128, 347, 8, 30, "Input"],
Cell[CellGroupData[{
Cell[4330, 140, 235, 6, 30, "Input"],
Cell[4568, 148, 605, 13, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5210, 166, 291, 8, 30, "Input"],
Cell[5504, 176, 708, 17, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6249, 198, 472, 13, 49, "Input"],
Cell[6724, 213, 646, 14, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7407, 232, 351, 9, 30, "Input"],
Cell[7761, 243, 575, 12, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8373, 260, 168, 3, 30, "Input"],
Cell[8544, 265, 577, 13, 55, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9170, 284, 130, 1, 75, "Section"],
Cell[CellGroupData[{
Cell[9325, 289, 505, 14, 50, "Input"],
Cell[9833, 305, 804, 22, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10674, 332, 386, 11, 30, "Input"],
Cell[11063, 345, 1198, 32, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12298, 382, 777, 21, 30, "Input"],
Cell[13078, 405, 1343, 35, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14458, 445, 373, 8, 30, "Input"],
Cell[14834, 455, 726, 18, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15597, 478, 372, 8, 30, "Input"],
Cell[15972, 488, 1425, 26, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17434, 519, 652, 17, 30, "Input"],
Cell[18089, 538, 1877, 34, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20003, 577, 472, 10, 30, "Input"],
Cell[20478, 589, 1001, 25, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21516, 619, 800, 17, 30, "Input"],
Cell[22319, 638, 2249, 41, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24605, 684, 469, 12, 30, "Input"],
Cell[25077, 698, 4360, 132, 177, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29474, 835, 287, 6, 30, "Input"],
Cell[29764, 843, 2886, 61, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32687, 909, 521, 10, 30, "Input"],
Cell[33211, 921, 2658, 58, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35906, 984, 660, 15, 30, "Input"],
Cell[36569, 1001, 7214, 120, 244, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43820, 1126, 1316, 33, 50, "Input"],
Cell[45139, 1161, 7375, 125, 352, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52551, 1291, 100, 1, 30, "Input"],
Cell[52654, 1294, 948, 24, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53639, 1323, 260, 6, 30, "Input"],
Cell[53902, 1331, 925, 23, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54864, 1359, 351, 7, 30, "Input"],
Cell[55218, 1368, 2096, 38, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57351, 1411, 319, 5, 30, "Input"],
Cell[57673, 1418, 2090, 38, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59800, 1461, 830, 20, 50, "Input"],
Cell[60633, 1483, 8340, 143, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69010, 1631, 874, 21, 50, "Input"],
Cell[69887, 1654, 8992, 150, 222, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78916, 1809, 798, 20, 50, "Input"],
Cell[79717, 1831, 21101, 345, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[100855, 2181, 202, 3, 30, "Input"],
Cell[101060, 2186, 1927, 36, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[103024, 2227, 773, 19, 30, "Input"],
Cell[103800, 2248, 1128, 16, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104965, 2269, 131, 2, 30, "Input"],
Cell[105099, 2273, 1407, 25, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106543, 2303, 766, 19, 30, "Input"],
Cell[107312, 2324, 1354, 23, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108703, 2352, 1161, 27, 30, "Input"],
Cell[109867, 2381, 3618, 61, 243, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[113522, 2447, 1796, 40, 50, "Input"],
Cell[115321, 2489, 11888, 197, 245, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[127246, 2691, 472, 13, 30, "Input"],
Cell[127721, 2706, 1501, 21, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[129259, 2732, 2518, 56, 69, "Input"],
Cell[131780, 2790, 6737, 118, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[138554, 2913, 3363, 78, 88, "Input"],
Cell[141920, 2993, 15797, 264, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[157754, 3262, 3380, 78, 88, "Input"],
Cell[161137, 3342, 6537, 114, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[167711, 3461, 3465, 79, 88, "Input"],
Cell[171179, 3542, 6514, 112, 233, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[177730, 3659, 3453, 79, 88, "Input"],
Cell[181186, 3740, 17326, 289, 233, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[198561, 4035, 151, 2, 75, "Section"],
Cell[CellGroupData[{
Cell[198737, 4041, 2108, 53, 52, "Input"],
Cell[200848, 4096, 2059, 56, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[202944, 4157, 2089, 50, 69, "Input"],
Cell[205036, 4209, 23679, 391, 233, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[228752, 4605, 2120, 50, 69, "Input"],
Cell[230875, 4657, 29174, 481, 232, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[260086, 5143, 1967, 48, 69, "Input"],
Cell[262056, 5193, 23369, 386, 233, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[285462, 5584, 2115, 50, 69, "Input"],
Cell[287580, 5636, 19390, 320, 246, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[307007, 5961, 2187, 51, 69, "Input"],
Cell[309197, 6014, 19241, 319, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[328475, 6338, 2242, 52, 69, "Input"],
Cell[330720, 6392, 18999, 315, 240, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[349768, 6713, 205, 2, 75, "Section"],
Cell[CellGroupData[{
Cell[349998, 6719, 609, 14, 30, "Input"],
Cell[350610, 6735, 4004, 89, 87, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[354651, 6829, 975, 23, 30, "Input"],
Cell[355629, 6854, 3264, 71, 84, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[358930, 6930, 305, 6, 30, "Input"],
Cell[359238, 6938, 1484, 28, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[360759, 6971, 34, 0, 30, "Input"],
Cell[360796, 6973, 701, 18, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[361534, 6996, 488, 12, 30, "Input"],
Cell[362025, 7010, 1419, 26, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[363481, 7041, 239, 4, 30, "Input"],
Cell[363723, 7047, 1786, 47, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[365546, 7099, 591, 12, 30, "Input"],
Cell[366140, 7113, 2589, 54, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[368766, 7172, 784, 21, 50, "Input"],
Cell[369553, 7195, 609, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[370199, 7209, 2021, 48, 69, "Input"],
Cell[372223, 7259, 18952, 314, 230, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[391212, 7578, 2011, 48, 69, "Input"],
Cell[393226, 7628, 18747, 314, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[412010, 7947, 2060, 48, 69, "Input"],
Cell[414073, 7997, 17068, 283, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[431178, 8285, 2118, 49, 69, "Input"],
Cell[433299, 8336, 17022, 282, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[450358, 8623, 2142, 49, 69, "Input"],
Cell[452503, 8674, 32730, 544, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[485270, 9223, 2113, 49, 69, "Input"],
Cell[487386, 9274, 16891, 280, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[504314, 9559, 3474, 81, 107, "Input"],
Cell[507791, 9642, 33031, 547, 234, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[540859, 10194, 3329, 79, 107, "Input"],
Cell[544191, 10275, 28787, 477, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[573015, 10757, 2889, 72, 107, "Input"],
Cell[575907, 10831, 33278, 551, 235, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[609222, 11387, 2881, 72, 107, "Input"],
Cell[612106, 11461, 51515, 853, 231, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[663670, 12320, 286, 5, 75, "Section"],
Cell[CellGroupData[{
Cell[663981, 12329, 354, 9, 30, "Input"],
Cell[664338, 12340, 1113, 26, 34, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[665488, 12371, 1003, 23, 52, "Input"],
Cell[666494, 12396, 1965, 38, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[668496, 12439, 1052, 22, 48, "Input"],
Cell[669551, 12463, 2134, 37, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[671722, 12505, 482, 10, 30, "Input"],
Cell[672207, 12517, 3517, 82, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[675761, 12604, 365, 8, 30, "Input"],
Cell[676129, 12614, 2052, 45, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[678218, 12664, 439, 9, 30, "Input"],
Cell[678660, 12675, 2055, 45, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[680752, 12725, 813, 19, 30, "Input"],
Cell[681568, 12746, 1992, 44, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[683597, 12795, 411, 10, 48, "Input"],
Cell[684011, 12807, 1643, 32, 34, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[685691, 12844, 227, 5, 30, "Input"],
Cell[685921, 12851, 965, 19, 34, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[686923, 12875, 339, 9, 33, "Input"],
Cell[687265, 12886, 803, 20, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[688105, 12911, 968, 22, 37, "Input"],
Cell[689076, 12935, 1817, 34, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[690930, 12974, 312, 8, 30, "Input"],
Cell[691245, 12984, 4096, 94, 111, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[695378, 13083, 131, 2, 30, "Input"],
Cell[695512, 13087, 3088, 76, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[698637, 13168, 596, 13, 30, "Input"],
Cell[699236, 13183, 1776, 51, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[701049, 13239, 381, 9, 30, "Input"],
Cell[701433, 13250, 1676, 44, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[703146, 13299, 2327, 54, 69, "Input"],
Cell[705476, 13355, 9255, 158, 232, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[714768, 13518, 2288, 54, 69, "Input"],
Cell[717059, 13574, 9831, 168, 224, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[726927, 13747, 1141, 26, 30, "Input"],
Cell[728071, 13775, 8183, 140, 248, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[736291, 13920, 198, 5, 30, "Input"],
Cell[736492, 13927, 1105, 31, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[737634, 13963, 300, 8, 30, "Input"],
Cell[737937, 13973, 4241, 129, 159, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[742215, 14107, 310, 6, 30, "Input"],
Cell[742528, 14115, 736, 20, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[743301, 14140, 232, 5, 30, "Input"],
Cell[743536, 14147, 495, 7, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[744068, 14159, 202, 4, 30, "Input"],
Cell[744273, 14165, 232, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[744542, 14173, 212, 4, 30, "Input"],
Cell[744757, 14179, 209, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[745003, 14187, 294, 8, 30, "Input"],
Cell[745300, 14197, 236, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[745573, 14205, 431, 9, 30, "Input"],
Cell[746007, 14216, 1315, 40, 75, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[747359, 14261, 1357, 35, 50, "Input"],
Cell[748719, 14298, 7388, 128, 248, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[756144, 14431, 2157, 51, 69, "Input"],
Cell[758304, 14484, 20423, 338, 243, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[778764, 14827, 2176, 51, 69, "Input"],
Cell[780943, 14880, 15086, 250, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[796066, 15135, 2154, 50, 69, "Input"],
Cell[798223, 15187, 11626, 198, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[809886, 15390, 2250, 52, 69, "Input"],
Cell[812139, 15444, 3925, 69, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[816101, 15518, 2231, 52, 69, "Input"],
Cell[818335, 15572, 4109, 70, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[822481, 15647, 2284, 53, 69, "Input"],
Cell[824768, 15702, 3416, 60, 237, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[828233, 15768, 414, 7, 75, "Section"],
Cell[CellGroupData[{
Cell[828672, 15779, 527, 10, 30, "Input"],
Cell[829202, 15791, 1719, 41, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[830958, 15837, 265, 5, 30, "Input"],
Cell[831226, 15844, 2510, 61, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[833773, 15910, 247, 7, 30, "Input"],
Cell[834023, 15919, 1886, 51, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[835946, 15975, 300, 5, 30, "Input"],
Cell[836249, 15982, 2543, 56, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[838829, 16043, 352, 9, 30, "Input"],
Cell[839184, 16054, 1498, 41, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[840719, 16100, 79, 1, 30, "Input"],
Cell[840801, 16103, 2425, 68, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[843263, 16176, 353, 9, 30, "Input"],
Cell[843619, 16187, 1774, 53, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[845430, 16245, 703, 14, 30, "Input"],
Cell[846136, 16261, 2516, 56, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[848689, 16322, 409, 9, 30, "Input"],
Cell[849101, 16333, 840, 23, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[849978, 16361, 79, 1, 30, "Input"],
Cell[850060, 16364, 1257, 30, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[851354, 16399, 948, 21, 48, "Input"],
Cell[852305, 16422, 2064, 37, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[854406, 16464, 661, 16, 30, "Input"],
Cell[855070, 16482, 2451, 53, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[857558, 16540, 129, 2, 30, "Input"],
Cell[857690, 16544, 1485, 43, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[859212, 16592, 459, 12, 30, "Input"],
Cell[859674, 16606, 1871, 41, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[861582, 16652, 148, 2, 30, "Input"],
Cell[861733, 16656, 827, 23, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[862597, 16684, 314, 8, 30, "Input"],
Cell[862914, 16694, 2033, 49, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[864984, 16748, 472, 12, 33, "Input"],
Cell[865459, 16762, 10229, 172, 239, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[875737, 16940, 488, 8, 75, "Section"],
Cell[CellGroupData[{
Cell[876250, 16952, 600, 15, 30, "Input"],
Cell[876853, 16969, 1249, 24, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[878139, 16998, 168, 4, 30, "Input"],
Cell[878310, 17004, 971, 15, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[879318, 17024, 65, 1, 30, "Input"],
Cell[879386, 17027, 1059, 19, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[880482, 17051, 150, 3, 30, "Input"],
Cell[880635, 17056, 1078, 20, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[881750, 17081, 143, 3, 30, "Input"],
Cell[881896, 17086, 871, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[882804, 17103, 220, 5, 30, "Input"],
Cell[883027, 17110, 2369, 67, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[885433, 17182, 2156, 50, 69, "Input"],
Cell[887592, 17234, 20233, 336, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[907862, 17575, 2382, 53, 69, "Input"],
Cell[910247, 17630, 20991, 347, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[931275, 17982, 3900, 95, 145, "Input"],
Cell[935178, 18079, 51134, 846, 253, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[986349, 18930, 3510, 90, 145, "Input"],
Cell[989862, 19022, 50728, 838, 253, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1040627, 19865, 2692, 60, 88, "Input"],
Cell[1043322, 19927, 30528, 506, 246, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1073887, 20438, 238, 4, 30, "Input"],
Cell[1074128, 20444, 2522, 68, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1076687, 20517, 148, 3, 30, "Input"],
Cell[1076838, 20522, 806, 19, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1077681, 20546, 407, 10, 30, "Input"],
Cell[1078091, 20558, 1865, 55, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1079993, 20618, 250, 5, 30, "Input"],
Cell[1080246, 20625, 1499, 41, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1081782, 20671, 153, 4, 30, "Input"],
Cell[1081938, 20677, 1473, 41, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1083448, 20723, 3826, 98, 181, "Input"],
Cell[1087277, 20823, 36626, 610, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1123940, 21438, 3829, 99, 181, "Input"],
Cell[1127772, 21539, 36162, 599, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1163971, 22143, 4969, 114, 181, "Input"],
Cell[1168943, 22259, 64479, 1062, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1233459, 23326, 5140, 117, 181, "Input"],
Cell[1238602, 23445, 64274, 1061, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1302913, 24511, 4921, 109, 145, "Input"],
Cell[1307837, 24622, 97150, 1599, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1405024, 26226, 4963, 110, 145, "Input"],
Cell[1409990, 26338, 95497, 1585, 361, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1505524, 27928, 3618, 75, 88, "Input"],
Cell[1509145, 28005, 50081, 826, 360, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1559263, 28836, 4823, 108, 145, "Input"],
Cell[1564089, 28946, 45519, 755, 371, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1609645, 29706, 4773, 107, 145, "Input"],
Cell[1614421, 29815, 47037, 778, 360, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1661495, 30598, 3903, 96, 145, "Input"],
Cell[1665401, 30696, 46740, 772, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1712178, 31473, 2460, 59, 88, "Input"],
Cell[1714641, 31534, 23876, 397, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1738554, 31936, 2553, 61, 88, "Input"],
Cell[1741110, 31999, 23700, 394, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1764847, 32398, 3771, 85, 162, "Input"],
Cell[1768621, 32485, 26102, 437, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1794760, 32927, 3655, 83, 162, "Input"],
Cell[1798418, 33012, 26138, 436, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1824593, 33453, 3860, 85, 162, "Input"],
Cell[1828456, 33540, 25961, 433, 369, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1854454, 33978, 3719, 84, 162, "Input"],
Cell[1858176, 34064, 25270, 421, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1883483, 34490, 4051, 88, 162, "Input"],
Cell[1887537, 34580, 24778, 414, 355, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1912352, 34999, 3289, 78, 162, "Input"],
Cell[1915644, 35079, 24521, 409, 370, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1940202, 35493, 646, 11, 30, "Input"],
Cell[1940851, 35506, 119931, 1978, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2060819, 37489, 3402, 80, 162, "Input"],
Cell[2064224, 37571, 3521, 66, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2067782, 37642, 204, 4, 30, "Input"],
Cell[2067989, 37648, 26327, 442, 375, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
